#ifndef BCHLYNDON20DAT_H
#define BCHLYNDON20DAT_H
/*
This header just defines one string constant, which is the contents
of the file bchLyndon20.dat which can be downloaded from 
http://www.ehu.eus/ccwmuura/research/bchLyndon20.dat

It is coefficients of the BCH formula calculated by Fernando Casas
and Ander Murua using their method. See e.g. http://arxiv.org/abs/0810.2656 .

As we are building iisignature as a single extension module (without any packages)
it seems easier to embed the data as a string like this than to distribute the file
separately and try to read from it at runtime.
*/

const char bchLyndon20_dat[] = R"(
1        1       0       1              1

2        2       0       1              1

3        1       2       1              2

4        3       2       1              12

5        1       3       1              12

6        4       2       0              1

7        1       4       1              24

8        1       5       0              1

9        6       2       -1             720

10       5       3       1              360

11       3       4       1              120

12       1       6       1              180

13       1       7       1              180

14       1       8       -1             720

15       9       2       0              1

16       7       3       0              1

17       3       6       0              1

18       1       9       -1             1440

19       1       10      1              720

20       1       11      1              240

21       1       12      1              360

22       1       13      -1             1440

23       1       14      0              1

24       15      2       1              30240

25       10      3       -1             5040

26       12      3       -1             1512

27       7       4       1              10080

28       8       5       1              10080

29       4       6       -1             5040

30       5       7       1              2016

31       3       9       -1             2016

32       3       11      1              1260

33       1       15      -1             5040

34       1       16      1              1260

35       1       17      13             15120

36       1       18      1              3780

37       1       19      1              10080

38       1       20      1              1680

39       1       21      1              3780

40       1       22      -1             5040

41       1       23      1              30240

42       24      2       0              1

43       16      3       0              1

44       18      3       0              1

45       20      3       0              1

46       11      4       0              1

47       12      4       0              1

48       13      5       0              1

49       4       9       0              1

50       5       10      0              1

51       5       12      0              1

52       3       15      0              1

53       3       17      0              1

54       1       24      1              60480

55       1       25      -1             10080

56       1       26      -1             3024

57       1       27      1              20160

58       1       28      1              20160

59       1       29      -1             10080

60       1       30      1              4032

61       1       31      -1             4032

62       1       32      1              2520

63       1       33      -1             10080

64       1       34      1              2520

65       1       35      13             30240

66       1       36      23             120960

67       1       37      -1             15120

68       1       38      -1             20160

69       1       39      -1             10080

70       1       40      1              60480

71       1       41      0              1

72       42      2       -1             1209600

73       25      3       1              50400

74       26      3       1              10080

75       27      3       1              20160

76       33      3       1              21600

77       35      3       -1             10080

78       17      4       1              15120

79       18      4       1              60480

80       19      5       -1             30240

81       21      5       -1             21600

82       12      6       1              90720

83       10      7       -1             25200

84       13      7       1              67200

85       14      8       1              302400

86       6       9       1              60480

87       7       11      1              20160

88       7       12      1              60480

89       8       13      1              43200

90       4       15      1              33600

91       5       16      -1             8400

92       5       18      -1             17280

93       5       20      1              25200

94       3       24      1              43200

95       3       29      -1             15120

96       3       31      -1             7560

97       3       32      1              10080

98       1       42      1              151200

99       1       43      -17            100800

100      1       44      -1             7560

101      1       45      1              33600

102      1       46      -1             20160

103      1       47      -1             15120

104      1       48      1              25200

105      1       49      -11            120960

106      1       50      1              37800

107      1       51      23             302400

108      1       52      -23            302400

109      1       53      1              6048

110      1       54      -1             56700

111      1       55      1              43200

112      1       56      11             151200

113      1       57      11             201600

114      1       58      0              1

115      1       59      1              30240

116      1       60      1              67200

117      1       61      1              20160

118      1       62      1              100800

119      1       63      1              75600

120      1       64      1              75600

121      1       65      11             302400

122      1       66      1              75600

123      1       67      -1             100800

124      1       68      -1             43200

125      1       69      -1             56700

126      1       70      1              151200

127      1       71      -1             1209600

128      72      2       0              1

129      43      3       0              1

130      44      3       0              1

131      45      3       0              1

132      47      3       0              1

133      54      3       0              1

134      59      3       0              1

135      61      3       0              1

136      62      3       0              1

137      27      4       0              1

138      31      4       0              1

139      33      4       0              1

140      28      5       0              1

141      34      5       0              1

142      36      5       0              1

143      38      5       0              1

144      17      6       0              1

145      18      6       0              1

146      20      7       0              1

147      21      7       0              1

148      22      8       0              1

149      13      10      0              1

150      12      11      0              1

151      10      12      0              1

152      6       15      0              1

153      7       16      0              1

154      7       17      0              1

155      7       18      0              1

156      8       19      0              1

157      8       21      0              1

158      4       24      0              1

159      5       25      0              1

160      5       26      0              1

161      5       27      0              1

162      4       29      0              1

163      5       30      0              1

164      5       33      0              1

165      5       35      0              1

166      3       42      0              1

167      3       46      0              1

168      3       49      0              1

169      3       52      0              1

170      3       53      0              1

171      1       72      -1             2419200

172      1       73      1              100800

173      1       74      1              20160

174      1       75      1              40320

175      1       76      1              43200

176      1       77      -1             20160

177      1       78      1              30240

178      1       79      1              120960

179      1       80      -1             60480

180      1       81      -1             43200

181      1       82      1              181440

182      1       83      -1             50400

183      1       84      1              134400

184      1       85      1              604800

185      1       86      1              120960

186      1       87      1              40320

187      1       88      1              120960

188      1       89      1              86400

189      1       90      1              67200

190      1       91      -1             16800

191      1       92      -1             34560

192      1       93      1              50400

193      1       94      1              86400

194      1       95      -1             30240

195      1       96      -1             15120

196      1       97      1              20160

197      1       98      1              302400

198      1       99      -17            201600

199      1       100     -1             15120

200      1       101     1              67200

201      1       102     -1             40320

202      1       103     -1             30240

203      1       104     1              50400

204      1       105     -11            241920

205      1       106     1              75600

206      1       107     23             604800

207      1       108     -23            604800

208      1       109     1              12096

209      1       110     -37            3628800

210      1       111     1              50400

211      1       112     29             453600

212      1       113     1              43200

213      1       114     -1             241920

214      1       115     1              40320

215      1       116     -1             75600

216      1       117     11             241920

217      1       118     -17            604800

218      1       119     1              67200

219      1       120     -1             37800

220      1       121     -1             56700

221      1       122     -37            3628800

222      1       123     1              403200

223      1       124     -1             604800

224      1       125     1              302400

225      1       126     -1             2419200

226      1       127     0              1

227      128     2       1              47900160

228      73      3       -1             332640

229      74      3       -1             47520

230      75      3       -17            665280

231      76      3       -83            6652800

232      77      3       1              83160

233      79      3       -29            1330560

234      82      3       -1             95040

235      87      3       -1             47520

236      98      3       -1             399168

237      102     3       1              83160

238      105     3       47             2661120

239      108     3       107            6652800

240      109     3       -1             36960

241      46      4       -1             147840

242      47      4       -1             88704

243      52      4       -37            3326400

244      54      4       -7             2851200

245      59      4       -1             266112

246      48      5       1              277200

247      55      5       13             1663200

248      56      5       29             1247400

249      57      5       53             6652800

250      60      5       -1             184800

251      63      5       1              190080

252      65      5       -73            9979200

253      29      6       -1             199584

254      31      6       -19            1995840

255      33      6       -1             399168

256      25      7       1              475200

257      30      7       -1             1663200

258      34      7       1              3326400

259      35      7       -1             665280

260      36      7       -1             887040

261      37      8       -23            13305600

262      39      8       -1             399168

263      18      9       -13            15966720

264      19      10      1              332640

265      21      10      53             9979200

266      18      11      -1             126720

267      20      11      1              1330560

268      16      12      1              332640

269      20      12      1              221760

270      21      12      1              798336

271      19      13      -1             415800

272      22      13      13             13305600

273      23      14      1              9580032

274      9       15      -1             887040

275      10      16      29             1663200

276      11      17      1              95040

277      12      17      -1             665280

278      10      18      1              110880

279      12      18      13             7983360

280      10      20      -1             277200

281      13      20      1              266112

282      13      21      7              2851200

283      14      22      1              1064448

284      6       24      -7             2851200

285      7       26      1              221760

286      7       27      1              332640

287      8       28      -1             887040

288      7       31      1              380160

289      7       32      -1             166320

290      7       33      1              887040

291      8       34      -17            1663200

292      8       36      -1             228096

293      8       38      1              831600

294      4       42      -13            6652800

295      5       43      137            3326400

296      5       44      1              33264

297      5       45      1              831600

298      5       47      1              44352

299      4       49      1              73920

300      5       50      -19            3326400

301      5       51      -43            3326400

302      5       54      1              228096

303      5       59      -1             221760

304      5       61      -1             66528

305      5       62      1              79200

306      3       72      -1             1064448

307      3       78      17             332640

308      3       86      1              124740

309      3       90      61             3326400

310      3       94      1              89100

311      3       95      -1             73920

312      3       96      -7             190080

313      3       97      1              55440

314      1       128     -1             4790016

315      1       129     37             831600

316      1       130     109            2661120

317      1       131     13             1108800

318      1       132     1              14784

319      1       133     1              89100

320      1       134     -1             190080

321      1       135     -29            887040

322      1       136     13             415800

323      1       137     29             2661120

324      1       138     47             1330560

325      1       139     37             3326400

326      1       140     -31            13305600

327      1       141     -103           3326400

328      1       142     -1             83160

329      1       143     -1             6652800

330      1       144     31             1995840

331      1       145     19             1995840

332      1       146     -1             950400

333      1       147     -1             665280

334      1       148     1              554400

335      1       149     -41            6652800

336      1       150     5              266112

337      1       151     -1             69300

338      1       152     167            19958400

339      1       153     -1             221760

340      1       154     -1             443520

341      1       155     -31            5322240

342      1       156     37             13305600

343      1       157     101            19958400

344      1       158     53             5702400

345      1       159     -1             73920

346      1       160     -509           9979200

347      1       161     -1             52800

348      1       162     -29            1330560

349      1       163     1              103950

350      1       164     -31            2661120

351      1       165     131            9979200

352      1       166     89             19958400

353      1       167     -43            1330560

354      1       168     -83            2661120

355      1       169     -181           6652800

356      1       170     5              133056

357      1       171     1              1247400

358      1       172     -1             118800

359      1       173     -277           6652800

360      1       174     -493           13305600

361      1       175     -37            2217600

362      1       176     61             6652800

363      1       177     -23            665280

364      1       178     -47            2661120

365      1       179     19             3326400

366      1       180     1              158400

367      1       181     -31            3991680

368      1       182     1              739200

369      1       183     1              369600

370      1       184     -17            119750400

371      1       185     -1             190080

372      1       186     -137           13305600

373      1       187     73             13305600

374      1       188     -1             3326400

375      1       189     -89            6652800

376      1       190     61             3326400

377      1       191     41             5322240

378      1       192     1              369600

379      1       193     -7             950400

380      1       194     1              190080

381      1       195     43             2661120

382      1       196     1              6652800

383      1       197     -1             712800

384      1       198     7              475200

385      1       199     1              124740

386      1       200     13             1663200

387      1       201     61             13305600

388      1       202     23             1995840

389      1       203     -1             1663200

390      1       204     17             5322240

391      1       205     1              1108800

392      1       206     1              3326400

393      1       207     7              1900800

394      1       208     -1             19958400

395      1       209     1              1247400

396      1       210     1              2217600

397      1       211     1              475200

398      1       212     -1             1900800

399      1       213     -31            79833600

400      1       214     97             19958400

401      1       215     -1             492800

402      1       216     23             7983360

403      1       217     -1             1663200

404      1       218     1              1247400

405      1       219     -1             332640

406      1       220     -1             316800

407      1       221     -1             712800

408      1       222     5              9580032

409      1       223     1              2217600

410      1       224     1              1247400

411      1       225     -1             4790016

412      1       226     1              47900160

413      227     2       0              1

414      129     3       0              1

415      130     3       0              1

416      131     3       0              1

417      132     3       0              1

418      133     3       0              1

419      134     3       0              1

420      135     3       0              1

421      136     3       0              1

422      137     3       0              1

423      139     3       0              1

424      145     3       0              1

425      150     3       0              1

426      154     3       0              1

427      171     3       0              1

428      177     3       0              1

429      185     3       0              1

430      189     3       0              1

431      193     3       0              1

432      194     3       0              1

433      195     3       0              1

434      196     3       0              1

435      78      4       0              1

436      79      4       0              1

437      82      4       0              1

438      94      4       0              1

439      95      4       0              1

440      98      4       0              1

441      105     4       0              1

442      80      5       0              1

443      81      5       0              1

444      84      5       0              1

445      99      5       0              1

446      100     5       0              1

447      101     5       0              1

448      103     5       0              1

449      106     5       0              1

450      107     5       0              1

451      110     5       0              1

452      115     5       0              1

453      117     5       0              1

454      118     5       0              1

455      49      6       0              1

456      52      6       0              1

457      54      6       0              1

458      45      7       0              1

459      51      7       0              1

460      56      7       0              1

461      57      7       0              1

462      61      7       0              1

463      62      7       0              1

464      63      7       0              1

465      58      8       0              1

466      64      8       0              1

467      66      8       0              1

468      68      8       0              1

469      31      9       0              1

470      33      9       0              1

471      30      10      0              1

472      34      10      0              1

473      36      10      0              1

474      38      10      0              1

475      27      11      0              1

476      32      11      0              1

477      33      11      0              1

478      35      11      0              1

479      25      12      0              1

480      27      12      0              1

481      35      12      0              1

482      36      12      0              1

483      28      13      0              1

484      38      13      0              1

485      39      13      0              1

486      40      14      0              1

487      20      16      0              1

488      21      16      0              1

489      18      17      0              1

490      16      18      0              1

491      20      18      0              1

492      22      19      0              1

493      21      20      0              1

494      19      21      0              1

495      9       24      0              1

496      10      25      0              1

497      13      25      0              1

498      10      26      0              1

499      12      26      0              1

500      10      27      0              1

501      12      29      0              1

502      13      30      0              1

503      11      31      0              1

504      12      31      0              1

505      12      32      0              1

506      10      33      0              1

507      12      33      0              1

508      13      34      0              1

509      10      35      0              1

510      13      35      0              1

511      13      36      0              1

512      14      37      0              1

513      14      39      0              1

514      6       42      0              1

515      7       43      0              1

516      7       44      0              1

517      7       46      0              1

518      7       47      0              1

519      8       48      0              1

520      7       52      0              1

521      7       53      0              1

522      7       54      0              1

523      8       55      0              1

524      8       56      0              1

525      8       57      0              1

526      7       59      0              1

527      8       60      0              1

528      8       63      0              1

529      8       65      0              1

530      4       72      0              1

531      5       73      0              1

532      5       74      0              1

533      5       75      0              1

534      5       76      0              1

535      5       77      0              1

536      5       79      0              1

537      5       82      0              1

538      5       83      0              1

539      4       86      0              1

540      5       87      0              1

541      5       88      0              1

542      4       90      0              1

543      5       91      0              1

544      5       92      0              1

545      5       93      0              1

546      5       98      0              1

547      5       102     0              1

548      5       105     0              1

549      5       108     0              1

550      5       109     0              1

551      3       128     0              1

552      3       138     0              1

553      3       144     0              1

554      3       152     0              1

555      3       158     0              1

556      3       162     0              1

557      3       166     0              1

558      3       167     0              1

559      3       168     0              1

560      3       169     0              1

561      3       170     0              1

562      1       227     1              95800320

563      1       228     -1             665280

564      1       229     -1             95040

565      1       230     -17            1330560

566      1       231     -83            13305600

567      1       232     1              166320

568      1       233     -29            2661120

569      1       234     -1             190080

570      1       235     -1             95040

571      1       236     -1             798336

572      1       237     1              166320

573      1       238     47             5322240

574      1       239     107            13305600

575      1       240     -1             73920

576      1       241     -1             295680

577      1       242     -1             177408

578      1       243     -37            6652800

579      1       244     -7             5702400

580      1       245     -1             532224

581      1       246     1              554400

582      1       247     13             3326400

583      1       248     29             2494800

584      1       249     53             13305600

585      1       250     -1             369600

586      1       251     1              380160

587      1       252     -73            19958400

588      1       253     -1             399168

589      1       254     -19            3991680

590      1       255     -1             798336

591      1       256     1              950400

592      1       257     -1             3326400

593      1       258     1              6652800

594      1       259     -1             1330560

595      1       260     -1             1774080

596      1       261     -23            26611200

597      1       262     -1             798336

598      1       263     -13            31933440

599      1       264     1              665280

600      1       265     53             19958400

601      1       266     -1             253440

602      1       267     1              2661120

603      1       268     1              665280

604      1       269     1              443520

605      1       270     1              1596672

606      1       271     -1             831600

607      1       272     13             26611200

608      1       273     1              19160064

609      1       274     -1             1774080

610      1       275     29             3326400

611      1       276     1              190080

612      1       277     -1             1330560

613      1       278     1              221760

614      1       279     13             15966720

615      1       280     -1             554400

616      1       281     1              532224

617      1       282     7              5702400

618      1       283     1              2128896

619      1       284     -7             5702400

620      1       285     1              443520

621      1       286     1              665280

622      1       287     -1             1774080

623      1       288     1              760320

624      1       289     -1             332640

625      1       290     1              1774080

626      1       291     -17            3326400

627      1       292     -1             456192

628      1       293     1              1663200

629      1       294     -13            13305600

630      1       295     137            6652800

631      1       296     1              66528

632      1       297     1              1663200

633      1       298     1              88704

634      1       299     1              147840

635      1       300     -19            6652800

636      1       301     -43            6652800

637      1       302     1              456192

638      1       303     -1             443520

639      1       304     -1             133056

640      1       305     1              158400

641      1       306     -1             2128896

642      1       307     17             665280

643      1       308     1              249480

644      1       309     61             6652800

645      1       310     1              178200

646      1       311     -1             147840

647      1       312     -7             380160

648      1       313     1              110880

649      1       314     -1             9580032

650      1       315     37             1663200

651      1       316     109            5322240

652      1       317     13             2217600

653      1       318     1              29568

654      1       319     1              178200

655      1       320     -1             380160

656      1       321     -29            1774080

657      1       322     13             831600

658      1       323     29             5322240

659      1       324     47             2661120

660      1       325     37             6652800

661      1       326     -31            26611200

662      1       327     -103           6652800

663      1       328     -1             166320

664      1       329     -1             13305600

665      1       330     31             3991680

666      1       331     19             3991680

667      1       332     -1             1900800

668      1       333     -1             1330560

669      1       334     1              1108800

670      1       335     -41            13305600

671      1       336     5              532224

672      1       337     -1             138600

673      1       338     167            39916800

674      1       339     -1             443520

675      1       340     -1             887040

676      1       341     -31            10644480

677      1       342     37             26611200

678      1       343     101            39916800

679      1       344     53             11404800

680      1       345     -1             147840

681      1       346     -509           19958400

682      1       347     -1             105600

683      1       348     -29            2661120

684      1       349     1              207900

685      1       350     -31            5322240

686      1       351     131            19958400

687      1       352     89             39916800

688      1       353     -43            2661120

689      1       354     -83            5322240

690      1       355     -181           13305600

691      1       356     5              266112

692      1       357     139            319334400

693      1       358     -67            13305600

694      1       359     -83            3326400

695      1       360     -137           6652800

696      1       361     -41            3991680

697      1       362     29             3326400

698      1       363     -1             49896

699      1       364     -19            1995840

700      1       365     169            39916800

701      1       366     29             5702400

702      1       367     -13            2993760

703      1       368     31             13305600

704      1       369     13             17740800

705      1       370     -1             4790016

706      1       371     -53            15966720

707      1       372     -1             138600

708      1       373     41             19958400

709      1       374     -89            79833600

710      1       375     -211           26611200

711      1       376     47             3326400

712      1       377     5              798336

713      1       378     -1             3326400

714      1       379     -53            11404800

715      1       380     43             7983360

716      1       381     31             2280960

717      1       382     -1             246400

718      1       383     -13            13305600

719      1       384     383            26611200

720      1       385     19             1995840

721      1       386     71             26611200

722      1       387     29             6652800

723      1       388     17             1995840

724      1       389     -13            6652800

725      1       390     43             7983360

726      1       391     -13            19958400

727      1       392     -241           79833600

728      1       393     1              199584

729      1       394     -23            3326400

730      1       395     61             47900160

731      1       396     -5             3193344

732      1       397     -1             211200

733      1       398     -113           53222400

734      1       399     1              4561920

735      1       400     1              4435200

736      1       401     23             53222400

737      1       402     -43            15966720

738      1       403     23             8870400

739      1       404     -13            13305600

740      1       405     1              798336

741      1       406     13             26611200

742      1       407     139            319334400

743      1       408     -1             11975040

744      1       409     1              6386688

745      1       410     -1             9580032

746      1       411     1              95800320

747      1       412     0              1

748      413     2       -691           1307674368000

749      228     3       191            302702400

750      229     3       191            32432400

751      230     3       487            43243200

752      231     3       587            144144000

753      232     3       -67            64864800

754      233     3       23             1684800

755      234     3       149            21621600

756      235     3       1373           86486400

757      236     3       3869           3632428800

758      237     3       -67            43243200

759      238     3       -1783          518918400

760      239     3       -449           108108000

761      240     3       149            21621600

762      242     3       359            23587200

763      244     3       521            172972800

764      245     3       127            21621600

765      255     3       859            259459200

766      263     3       71             46126080

767      266     3       71             8108100

768      267     3       29             10810800

769      277     3       373            129729600

770      288     3       -953           259459200

771      289     3       19             1601600

772      314     3       691            5943974400

773      324     3       -3557          259459200

774      330     3       -263           43243200

775      338     3       -1333          518918400

776      344     3       -3217          1037836800

777      348     3       701            86486400

778      352     3       -5189          3632428800

779      353     3       859            86486400

780      354     3       1739           259459200

781      355     3       2711           432432000

782      356     3       -263           43243200

783      137     4       67             49420800

784      138     4       463            69189120

785      139     4       713            345945600

786      144     4       113            17297280

787      145     4       461            103783680

788      166     4       2003           1816214400

789      168     4       -241           69189120

790      171     4       2663           14529715200

791      185     4       79             207567360

792      189     4       -47            31449600

793      140     5       -1643          7264857600

794      141     5       -5413          1210809600

795      142     5       -23            15135120

796      143     5       -67            161441280

797      147     5       -157           151351200

798      149     5       -8093          3632428800

799      172     5       -17            6918912

800      173     5       -887           75675600

801      174     5       -6311          605404800

802      175     5       -37            8108100

803      176     5       157            60540480

804      178     5       -2461          518918400

805      181     5       -1801          778377600

806      182     5       179            403603200

807      186     5       -659           151351200

808      187     5       1039           1816214400

809      190     5       173            33633600

810      191     5       179            75675600

811      192     5       -37            151351200

812      197     5       -691           1651104000

813      201     5       157            121080960

814      204     5       1817           1037836800

815      207     5       191            103783680

816      208     5       -1277          454053600

817      82      6       127            155675520

818      90      6       29             11793600

819      94      6       1013           778377600

820      98      6       1343           5448643200

821      73      7       3              5605600

822      77      7       -17            17297280

823      83      7       -379           1210809600

824      84      7       -47            302702400

825      91      7       -337           100900800

826      92      7       -61            74131200

827      99      7       -79            33022080

828      100     7       -1             988416

829      102     7       -17            34594560

830      103     7       -61            43243200

831      108     7       -361           864864000

832      109     7       1              4118400

833      110     7       -157           1729728000

834      115     7       -1             1747200

835      85      8       61             1556755200

836      104     8       2663           3632428800

837      111     8       443            681080400

838      112     8       7099           3632428800

839      113     8       141            179379200

840      116     8       -263           908107200

841      119     8       691            1651104000

842      121     8       -2777          7264857600

843      49      9       37             34594560

844      52      9       617            518918400

845      54      9       683            3113510400

846      50      10      -317           259459200

847      51      10      -577           201801600

848      55      10      -109           57657600

849      56      10      -5             1100736

850      57      10      -881           454053600

851      63      10      -157           172972800

852      65      10      601            908107200

853      47      11      2309           259459200

854      53      11      -211           43243200

855      54      11      1123           1037836800

856      59      11      47             43243200

857      61      11      -139           74131200

858      43      12      -1             1474200

859      45      12      -89            51891840

860      51      12      -17            37065600

861      56      12      -251           194594400

862      59      12      -1             3931200

863      61      12      -331           518918400

864      62      12      1              9609600

865      63      12      -551           2594592000

866      55      13      463            2421619200

867      60      13      -3917          14529715200

868      64      13      -857           2421619200

869      65      13      -229           605404800

870      66      13      -1457          7264857600

871      67      14      -2953          36324288000

872      69      14      -691           5943974400

873      33      15      551            5189184000

874      25      16      -1             458640

875      34      16      -701           302702400

876      35      16      -241           129729600

877      36      16      -419           518918400

878      27      17      17             16216200

879      33      17      421            518918400

880      35      17      -101           259459200

881      25      18      -947           518918400

882      26      18      -61            74131200

883      27      18      -289           518918400

884      35      18      -151           518918400

885      36      18      23             1383782400

886      28      19      17             110073600

887      37      19      67             444787200

888      39      19      2161           7264857600

889      25      20      551            605404800

890      30      20      -1147          1210809600

891      34      20      -449           302702400

892      36      20      -551           1037836800

893      38      20      31             605404800

894      28      21      3403           7264857600

895      34      21      -197           908107200

896      38      21      191            605404800

897      39      21      1343           10897286400

898      37      22      -1549          10897286400

899      40      22      4309           87178291200

900      41      23      691            217945728000

901      15      24      157            1729728000

902      21      25      -881           908107200

903      16      26      -193           32432400

904      20      26      -37            10810800

905      16      27      -59            28828800

906      20      27      -23            17297280

907      21      27      -283           518918400

908      22      28      229            3632428800

909      17      29      43             17297280

910      18      29      29             18869760

911      19      30      289            660441600

912      21      30      17             227026800

913      17      31      -5             2965248

914      18      31      107            415134720

915      18      32      599            259459200

916      20      32      1              320320

917      16      33      -257           144144000

918      18      33      -23            691891200

919      20      33      -661           864864000

920      19      34      881            726485760

921      20      35      1              1310400

922      21      35      31             155675520

923      19      36      997            1816214400

924      21      36      683            3113510400

925      19      38      -1039          7264857600

926      22      38      43             230630400

927      22      39      2663           14529715200

928      23      40      691            19813248000

929      9       42      1457           7264857600

930      10      43      -797           72648576

931      10      44      -2159          259459200

932      12      44      -167           129729600

933      10      45      -2173          1816214400

934      13      45      -1231          908107200

935      11      46      -1             245700

936      12      46      373            259459200

937      10      47      -193           25945920

938      12      47      -223           259459200

939      13      48      -43            7264857600

940      12      49      -1             13837824

941      13      50      -23            33633600

942      13      51      -193           1816214400

943      11      52      -697           172972800

944      12      52      -331           518918400

945      12      53      41             21621600

946      10      54      -367           324324000

947      12      54      -683           3113510400

948      13      56      -113           363242880

949      13      57      61             1816214400

950      14      58      -83            864864000

951      10      59      -1             7207200

952      10      61      323            129729600

953      13      61      -113           345945600

954      10      62      -373           165110400

955      13      62      -23            908107200

956      13      63      -157           1729728000

957      14      64      -7213          10897286400

958      14      66      -691           2641766400

959      14      68      97             10897286400

960      6       72      2663           14529715200

961      7       74      -53            9609600

962      7       75      -79            15724800

963      7       76      -2053          864864000

964      7       78      -137           37065600

965      7       79      -1447          518918400

966      8       80      8441           5448643200

967      8       81      7109           3632428800

968      7       82      -349           259459200

969      8       84      4181           14529715200

970      6       86      -191           155675520

971      7       87      -1             576576

972      7       88      269            518918400

973      8       89      -61            155675520

974      7       94      -113           115315200

975      7       95      71             86486400

976      7       96      509            259459200

977      7       97      1              576576

978      7       98      -1457          7264857600

979      8       99      40169          7264857600

980      8       100     3301           908107200

981      8       101     7573           7264857600

982      8       103     5903           1816214400

983      7       105     109            518918400

984      8       106     -1513          5448643200

985      8       107     -8341          7264857600

986      8       110     691            1415232000

987      8       115     71             1816214400

988      8       117     -83            72648576

989      8       118     8543           7264857600

990      4       128     4309           43589145600

991      5       129     -641           37837800

992      5       130     -7747          518918400

993      5       131     -97            13759200

994      5       132     -743           25945920

995      5       133     -2477          648648000

996      5       134     -7             3088800

997      5       135     241            32432400

998      5       136     -1451          151351200

999      5       137     -821           172972800

1000     5       139     -4033          864864000

1001     5       145     -2383          518918400

1002     5       146     151            302702400

1003     5       150     -509           64864800

1004     5       151     107            28378350

1005     4       152     -569           259459200

1006     5       153     269            302702400

1007     5       154     41             259459200

1008     5       155     191            103783680

1009     4       158     -43            17297280

1010     5       159     127            34594560

1011     5       160     11969          908107200

1012     5       161     607            110073600

1013     4       162     127            34594560

1014     5       163     -1643          807206400

1015     5       164     493            172972800

1016     5       165     -3907          1816214400

1017     5       171     -691           2641766400

1018     5       177     47             5189184

1019     5       185     79             129729600

1020     5       189     103            32032000

1021     5       193     107            54054000

1022     5       194     -31            18532800

1023     5       195     -149           28828800

1024     5       196     1              1401400

1025     3       227     691            19813248000

1026     3       241     -359           43243200

1027     3       243     -1063          86486400

1028     3       253     -17            3459456

1029     3       254     -607           51891840

1030     3       274     -431           518918400

1031     3       276     1              122850

1032     3       284     -461           194594400

1033     3       294     -3323          1816214400

1034     3       299     1              99840

1035     3       306     -1283          1816214400

1036     3       307     179            6177600

1037     3       308     17             9434880

1038     3       309     1471           172972800

1039     3       310     2663           518918400

1040     3       311     -61            43243200

1041     3       312     -127           10810800

1042     3       313     191            43243200

1043     1       413     691            108972864000

1044     1       414     -8537          605404800

1045     1       415     -3763          259459200

1046     1       416     -6049          605404800

1047     1       417     -3793          86486400

1048     1       418     -27631         5189184000

1049     1       419     -1             192192

1050     1       420     229            24710400

1051     1       421     -1879          121080960

1052     1       422     -43            2882880

1053     1       423     -3877          288288000

1054     1       424     -2357          172972800

1055     1       425     -709           28828800

1056     1       426     -1             561600

1057     1       427     -1283          1816214400

1058     1       428     5659           259459200

1059     1       429     79             94348800

1060     1       430     13709          1729728000

1061     1       431     8543           1729728000

1062     1       432     -1081          259459200

1063     1       433     -3191          259459200

1064     1       434     -31            100900800

1065     1       435     -9803          518918400

1066     1       436     -1877          230630400

1067     1       437     -4391          518918400

1068     1       438     -317           57657600

1069     1       439     -127           57657600

1070     1       440     -2003          1816214400

1071     1       441     1409           691891200

1072     1       442     37             10762752

1073     1       443     239            69189120

1074     1       444     6437           4843238400

1075     1       445     137887         7264857600

1076     1       446     14429          1210809600

1077     1       447     32567          7264857600

1078     1       448     6757           605404800

1079     1       449     -271           1816214400

1080     1       450     -24251         7264857600

1081     1       451     1009           648648000

1082     1       452     167            242161920

1083     1       453     -2503          807206400

1084     1       454     25813          7264857600

1085     1       455     -19            2471040

1086     1       456     -499           86486400

1087     1       457     -1013          778377600

1088     1       458     -223           302702400

1089     1       459     9419           3632428800

1090     1       460     6509           1816214400

1091     1       461     4493           2421619200

1092     1       462     1607           1037836800

1093     1       463     -809           605404800

1094     1       464     73             123552000

1095     1       465     -8117          18162144000

1096     1       466     -49991         21794572800

1097     1       467     -4             4729725

1098     1       468     -263           1743565824

1099     1       469     -361           138378240

1100     1       470     -617           518918400

1101     1       471     15049          3632428800

1102     1       472     227            28378350

1103     1       473     5987           2421619200

1104     1       474     263            259459200

1105     1       475     -181           15724800

1106     1       476     59             10810800

1107     1       477     -2657          576576000

1108     1       478     17             10810800

1109     1       479     311            113513400

1110     1       480     -1             4633200

1111     1       481     349            259459200

1112     1       482     241            518918400

1113     1       483     -2861          4843238400

1114     1       484     53             3632428800

1115     1       485     19             605404800

1116     1       486     823            10897286400

1117     1       487     821            201801600

1118     1       488     5627           1816214400

1119     1       489     -131           49420800

1120     1       490     311            64864800

1121     1       491     281            148262400

1122     1       492     -1061          6227020800

1123     1       493     697            726485760

1124     1       494     -199           302702400

1125     1       495     -5101          6227020800

1126     1       496     125            48432384

1127     1       497     181            89689600

1128     1       498     14671          908107200

1129     1       499     379            778377600

1130     1       500     1979           302702400

1131     1       501     -2291          518918400

1132     1       502     3023           14529715200

1133     1       503     10757          1037836800

1134     1       504     107            148262400

1135     1       505     -283           37065600

1136     1       506     809            216216000

1137     1       507     3209           5189184000

1138     1       508     -1627          7264857600

1139     1       509     -2797          908107200

1140     1       510     461            3632428800

1141     1       511     -2941          14529715200

1142     1       512     9973           54486432000

1143     1       513     5263           18681062400

1144     1       514     -11017         10897286400

1145     1       515     24919          3632428800

1146     1       516     1843           259459200

1147     1       517     -1             1123200

1148     1       518     3331           518918400

1149     1       519     -3187          1452971520

1150     1       520     5969           1729728000

1151     1       521     -113           17297280

1152     1       522     10229          10378368000

1153     1       523     -12787         7264857600

1154     1       524     -2881          518918400

1155     1       525     -34751         14529715200

1156     1       526     1              3843840

1157     1       527     8707           14529715200

1158     1       528     -1567          1345344000

1159     1       529     1861           2421619200

1160     1       530     -18253         29059430400

1161     1       531     3299           605404800

1162     1       532     17531          605404800

1163     1       533     31327          1210809600

1164     1       534     29839          2594592000

1165     1       535     -83            13453440

1166     1       536     193            15724800

1167     1       537     4649           778377600

1168     1       538     -229           151351200

1169     1       539     569            207567360

1170     1       540     3161           302702400

1171     1       541     -61            36691200

1172     1       542     2747           345945600

1173     1       543     -5             366912

1174     1       544     -20173         3632428800

1175     1       545     -37            80720640

1176     1       546     12563          12108096000

1177     1       547     -83            26906880

1178     1       548     -107           28828800

1179     1       549     -1519          370656000

1180     1       550     10657          1816214400

1181     1       551     -28129         130767436800

1182     1       552     14059          518918400

1183     1       553     1091           86486400

1184     1       554     353            74131200

1185     1       555     527            94348800

1186     1       556     -97            8236800

1187     1       557     613            242161920

1188     1       558     -173           12355200

1189     1       559     -961           94348800

1190     1       560     -2969          288288000

1191     1       561     79             7207200

1192     1       562     -1283          40864824000

1193     1       563     3167           1210809600

1194     1       564     1325           72648576

1195     1       565     7913           302702400

1196     1       566     17011          1729728000

1197     1       567     -491           201801600

1198     1       568     23279          1037836800

1199     1       569     5813           518918400

1200     1       570     2389           100900800

1201     1       571     30773          18162144000

1202     1       572     -491           201801600

1203     1       573     -1267          296524800

1204     1       574     -127           22464000

1205     1       575     1037           121080960

1206     1       576     2053           345945600

1207     1       577     367            29652480

1208     1       578     8693           864864000

1209     1       579     4391           1729728000

1210     1       580     1577           345945600

1211     1       581     -2333          968647680

1212     1       582     -26501         7264857600

1213     1       583     -3071          302702400

1214     1       584     -5689          1210809600

1215     1       585     8033           14529715200

1216     1       586     -2437          1210809600

1217     1       587     151            201801600

1218     1       588     1783           518918400

1219     1       589     4913           518918400

1220     1       590     797            288288000

1221     1       591     349            302702400

1222     1       592     -257           193729536

1223     1       593     -629           151351200

1224     1       594     -197           121080960

1225     1       595     -1343          1210809600

1226     1       596     2477           6227020800

1227     1       597     15271          32691859200

1228     1       598     1831           1383782400

1229     1       599     -1507          990662400

1230     1       600     -841           363242880

1231     1       601     14731          2075673600

1232     1       602     2351           1210809600

1233     1       603     -373           227026800

1234     1       604     -493           363242880

1235     1       605     -191           605404800

1236     1       606     1              8895744

1237     1       607     589            6227020800

1238     1       608     -61            6227020800

1239     1       609     667            1037836800

1240     1       610     -1003          151351200

1241     1       611     -1343          172972800

1242     1       612     1219           518918400

1243     1       613     -9761          2421619200

1244     1       614     -1097          2075673600

1245     1       615     67             80720640

1246     1       616     -19            36691200

1247     1       617     631            1816214400

1248     1       618     -113           1937295360

1249     1       619     113            57657600

1250     1       620     -20459         3632428800

1251     1       621     -587           302702400

1252     1       622     14717          72648576000

1253     1       623     -6857          2075673600

1254     1       624     1153           121080960

1255     1       625     -43            27675648

1256     1       626     787            345945600

1257     1       627     199            242161920

1258     1       628     4223           14529715200

1259     1       629     607            403603200

1260     1       630     -3583          207567360

1261     1       631     -21269         1816214400

1262     1       632     -2657          660441600

1263     1       633     -41963         3632428800

1264     1       634     -17111         2075673600

1265     1       635     1343           726485760

1266     1       636     7439           2421619200

1267     1       637     -15571         10378368000

1268     1       638     -67            48432384

1269     1       639     1961           908107200

1270     1       640     -19109         7264857600

1271     1       641     2663           4843238400

1272     1       642     -2797          129729600

1273     1       643     -817           1037836800

1274     1       644     -887           157248000

1275     1       645     -17257         5189184000

1276     1       646     -83            74131200

1277     1       647     1193           207567360

1278     1       648     -713           302702400

1279     1       649     2663           32691859200

1280     1       650     -1537          151351200

1281     1       651     -29789         3632428800

1282     1       652     -251           43243200

1283     1       653     -215           12108096

1284     1       654     -3791          1945944000

1285     1       655     -337           100900800

1286     1       656     311            165110400

1287     1       657     -71            15135120

1288     1       658     -3667          1210809600

1289     1       659     -751           94348800

1290     1       660     -7289          2594592000

1291     1       661     383            1320883200

1292     1       662     36763          10897286400

1293     1       663     47             45405360

1294     1       664     1873           3113510400

1295     1       665     -5581          1556755200

1296     1       666     -4679          1556755200

1297     1       667     373            1816214400

1298     1       668     1429           1816214400

1299     1       669     -71            778377600

1300     1       670     4691           4358914560

1301     1       671     -1487          302702400

1302     1       672     1097           908107200

1303     1       673     -6427          5189184000

1304     1       674     -233           908107200

1305     1       675     -251           605404800

1306     1       676     149            181621440

1307     1       677     -149           2075673600

1308     1       678     -10541         65383718400

1309     1       679     -16427         10378368000

1310     1       680     22147          21794572800

1311     1       681     443            100900800

1312     1       682     7993           3632428800

1313     1       683     409            94348800

1314     1       684     -1513          2905943040

1315     1       685     3229           3632428800

1316     1       686     19             1816214400

1317     1       687     -2803          4036032000

1318     1       688     2633           605404800

1319     1       689     653            415134720

1320     1       690     9431           5189184000

1321     1       691     -3             22422400

1322     1       692     -127           1135134000

1323     1       693     12821          21794572800

1324     1       694     43             15724800

1325     1       695     22861          7264857600

1326     1       696     15787          18162144000

1327     1       697     599            726485760

1328     1       698     379            201801600

1329     1       699     2099           1452971520

1330     1       700     -401           4358914560

1331     1       701     -703           21794572800

1332     1       702     569            726485760

1333     1       703     337            660441600

1334     1       704     -4267          29059430400

1335     1       705     -61            6227020800

1336     1       706     -367           622702080

1337     1       707     11729          7264857600

1338     1       708     199            7264857600

1339     1       709     -589           6227020800

1340     1       710     2113           5189184000

1341     1       711     391            2724321600

1342     1       712     5              83026944

1343     1       713     -1717          10897286400

1344     1       714     4699           15567552000

1345     1       715     257            605404800

1346     1       716     29             454053600

1347     1       717     -1489          1210809600

1348     1       718     191            3405402000

1349     1       719     2381           14529715200

1350     1       720     31             113513400

1351     1       721     -5227          14529715200

1352     1       722     599            1452971520

1353     1       723     -79            1816214400

1354     1       724     -229           1651104000

1355     1       725     7751           14529715200

1356     1       726     -701           4953312000

1357     1       727     -2567          8717829120

1358     1       728     8927           36324288000

1359     1       729     -289           726485760

1360     1       730     191            3405402000

1361     1       731     -31621         217945728000

1362     1       732     -31039         65383718400

1363     1       733     -14479         87178291200

1364     1       734     3517           108972864000

1365     1       735     -1013          3632428800

1366     1       736     46517          435891456000

1367     1       737     -79            220147200

1368     1       738     899            6227020800

1369     1       739     -127           1135134000

1370     1       740     11281          54486432000

1371     1       741     2663           18681062400

1372     1       742     2663           32691859200

1373     1       743     -691           31135104000

1374     1       744     113            24216192000

1375     1       745     -1283          40864824000

1376     1       746     691            108972864000

1377     1       747     -691           1307674368000

1378     748     2       0              1

1379     414     3       0              1

1380     415     3       0              1

1381     416     3       0              1

1382     417     3       0              1

1383     418     3       0              1

1384     419     3       0              1

1385     420     3       0              1

1386     421     3       0              1

1387     422     3       0              1

1388     423     3       0              1

1389     424     3       0              1

1390     425     3       0              1

1391     426     3       0              1

1392     427     3       0              1

1393     428     3       0              1

1394     429     3       0              1

1395     430     3       0              1

1396     431     3       0              1

1397     432     3       0              1

1398     433     3       0              1

1399     434     3       0              1

1400     436     3       0              1

1401     437     3       0              1

1402     440     3       0              1

1403     441     3       0              1

1404     457     3       0              1

1405     470     3       0              1

1406     475     3       0              1

1407     477     3       0              1

1408     478     3       0              1

1409     489     3       0              1

1410     501     3       0              1

1411     504     3       0              1

1412     505     3       0              1

1413     517     3       0              1

1414     520     3       0              1

1415     521     3       0              1

1416     562     3       0              1

1417     576     3       0              1

1418     578     3       0              1

1419     588     3       0              1

1420     589     3       0              1

1421     609     3       0              1

1422     611     3       0              1

1423     619     3       0              1

1424     629     3       0              1

1425     634     3       0              1

1426     641     3       0              1

1427     642     3       0              1

1428     643     3       0              1

1429     644     3       0              1

1430     645     3       0              1

1431     646     3       0              1

1432     647     3       0              1

1433     648     3       0              1

1434     241     4       0              1

1435     242     4       0              1

1436     243     4       0              1

1437     244     4       0              1

1438     245     4       0              1

1439     254     4       0              1

1440     255     4       0              1

1441     263     4       0              1

1442     306     4       0              1

1443     308     4       0              1

1444     309     4       0              1

1445     314     4       0              1

1446     338     4       0              1

1447     344     4       0              1

1448     348     4       0              1

1449     246     5       0              1

1450     247     5       0              1

1451     248     5       0              1

1452     249     5       0              1

1453     250     5       0              1

1454     251     5       0              1

1455     252     5       0              1

1456     258     5       0              1

1457     260     5       0              1

1458     264     5       0              1

1459     265     5       0              1

1460     270     5       0              1

1461     281     5       0              1

1462     315     5       0              1

1463     316     5       0              1

1464     317     5       0              1

1465     318     5       0              1

1466     319     5       0              1

1467     320     5       0              1

1468     321     5       0              1

1469     322     5       0              1

1470     323     5       0              1

1471     325     5       0              1

1472     331     5       0              1

1473     332     5       0              1

1474     336     5       0              1

1475     337     5       0              1

1476     339     5       0              1

1477     340     5       0              1

1478     341     5       0              1

1479     345     5       0              1

1480     346     5       0              1

1481     347     5       0              1

1482     349     5       0              1

1483     350     5       0              1

1484     351     5       0              1

1485     357     5       0              1

1486     363     5       0              1

1487     371     5       0              1

1488     375     5       0              1

1489     379     5       0              1

1490     380     5       0              1

1491     381     5       0              1

1492     382     5       0              1

1493     144     6       0              1

1494     145     6       0              1

1495     158     6       0              1

1496     166     6       0              1

1497     171     6       0              1

1498     185     6       0              1

1499     131     7       0              1

1500     135     7       0              1

1501     136     7       0              1

1502     146     7       0              1

1503     147     7       0              1

1504     151     7       0              1

1505     160     7       0              1

1506     161     7       0              1

1507     164     7       0              1

1508     173     7       0              1

1509     174     7       0              1

1510     175     7       0              1

1511     177     7       0              1

1512     178     7       0              1

1513     181     7       0              1

1514     186     7       0              1

1515     187     7       0              1

1516     193     7       0              1

1517     194     7       0              1

1518     195     7       0              1

1519     196     7       0              1

1520     197     7       0              1

1521     204     7       0              1

1522     148     8       0              1

1523     179     8       0              1

1524     180     8       0              1

1525     183     8       0              1

1526     188     8       0              1

1527     198     8       0              1

1528     199     8       0              1

1529     200     8       0              1

1530     202     8       0              1

1531     205     8       0              1

1532     206     8       0              1

1533     209     8       0              1

1534     214     8       0              1

1535     216     8       0              1

1536     217     8       0              1

1537     86      9       0              1

1538     90      9       0              1

1539     94      9       0              1

1540     98      9       0              1

1541     84      10      0              1

1542     91      10      0              1

1543     92      10      0              1

1544     93      10      0              1

1545     99      10      0              1

1546     100     10      0              1

1547     101     10      0              1

1548     103     10      0              1

1549     110     10      0              1

1550     115     10      0              1

1551     117     10      0              1

1552     118     10      0              1

1553     79      11      0              1

1554     82      11      0              1

1555     87      11      0              1

1556     96      11      0              1

1557     98      11      0              1

1558     102     11      0              1

1559     105     11      0              1

1560     108     11      0              1

1561     73      12      0              1

1562     75      12      0              1

1563     77      12      0              1

1564     87      12      0              1

1565     88      12      0              1

1566     92      12      0              1

1567     100     12      0              1

1568     102     12      0              1

1569     103     12      0              1

1570     105     12      0              1

1571     108     12      0              1

1572     109     12      0              1

1573     110     12      0              1

1574     80      13      0              1

1575     89      13      0              1

1576     101     13      0              1

1577     104     13      0              1

1578     106     13      0              1

1579     107     13      0              1

1580     112     13      0              1

1581     113     13      0              1

1582     117     13      0              1

1583     118     13      0              1

1584     119     13      0              1

1585     114     14      0              1

1586     120     14      0              1

1587     122     14      0              1

1588     124     14      0              1

1589     52      15      0              1

1590     54      15      0              1

1591     45      16      0              1

1592     51      16      0              1

1593     56      16      0              1

1594     57      16      0              1

1595     61      16      0              1

1596     62      16      0              1

1597     63      16      0              1

1598     46      17      0              1

1599     47      17      0              1

1600     53      17      0              1

1601     54      17      0              1

1602     59      17      0              1

1603     61      17      0              1

1604     43      18      0              1

1605     45      18      0              1

1606     47      18      0              1

1607     59      18      0              1

1608     61      18      0              1

1609     62      18      0              1

1610     63      18      0              1

1611     60      19      0              1

1612     64      19      0              1

1613     66      19      0              1

1614     68      19      0              1

1615     51      20      0              1

1616     56      20      0              1

1617     57      20      0              1

1618     62      20      0              1

1619     63      20      0              1

1620     65      20      0              1

1621     48      21      0              1

1622     55      21      0              1

1623     57      21      0              1

1624     60      21      0              1

1625     65      21      0              1

1626     66      21      0              1

1627     58      22      0              1

1628     68      22      0              1

1629     69      22      0              1

1630     70      23      0              1

1631     30      25      0              1

1632     34      25      0              1

1633     36      25      0              1

1634     38      25      0              1

1635     25      26      0              1

1636     27      26      0              1

1637     35      26      0              1

1638     36      26      0              1

1639     25      27      0              1

1640     35      27      0              1

1641     36      27      0              1

1642     37      28      0              1

1643     39      28      0              1

1644     31      29      0              1

1645     33      29      0              1

1646     34      30      0              1

1647     36      30      0              1

1648     38      30      0              1

1649     27      31      0              1

1650     33      31      0              1

1651     27      32      0              1

1652     33      32      0              1

1653     35      32      0              1

1654     25      33      0              1

1655     26      33      0              1

1656     27      33      0              1

1657     35      33      0              1

1658     28      34      0              1

1659     38      34      0              1

1660     39      34      0              1

1661     25      35      0              1

1662     30      35      0              1

1663     34      35      0              1

1664     36      35      0              1

1665     28      36      0              1

1666     34      36      0              1

1667     38      36      0              1

1668     40      37      0              1

1669     28      38      0              1

1670     39      38      0              1

1671     37      39      0              1

1672     15      42      0              1

1673     16      43      0              1

1674     20      43      0              1

1675     21      43      0              1

1676     16      44      0              1

1677     18      44      0              1

1678     20      44      0              1

1679     20      45      0              1

1680     21      45      0              1

1681     18      46      0              1

1682     16      47      0              1

1683     20      47      0              1

1684     19      48      0              1

1685     17      49      0              1

1686     18      49      0              1

1687     19      50      0              1

1688     21      50      0              1

1689     19      51      0              1

1690     21      51      0              1

1691     17      52      0              1

1692     18      52      0              1

1693     18      53      0              1

1694     20      53      0              1

1695     16      54      0              1

1696     18      54      0              1

1697     20      54      0              1

1698     19      55      0              1

1699     22      55      0              1

1700     19      56      0              1

1701     21      56      0              1

1702     19      57      0              1

1703     16      59      0              1

1704     20      59      0              1

1705     21      59      0              1

1706     22      60      0              1

1707     20      61      0              1

1708     21      61      0              1

1709     21      62      0              1

1710     19      63      0              1

1711     21      63      0              1

1712     22      64      0              1

1713     19      65      0              1

1714     22      65      0              1

1715     22      66      0              1

1716     23      67      0              1

1717     23      69      0              1

1718     9       72      0              1

1719     10      73      0              1

1720     13      73      0              1

1721     10      74      0              1

1722     12      74      0              1

1723     10      75      0              1

1724     10      76      0              1

1725     12      76      0              1

1726     10      77      0              1

1727     13      77      0              1

1728     11      78      0              1

1729     12      78      0              1

1730     10      79      0              1

1731     12      79      0              1

1732     13      81      0              1

1733     10      82      0              1

1734     12      82      0              1

1735     10      83      0              1

1736     13      83      0              1

1737     13      84      0              1

1738     14      85      0              1

1739     10      87      0              1

1740     10      88      0              1

1741     12      90      0              1

1742     13      91      0              1

1743     13      92      0              1

1744     13      93      0              1

1745     11      94      0              1

1746     12      94      0              1

1747     11      95      0              1

1748     12      95      0              1

1749     12      96      0              1

1750     12      97      0              1

1751     10      98      0              1

1752     12      98      0              1

1753     13      99      0              1

1754     13      100     0              1

1755     10      102     0              1

1756     13      102     0              1

1757     13      103     0              1

1758     14      104     0              1

1759     10      105     0              1

1760     10      108     0              1

1761     13      108     0              1

1762     10      109     0              1

1763     13      109     0              1

1764     13      110     0              1

1765     14      111     0              1

1766     14      112     0              1

1767     14      113     0              1

1768     13      115     0              1

1769     14      116     0              1

1770     14      119     0              1

1771     14      121     0              1

1772     6       128     0              1

1773     7       129     0              1

1774     7       130     0              1

1775     7       132     0              1

1776     7       133     0              1

1777     7       134     0              1

1778     7       137     0              1

1779     7       138     0              1

1780     7       139     0              1

1781     8       140     0              1

1782     8       141     0              1

1783     8       142     0              1

1784     8       143     0              1

1785     7       144     0              1

1786     7       145     0              1

1787     8       147     0              1

1788     8       149     0              1

1789     7       150     0              1

1790     6       152     0              1

1791     7       153     0              1

1792     7       154     0              1

1793     7       155     0              1

1794     8       156     0              1

1795     8       157     0              1

1796     7       166     0              1

1797     7       167     0              1

1798     7       168     0              1

1799     7       169     0              1

1800     7       170     0              1

1801     7       171     0              1

1802     8       172     0              1

1803     8       173     0              1

1804     8       174     0              1

1805     8       175     0              1

1806     8       176     0              1

1807     8       178     0              1

1808     8       181     0              1

1809     8       182     0              1

1810     7       185     0              1

1811     8       186     0              1

1812     8       187     0              1

1813     7       189     0              1

1814     8       190     0              1

1815     8       191     0              1

1816     8       192     0              1

1817     8       197     0              1

1818     8       201     0              1

1819     8       204     0              1

1820     8       207     0              1

1821     8       208     0              1

1822     4       227     0              1

1823     5       228     0              1

1824     5       229     0              1

1825     5       230     0              1

1826     5       231     0              1

1827     5       232     0              1

1828     5       233     0              1

1829     5       234     0              1

1830     5       235     0              1

1831     5       236     0              1

1832     5       237     0              1

1833     5       238     0              1

1834     5       239     0              1

1835     5       240     0              1

1836     5       242     0              1

1837     5       244     0              1

1838     5       245     0              1

1839     4       253     0              1

1840     5       255     0              1

1841     5       256     0              1

1842     5       257     0              1

1843     5       259     0              1

1844     5       263     0              1

1845     5       266     0              1

1846     5       267     0              1

1847     5       268     0              1

1848     5       269     0              1

1849     4       274     0              1

1850     5       275     0              1

1851     5       277     0              1

1852     5       278     0              1

1853     5       279     0              1

1854     5       280     0              1

1855     4       284     0              1

1856     5       285     0              1

1857     5       286     0              1

1858     5       288     0              1

1859     5       289     0              1

1860     5       290     0              1

1861     4       294     0              1

1862     5       295     0              1

1863     5       296     0              1

1864     5       297     0              1

1865     5       298     0              1

1866     4       299     0              1

1867     5       300     0              1

1868     5       301     0              1

1869     5       302     0              1

1870     5       303     0              1

1871     5       304     0              1

1872     5       305     0              1

1873     5       314     0              1

1874     5       324     0              1

1875     5       330     0              1

1876     5       338     0              1

1877     5       344     0              1

1878     5       348     0              1

1879     5       352     0              1

1880     5       353     0              1

1881     5       354     0              1

1882     5       355     0              1

1883     5       356     0              1

1884     3       413     0              1

1885     3       435     0              1

1886     3       438     0              1

1887     3       439     0              1

1888     3       455     0              1

1889     3       456     0              1

1890     3       469     0              1

1891     3       476     0              1

1892     3       495     0              1

1893     3       503     0              1

1894     3       514     0              1

1895     3       530     0              1

1896     3       539     0              1

1897     3       542     0              1

1898     3       551     0              1

1899     3       552     0              1

1900     3       553     0              1

1901     3       554     0              1

1902     3       555     0              1

1903     3       556     0              1

1904     3       557     0              1

1905     3       558     0              1

1906     3       559     0              1

1907     3       560     0              1

1908     3       561     0              1

1909     1       748     -691           2615348736000

1910     1       749     191            605404800

1911     1       750     191            64864800

1912     1       751     487            86486400

1913     1       752     587            288288000

1914     1       753     -67            129729600

1915     1       754     23             3369600

1916     1       755     149            43243200

1917     1       756     1373           172972800

1918     1       757     3869           7264857600

1919     1       758     -67            86486400

1920     1       759     -1783          1037836800

1921     1       760     -449           216216000

1922     1       761     149            43243200

1923     1       762     359            47174400

1924     1       763     521            345945600

1925     1       764     127            43243200

1926     1       765     859            518918400

1927     1       766     71             92252160

1928     1       767     71             16216200

1929     1       768     29             21621600

1930     1       769     373            259459200

1931     1       770     -953           518918400

1932     1       771     19             3203200

1933     1       772     691            11887948800

1934     1       773     -3557          518918400

1935     1       774     -263           86486400

1936     1       775     -1333          1037836800

1937     1       776     -3217          2075673600

1938     1       777     701            172972800

1939     1       778     -5189          7264857600

1940     1       779     859            172972800

1941     1       780     1739           518918400

1942     1       781     2711           864864000

1943     1       782     -263           86486400

1944     1       783     67             98841600

1945     1       784     463            138378240

1946     1       785     713            691891200

1947     1       786     113            34594560

1948     1       787     461            207567360

1949     1       788     2003           3632428800

1950     1       789     -241           138378240

1951     1       790     2663           29059430400

1952     1       791     79             415134720

1953     1       792     -47            62899200

1954     1       793     -1643          14529715200

1955     1       794     -5413          2421619200

1956     1       795     -23            30270240

1957     1       796     -67            322882560

1958     1       797     -157           302702400

1959     1       798     -8093          7264857600

1960     1       799     -17            13837824

1961     1       800     -887           151351200

1962     1       801     -6311          1210809600

1963     1       802     -37            16216200

1964     1       803     157            121080960

1965     1       804     -2461          1037836800

1966     1       805     -1801          1556755200

1967     1       806     179            807206400

1968     1       807     -659           302702400

1969     1       808     1039           3632428800

1970     1       809     173            67267200

1971     1       810     179            151351200

1972     1       811     -37            302702400

1973     1       812     -691           3302208000

1974     1       813     157            242161920

1975     1       814     1817           2075673600

1976     1       815     191            207567360

1977     1       816     -1277          908107200

1978     1       817     127            311351040

1979     1       818     29             23587200

1980     1       819     1013           1556755200

1981     1       820     1343           10897286400

1982     1       821     3              11211200

1983     1       822     -17            34594560

1984     1       823     -379           2421619200

1985     1       824     -47            605404800

1986     1       825     -337           201801600

1987     1       826     -61            148262400

1988     1       827     -79            66044160

1989     1       828     -1             1976832

1990     1       829     -17            69189120

1991     1       830     -61            86486400

1992     1       831     -361           1729728000

1993     1       832     1              8236800

1994     1       833     -157           3459456000

1995     1       834     -1             3494400

1996     1       835     61             3113510400

1997     1       836     2663           7264857600

1998     1       837     443            1362160800

1999     1       838     7099           7264857600

2000     1       839     141            358758400

2001     1       840     -263           1816214400

2002     1       841     691            3302208000

2003     1       842     -2777          14529715200

2004     1       843     37             69189120

2005     1       844     617            1037836800

2006     1       845     683            6227020800

2007     1       846     -317           518918400

2008     1       847     -577           403603200

2009     1       848     -109           115315200

2010     1       849     -5             2201472

2011     1       850     -881           908107200

2012     1       851     -157           345945600

2013     1       852     601            1816214400

2014     1       853     2309           518918400

2015     1       854     -211           86486400

2016     1       855     1123           2075673600

2017     1       856     47             86486400

2018     1       857     -139           148262400

2019     1       858     -1             2948400

2020     1       859     -89            103783680

2021     1       860     -17            74131200

2022     1       861     -251           389188800

2023     1       862     -1             7862400

2024     1       863     -331           1037836800

2025     1       864     1              19219200

2026     1       865     -551           5189184000

2027     1       866     463            4843238400

2028     1       867     -3917          29059430400

2029     1       868     -857           4843238400

2030     1       869     -229           1210809600

2031     1       870     -1457          14529715200

2032     1       871     -2953          72648576000

2033     1       872     -691           11887948800

2034     1       873     551            10378368000

2035     1       874     -1             917280

2036     1       875     -701           605404800

2037     1       876     -241           259459200

2038     1       877     -419           1037836800

2039     1       878     17             32432400

2040     1       879     421            1037836800

2041     1       880     -101           518918400

2042     1       881     -947           1037836800

2043     1       882     -61            148262400

2044     1       883     -289           1037836800

2045     1       884     -151           1037836800

2046     1       885     23             2767564800

2047     1       886     17             220147200

2048     1       887     67             889574400

2049     1       888     2161           14529715200

2050     1       889     551            1210809600

2051     1       890     -1147          2421619200

2052     1       891     -449           605404800

2053     1       892     -551           2075673600

2054     1       893     31             1210809600

2055     1       894     3403           14529715200

2056     1       895     -197           1816214400

2057     1       896     191            1210809600

2058     1       897     1343           21794572800

2059     1       898     -1549          21794572800

2060     1       899     4309           174356582400

2061     1       900     691            435891456000

2062     1       901     157            3459456000

2063     1       902     -881           1816214400

2064     1       903     -193           64864800

2065     1       904     -37            21621600

2066     1       905     -59            57657600

2067     1       906     -23            34594560

2068     1       907     -283           1037836800

2069     1       908     229            7264857600

2070     1       909     43             34594560

2071     1       910     29             37739520

2072     1       911     289            1320883200

2073     1       912     17             454053600

2074     1       913     -5             5930496

2075     1       914     107            830269440

2076     1       915     599            518918400

2077     1       916     1              640640

2078     1       917     -257           288288000

2079     1       918     -23            1383782400

2080     1       919     -661           1729728000

2081     1       920     881            1452971520

2082     1       921     1              2620800

2083     1       922     31             311351040

2084     1       923     997            3632428800

2085     1       924     683            6227020800

2086     1       925     -1039          14529715200

2087     1       926     43             461260800

2088     1       927     2663           29059430400

2089     1       928     691            39626496000

2090     1       929     1457           14529715200

2091     1       930     -797           145297152

2092     1       931     -2159          518918400

2093     1       932     -167           259459200

2094     1       933     -2173          3632428800

2095     1       934     -1231          1816214400

2096     1       935     -1             491400

2097     1       936     373            518918400

2098     1       937     -193           51891840

2099     1       938     -223           518918400

2100     1       939     -43            14529715200

2101     1       940     -1             27675648

2102     1       941     -23            67267200

2103     1       942     -193           3632428800

2104     1       943     -697           345945600

2105     1       944     -331           1037836800

2106     1       945     41             43243200

2107     1       946     -367           648648000

2108     1       947     -683           6227020800

2109     1       948     -113           726485760

2110     1       949     61             3632428800

2111     1       950     -83            1729728000

2112     1       951     -1             14414400

2113     1       952     323            259459200

2114     1       953     -113           691891200

2115     1       954     -373           330220800

2116     1       955     -23            1816214400

2117     1       956     -157           3459456000

2118     1       957     -7213          21794572800

2119     1       958     -691           5283532800

2120     1       959     97             21794572800

2121     1       960     2663           29059430400

2122     1       961     -53            19219200

2123     1       962     -79            31449600

2124     1       963     -2053          1729728000

2125     1       964     -137           74131200

2126     1       965     -1447          1037836800

2127     1       966     8441           10897286400

2128     1       967     7109           7264857600

2129     1       968     -349           518918400

2130     1       969     4181           29059430400

2131     1       970     -191           311351040

2132     1       971     -1             1153152

2133     1       972     269            1037836800

2134     1       973     -61            311351040

2135     1       974     -113           230630400

2136     1       975     71             172972800

2137     1       976     509            518918400

2138     1       977     1              1153152

2139     1       978     -1457          14529715200

2140     1       979     40169          14529715200

2141     1       980     3301           1816214400

2142     1       981     7573           14529715200

2143     1       982     5903           3632428800

2144     1       983     109            1037836800

2145     1       984     -1513          10897286400

2146     1       985     -8341          14529715200

2147     1       986     691            2830464000

2148     1       987     71             3632428800

2149     1       988     -83            145297152

2150     1       989     8543           14529715200

2151     1       990     4309           87178291200

2152     1       991     -641           75675600

2153     1       992     -7747          1037836800

2154     1       993     -97            27518400

2155     1       994     -743           51891840

2156     1       995     -2477          1297296000

2157     1       996     -7             6177600

2158     1       997     241            64864800

2159     1       998     -1451          302702400

2160     1       999     -821           345945600

2161     1       1000    -4033          1729728000

2162     1       1001    -2383          1037836800

2163     1       1002    151            605404800

2164     1       1003    -509           129729600

2165     1       1004    107            56756700

2166     1       1005    -569           518918400

2167     1       1006    269            605404800

2168     1       1007    41             518918400

2169     1       1008    191            207567360

2170     1       1009    -43            34594560

2171     1       1010    127            69189120

2172     1       1011    11969          1816214400

2173     1       1012    607            220147200

2174     1       1013    127            69189120

2175     1       1014    -1643          1614412800

2176     1       1015    493            345945600

2177     1       1016    -3907          3632428800

2178     1       1017    -691           5283532800

2179     1       1018    47             10378368

2180     1       1019    79             259459200

2181     1       1020    103            64064000

2182     1       1021    107            108108000

2183     1       1022    -31            37065600

2184     1       1023    -149           57657600

2185     1       1024    1              2802800

2186     1       1025    691            39626496000

2187     1       1026    -359           86486400

2188     1       1027    -1063          172972800

2189     1       1028    -17            6918912

2190     1       1029    -607           103783680

2191     1       1030    -431           1037836800

2192     1       1031    1              245700

2193     1       1032    -461           389188800

2194     1       1033    -3323          3632428800

2195     1       1034    1              199680

2196     1       1035    -1283          3632428800

2197     1       1036    179            12355200

2198     1       1037    17             18869760

2199     1       1038    1471           345945600

2200     1       1039    2663           1037836800

2201     1       1040    -61            86486400

2202     1       1041    -127           21621600

2203     1       1042    191            86486400

2204     1       1043    691            217945728000

2205     1       1044    -8537          1210809600

2206     1       1045    -3763          518918400

2207     1       1046    -6049          1210809600

2208     1       1047    -3793          172972800

2209     1       1048    -27631         10378368000

2210     1       1049    -1             384384

2211     1       1050    229            49420800

2212     1       1051    -1879          242161920

2213     1       1052    -43            5765760

2214     1       1053    -3877          576576000

2215     1       1054    -2357          345945600

2216     1       1055    -709           57657600

2217     1       1056    -1             1123200

2218     1       1057    -1283          3632428800

2219     1       1058    5659           518918400

2220     1       1059    79             188697600

2221     1       1060    13709          3459456000

2222     1       1061    8543           3459456000

2223     1       1062    -1081          518918400

2224     1       1063    -3191          518918400

2225     1       1064    -31            201801600

2226     1       1065    -9803          1037836800

2227     1       1066    -1877          461260800

2228     1       1067    -4391          1037836800

2229     1       1068    -317           115315200

2230     1       1069    -127           115315200

2231     1       1070    -2003          3632428800

2232     1       1071    1409           1383782400

2233     1       1072    37             21525504

2234     1       1073    239            138378240

2235     1       1074    6437           9686476800

2236     1       1075    137887         14529715200

2237     1       1076    14429          2421619200

2238     1       1077    32567          14529715200

2239     1       1078    6757           1210809600

2240     1       1079    -271           3632428800

2241     1       1080    -24251         14529715200

2242     1       1081    1009           1297296000

2243     1       1082    167            484323840

2244     1       1083    -2503          1614412800

2245     1       1084    25813          14529715200

2246     1       1085    -19            4942080

2247     1       1086    -499           172972800

2248     1       1087    -1013          1556755200

2249     1       1088    -223           605404800

2250     1       1089    9419           7264857600

2251     1       1090    6509           3632428800

2252     1       1091    4493           4843238400

2253     1       1092    1607           2075673600

2254     1       1093    -809           1210809600

2255     1       1094    73             247104000

2256     1       1095    -8117          36324288000

2257     1       1096    -49991         43589145600

2258     1       1097    -2             4729725

2259     1       1098    -263           3487131648

2260     1       1099    -361           276756480

2261     1       1100    -617           1037836800

2262     1       1101    15049          7264857600

2263     1       1102    227            56756700

2264     1       1103    5987           4843238400

2265     1       1104    263            518918400

2266     1       1105    -181           31449600

2267     1       1106    59             21621600

2268     1       1107    -2657          1153152000

2269     1       1108    17             21621600

2270     1       1109    311            227026800

2271     1       1110    -1             9266400

2272     1       1111    349            518918400

2273     1       1112    241            1037836800

2274     1       1113    -2861          9686476800

2275     1       1114    53             7264857600

2276     1       1115    19             1210809600

2277     1       1116    823            21794572800

2278     1       1117    821            403603200

2279     1       1118    5627           3632428800

2280     1       1119    -131           98841600

2281     1       1120    311            129729600

2282     1       1121    281            296524800

2283     1       1122    -1061          12454041600

2284     1       1123    697            1452971520

2285     1       1124    -199           605404800

2286     1       1125    -5101          12454041600

2287     1       1126    125            96864768

2288     1       1127    181            179379200

2289     1       1128    14671          1816214400

2290     1       1129    379            1556755200

2291     1       1130    1979           605404800

2292     1       1131    -2291          1037836800

2293     1       1132    3023           29059430400

2294     1       1133    10757          2075673600

2295     1       1134    107            296524800

2296     1       1135    -283           74131200

2297     1       1136    809            432432000

2298     1       1137    3209           10378368000

2299     1       1138    -1627          14529715200

2300     1       1139    -2797          1816214400

2301     1       1140    461            7264857600

2302     1       1141    -2941          29059430400

2303     1       1142    9973           108972864000

2304     1       1143    5263           37362124800

2305     1       1144    -11017         21794572800

2306     1       1145    24919          7264857600

2307     1       1146    1843           518918400

2308     1       1147    -1             2246400

2309     1       1148    3331           1037836800

2310     1       1149    -3187          2905943040

2311     1       1150    5969           3459456000

2312     1       1151    -113           34594560

2313     1       1152    10229          20756736000

2314     1       1153    -12787         14529715200

2315     1       1154    -2881          1037836800

2316     1       1155    -34751         29059430400

2317     1       1156    1              7687680

2318     1       1157    8707           29059430400

2319     1       1158    -1567          2690688000

2320     1       1159    1861           4843238400

2321     1       1160    -18253         58118860800

2322     1       1161    3299           1210809600

2323     1       1162    17531          1210809600

2324     1       1163    31327          2421619200

2325     1       1164    29839          5189184000

2326     1       1165    -83            26906880

2327     1       1166    193            31449600

2328     1       1167    4649           1556755200

2329     1       1168    -229           302702400

2330     1       1169    569            415134720

2331     1       1170    3161           605404800

2332     1       1171    -61            73382400

2333     1       1172    2747           691891200

2334     1       1173    -5             733824

2335     1       1174    -20173         7264857600

2336     1       1175    -37            161441280

2337     1       1176    12563          24216192000

2338     1       1177    -83            53813760

2339     1       1178    -107           57657600

2340     1       1179    -1519          741312000

2341     1       1180    10657          3632428800

2342     1       1181    -28129         261534873600

2343     1       1182    14059          1037836800

2344     1       1183    1091           172972800

2345     1       1184    353            148262400

2346     1       1185    527            188697600

2347     1       1186    -97            16473600

2348     1       1187    613            484323840

2349     1       1188    -173           24710400

2350     1       1189    -961           188697600

2351     1       1190    -2969          576576000

2352     1       1191    79             14414400

2353     1       1192    -43331         2615348736000

2354     1       1193    10411          7264857600

2355     1       1194    3631           363242880

2356     1       1195    102691         7264857600

2357     1       1196    14107          2594592000

2358     1       1197    -6239          3632428800

2359     1       1198    233            19219200

2360     1       1199    1567           259459200

2361     1       1200    46187          3632428800

2362     1       1201    51847          54486432000

2363     1       1202    -6239          3632428800

2364     1       1203    -271           94348800

2365     1       1204    -9073          2594592000

2366     1       1205    131            24216192

2367     1       1206    281            86486400

2368     1       1207    691            103783680

2369     1       1208    7121           1297296000

2370     1       1209    2669           1945944000

2371     1       1210    79             32432400

2372     1       1211    -13121         9686476800

2373     1       1212    -10411         4843238400

2374     1       1213    -32917         5448643200

2375     1       1214    -38957         14529715200

2376     1       1215    2917           5811886080

2377     1       1216    -17807         14529715200

2378     1       1217    14797          21794572800

2379     1       1218    857            444787200

2380     1       1219    1141           222393600

2381     1       1220    263            176904000

2382     1       1221    3551           7264857600

2383     1       1222    -18547         29059430400

2384     1       1223    -15187         7264857600

2385     1       1224    -1091          1452971520

2386     1       1225    -149           293529600

2387     1       1226    241            889574400

2388     1       1227    1381           4086482400

2389     1       1228    4331           6227020800

2390     1       1229    -19307         21794572800

2391     1       1230    -30053         21794572800

2392     1       1231    503            129729600

2393     1       1232    1241           1320883200

2394     1       1233    -3439          3632428800

2395     1       1234    -1259          1452971520

2396     1       1235    -9151          43589145600

2397     1       1236    487            3113510400

2398     1       1237    41             6227020800

2399     1       1238    -691           74724249600

2400     1       1239    139            377395200

2401     1       1240    -587           145297152

2402     1       1241    -1121          259459200

2403     1       1242    107            86486400

2404     1       1243    -11581         4843238400

2405     1       1244    -47            141523200

2406     1       1245    1369           2421619200

2407     1       1246    -6037          14529715200

2408     1       1247    283            3962649600

2409     1       1248    -397           5811886080

2410     1       1249    6739           6227020800

2411     1       1250    -31            10319400

2412     1       1251    -3977          3632428800

2413     1       1252    10771          72648576000

2414     1       1253    -457           259459200

2415     1       1254    331            66044160

2416     1       1255    -19            23063040

2417     1       1256    59             37739520

2418     1       1257    10349          17435658240

2419     1       1258    2767           29059430400

2420     1       1259    12109          14529715200

2421     1       1260    -7159          691891200

2422     1       1261    -25819         3632428800

2423     1       1262    -1997          968647680

2424     1       1263    -12197         1816214400

2425     1       1264    -19451         4151347200

2426     1       1265    2111           1816214400

2427     1       1266    30143          14529715200

2428     1       1267    -7261          7783776000

2429     1       1268    -61            121080960

2430     1       1269    6197           3632428800

2431     1       1270    -26753         14529715200

2432     1       1271    18253          58118860800

2433     1       1272    -29            2246400

2434     1       1273    -4531          6227020800

2435     1       1274    -37201         10378368000

2436     1       1275    -66331         31135104000

2437     1       1276    1              259459200

2438     1       1277    61             13837824

2439     1       1278    -73            37837800

2440     1       1279    4309           87178291200

2441     1       1280    -12589         1816214400

2442     1       1281    -15341         2641766400

2443     1       1282    -391           115315200

2444     1       1283    -103           8805888

2445     1       1284    -5611          3891888000

2446     1       1285    -21079         14529715200

2447     1       1286    66953          29059430400

2448     1       1287    -3313          908107200

2449     1       1288    -57199         29059430400

2450     1       1289    -943           172972800

2451     1       1290    -4847          2594592000

2452     1       1291    3517           14529715200

2453     1       1292    32441          10897286400

2454     1       1293    37             36324288

2455     1       1294    239            778377600

2456     1       1295    -211           86486400

2457     1       1296    -2957          1556755200

2458     1       1297    2129           14529715200

2459     1       1298    3313           7264857600

2460     1       1299    -47            389188800

2461     1       1300    4331           5448643200

2462     1       1301    -47063         14529715200

2463     1       1302    199            165110400

2464     1       1303    -3767          3891888000

2465     1       1304    433            7264857600

2466     1       1305    -61            538137600

2467     1       1306    7589           11623772160

2468     1       1307    -1             6589440

2469     1       1308    -19057         65383718400

2470     1       1309    -18349         15567552000

2471     1       1310    4247           3962649600

2472     1       1311    94163          21794572800

2473     1       1312    6863           3632428800

2474     1       1313    19             6177600

2475     1       1314    -19213         29059430400

2476     1       1315    9007           9686476800

2477     1       1316    -11807         21794572800

2478     1       1317    -7261          13621608000

2479     1       1318    4651           1320883200

2480     1       1319    433            207567360

2481     1       1320    757            370656000

2482     1       1321    -11861         7264857600

2483     1       1322    -80891         871782912000

2484     1       1323    158563         217945728000

2485     1       1324    7297           2075673600

2486     1       1325    2927           880588800

2487     1       1326    3559           2690688000

2488     1       1327    -5567          14529715200

2489     1       1328    19289          7264857600

2490     1       1329    44377          29059430400

2491     1       1330    -3677          8717829120

2492     1       1331    -102887        217945728000

2493     1       1332    11059          14529715200

2494     1       1333    607            18162144000

2495     1       1334    -36077         290594304000

2496     1       1335    691            46702656000

2497     1       1336    -41            6227020800

2498     1       1337    1553           1076275200

2499     1       1338    -4243          29059430400

2500     1       1339    3841           62270208000

2501     1       1340    167            188697600

2502     1       1341    -129499        108972864000

2503     1       1342    -631           1186099200

2504     1       1343    -713           27243216000

2505     1       1344    17257          31135104000

2506     1       1345    -821           2905943040

2507     1       1346    -11551         9686476800

2508     1       1347    -3019          14529715200

2509     1       1348    1381           12108096000

2510     1       1349    -16307         13208832000

2511     1       1350    -4079          5448643200

2512     1       1351    -18479         48432384000

2513     1       1352    -5567          29059430400

2514     1       1353    -3389          4358914560

2515     1       1354    4397           36324288000

2516     1       1355    -2851          11623772160

2517     1       1356    103            54486432000

2518     1       1357    68503          435891456000

2519     1       1358    -16829         48432384000

2520     1       1359    21451          43589145600

2521     1       1360    -80891         871782912000

2522     1       1361    691            7783776000

2523     1       1362    83999          326918592000

2524     1       1363    3389           27243216000

2525     1       1364    -691           72648576000

2526     1       1365    -191           1585059840

2527     1       1366    -2011          217945728000

2528     1       1367    20287          174356582400

2529     1       1368    -85457         435891456000

2530     1       1369    4309           87178291200

2531     1       1370    -691           13621608000

2532     1       1371    -2663          326918592000

2533     1       1372    -43331         2615348736000

2534     1       1373    691            261534873600

2535     1       1374    -691           87178291200

2536     1       1375    691            217945728000

2537     1       1376    -691           2615348736000

2538     1       1377    0              1

2539     1378    2       1              74724249600

2540     749     3       -29            172972800

2541     750     3       -29            14414400

2542     751     3       -43            8236800

2543     752     3       -29            18532800

2544     753     3       -1             2620800

2545     754     3       -293           37065600

2546     755     3       -809           194594400

2547     756     3       -1             90090

2548     757     3       -1823          3632428800

2549     758     3       -1             1310400

2550     759     3       47             103783680

2551     760     3       331            259459200

2552     761     3       -353           129729600

2553     762     3       -613           43243200

2554     763     3       -19            7783776

2555     764     3       -3599          518918400

2556     765     3       -127           43243200

2557     766     3       -1847          1245404160

2558     767     3       -619           79833600

2559     768     3       -131           34594560

2560     769     3       -17            4989600

2561     770     3       139            94348800

2562     771     3       -1453          129729600

2563     772     3       -2071          29059430400

2564     773     3       71             12355200

2565     774     3       19             7484400

2566     775     3       191            259459200

2567     776     3       107            88957440

2568     777     3       -2339          518918400

2569     778     3       43             75675600

2570     779     3       -2339          518918400

2571     780     3       -23            11531520

2572     781     3       -73            37065600

2573     782     3       17             19958400

2574     783     3       -101           38438400

2575     785     3       -151           41513472

2576     787     3       -2593          311351040

2577     790     3       -8257          29059430400

2578     791     3       -463           311351040

2579     792     3       1              640640

2580     817     3       -241           155675520

2581     820     3       -4513          10897286400

2582     845     3       -2797          6227020800

2583     853     3       -349           19958400

2584     855     3       -271           155675520

2585     856     3       -19            5189184

2586     857     3       37             23587200

2587     873     3       -2329          10378368000

2588     878     3       -1             314496

2589     879     3       -727           518918400

2590     880     3       59             259459200

2591     910     3       -289           103783680

2592     914     3       -25            62270208

2593     915     3       -2291          518918400

2594     916     3       -47            8108100

2595     936     3       -17            4989600

2596     940     3       -331           622702080

2597     944     3       361            518918400

2598     945     3       -23            7207200

2599     964     3       179            64864800

2600     974     3       379            311351040

2601     975     3       -73            37065600

2602     976     3       -529           172972800

2603     977     3       -29            8108100

2604     1043    3       -1             205286400

2605     1065    3       5221           518918400

2606     1068    3       659            222393600

2607     1069    3       7              4633200

2608     1085    3       773            207567360

2609     1086    3       851            259459200

2610     1099    3       89             56609280

2611     1106    3       -347           86486400

2612     1125    3       293            830269440

2613     1133    3       -1271          259459200

2614     1144    3       10807          21794572800

2615     1160    3       17531          58118860800

2616     1169    3       -7             7413120

2617     1172    3       -83            26611200

2618     1181    3       311            3228825600

2619     1182    3       -5197          518918400

2620     1183    3       -3791          778377600

2621     1184    3       -53            39916800

2622     1185    3       -2771          1556755200

2623     1186    3       997            259459200

2624     1187    3       -2929          3632428800

2625     1188    3       173            51891840

2626     1189    3       83             41513472

2627     1190    3       1307           518918400

2628     1191    3       -23            9266400

2629     435     4       -61            14826240

2630     436     4       -173           103783680

2631     437     4       -61            22239360

2632     438     4       -2797          2075673600

2633     439     4       -233           103783680

2634     440     4       -155           581188608

2635     441     4       -5             27675648

2636     456     4       -547           172972800

2637     457     4       -41            56609280

2638     469     4       -17            10782720

2639     470     4       -1607          2075673600

2640     501     4       -49            14826240

2641     551     4       -10441         130767436800

2642     554     4       11             13478400

2643     555     4       2683           2075673600

2644     556     4       -19            4942080

2645     562     4       -1247          118879488000

2646     588     4       1              4942080

2647     609     4       -37            830269440

2648     619     4       149            415134720

2649     629     4       1              3261440

2650     634     4       -1             570240

2651     442     5       389            660441600

2652     443     5       11027          21794572800

2653     444     5       2029           4843238400

2654     445     5       521            132088320

2655     446     5       33079          14529715200

2656     447     5       9409           7264857600

2657     448     5       3431           1452971520

2658     449     5       1607           9081072000

2659     450     5       -1093          2421619200

2660     451     5       11             39312000

2661     452     5       1717           4843238400

2662     453     5       -11017         29059430400

2663     454     5       961            1452971520

2664     460     5       22879          10897286400

2665     461     5       3119           2905943040

2666     464     5       151            432432000

2667     472     5       1273           340540200

2668     473     5       3463           3353011200

2669     474     5       709            1089728640

2670     482     5       67             259459200

2671     488     5       391            242161920

2672     493     5       3361           7264857600

2673     497     5       4003           3632428800

2674     502     5       337            1452971520

2675     510     5       79             1676505600

2676     563     5       5063           5448643200

2677     564     5       1283           201801600

2678     565     5       68669          7264857600

2679     566     5       1069           324324000

2680     567     5       -613           3632428800

2681     568     5       4133           518918400

2682     569     5       1061           259459200

2683     570     5       33427          3632428800

2684     571     5       341            619164000

2685     572     5       -613           3632428800

2686     573     5       -181           207567360

2687     574     5       -311           199584000

2688     575     5       109            40360320

2689     577     5       1              218400

2690     579     5       13499          15567552000

2691     580     5       523            259459200

2692     590     5       7883           7783776000

2693     591     5       883            1362160800

2694     592     5       -509           1452971520

2695     594     5       -2599          7264857600

2696     598     5       1249           2490808320

2697     601     5       149            57657600

2698     602     5       12017          14529715200

2699     603     5       -11            66044160

2700     604     5       -3131          7264857600

2701     610     5       -1697          1089728640

2702     612     5       127            129729600

2703     613     5       -16607         14529715200

2704     614     5       -61            444787200

2705     615     5       4373           10897286400

2706     620     5       -7597          5448643200

2707     621     5       -599           1210809600

2708     623     5       -19            25945920

2709     624     5       12037          3632428800

2710     625     5       -713           1729728000

2711     630     5       -17819         3632428800

2712     631     5       -1361          403603200

2713     632     5       -4013          3632428800

2714     633     5       -19            5675670

2715     635     5       5849           9081072000

2716     636     5       1399           1556755200

2717     637     5       -281           648648000

2718     638     5       -1             2540160

2719     639     5       151            227026800

2720     640     5       -8993          10897286400

2721     649     5       1              37324800

2722     659     5       -31            12972960

2723     665     5       -1             926640

2724     673     5       -1049          3113510400

2725     679     5       -15331         31135104000

2726     683     5       1              628992

2727     687     5       -24949         108972864000

2728     688     5       2599           1614412800

2729     689     5       31             38438400

2730     690     5       151            185328000

2731     691     5       -419           807206400

2732     253     6       -29            44478720

2733     254     6       -53            29652480

2734     255     6       -19            40435200

2735     263     6       -19            38320128

2736     294     6       -391           1089728640

2737     306     6       -5527          43589145600

2738     308     6       -25            41513472

2739     314     6       -1433          78460462080

2740     338     6       233            3113510400

2741     228     7       -1063          2421619200

2742     232     7       1              3326400

2743     237     7       1              3326400

2744     239     7       1511           1729728000

2745     240     7       -347           259459200

2746     256     7       -31            1320883200

2747     257     7       1513           9686476800

2748     258     7       8737           14529715200

2749     259     7       197            1037836800

2750     260     7       1              7862400

2751     267     7       -1             2702700

2752     269     7       199            518918400

2753     270     7       1              9979200

2754     275     7       67             34594560

2755     278     7       761            1037836800

2756     295     7       54689          14529715200

2757     296     7       1063           518918400

2758     298     7       589            259459200

2759     302     7       3743           15567552000

2760     303     7       23             49420800

2761     315     7       43             22014720

2762     316     7       859            622702080

2763     318     7       1249           389188800

2764     319     7       433            1415232000

2765     320     7       7              9266400

2766     323     7       599            1037836800

2767     324     7       1303           1037836800

2768     325     7       1219           2594592000

2769     330     7       131            222393600

2770     331     7       1              1871100

2771     336     7       1483           1556755200

2772     339     7       1003           3632428800

2773     340     7       79             311351040

2774     341     7       -29            345945600

2775     352     7       23             220147200

2776     353     7       -173           259459200

2777     354     7       -389           2075673600

2778     355     7       -17            67392000

2779     356     7       -1             259459200

2780     357     7       331            19372953600

2781     371     7       821            6227020800

2782     375     7       -349           10378368000

2783     261     8       -1             15135120

2784     262     8       -229           3113510400

2785     272     8       -61            6227020800

2786     326     8       -43            403603200

2787     327     8       -8927          7264857600

2788     328     8       -557           1362160800

2789     329     8       -1049          7264857600

2790     333     8       -8513          43589145600

2791     335     8       -2099          6227020800

2792     342     8       437            8717829120

2793     343     8       1577           14529715200

2794     358     8       -103           345945600

2795     359     8       -31021         21794572800

2796     360     8       -817           605404800

2797     361     8       -12851         24216192000

2798     362     8       1609           10897286400

2799     364     8       -17789         29059430400

2800     367     8       -13421         43589145600

2801     368     8       -1             52835328

2802     372     8       -881           1452971520

2803     373     8       71             1556755200

2804     376     8       131            279417600

2805     377     8       293            1362160800

2806     378     8       -1             207567360

2807     383     8       -1             21772800

2808     387     8       1609           21794572800

2809     390     8       2089           19372953600

2810     393     8       21587          145297152000

2811     394     8       -3011          13076743680

2812     152     9       -1273          3113510400

2813     158     9       -1             2702700

2814     166     9       -3187          21794572800

2815     171     9       -3889          174356582400

2816     147     10      12361          21794572800

2817     149     10      2053           3632428800

2818     159     10      61             38918880

2819     160     10      12379          2724321600

2820     161     10      1531           726485760

2821     164     10      4657           5189184000

2822     165     10      -163           495331200

2823     172     10      1283           1556755200

2824     173     10      25849          7264857600

2825     174     10      431            124185600

2826     175     10      73             57657600

2827     176     10      -1271          7264857600

2828     178     10      2347           1556755200

2829     181     10      599            778377600

2830     182     10      401            1816214400

2831     186     10      2647           1614412800

2832     187     10      -103           1614412800

2833     197     10      11689          108972864000

2834     201     10      -1271          14529715200

2835     204     10      -307           1556755200

2836     207     10      -1             3144960

2837     208     10      3827           7264857600

2838     137     11      -31            9884160

2839     139     11      -523           207567360

2840     145     11      -349           124540416

2841     150     11      -1349          518918400

2842     154     11      -691           518918400

2843     167     11      1              295680

2844     169     11      313            172972800

2845     171     11      -6073          58118860800

2846     177     11      41             23587200

2847     185     11      -263           622702080

2848     189     11      37             57657600

2849     193     11      1459           3113510400

2850     194     11      -17            37065600

2851     129     12      -19            43243200

2852     131     12      1              1995840

2853     134     12      -67            518918400

2854     135     12      157            283046400

2855     136     12      -17            129729600

2856     137     12      -1             2948400

2857     151     12      431            1556755200

2858     154     12      67             389188800

2859     155     12      1081           6227020800

2860     160     12      359            259459200

2861     164     12      47             235872000

2862     173     12      11             11793600

2863     175     12      1087           3891888000

2864     177     12      17             24324300

2865     178     12      1091           3113510400

2866     181     12      5              26687232

2867     189     12      29             172972800

2868     193     12      31             283046400

2869     194     12      1              44478720

2870     195     12      -227           1037836800

2871     196     12      1              12355200

2872     197     12      71             3113510400

2873     140     13      -41            1210809600

2874     143     13      541            21794572800

2875     157     13      -2369          65383718400

2876     172     13      607            10897286400

2877     176     13      191            2075673600

2878     180     13      -557           43589145600

2879     182     13      31             660441600

2880     183     13      -17            726485760

2881     190     13      -421           21794572800

2882     191     13      5              634023936

2883     192     13      -109           2724321600

2884     198     13      1              454053600

2885     199     13      19             593049600

2886     201     13      191            4151347200

2887     202     13      -29            2905943040

2888     207     13      151            5189184000

2889     208     13      -239           4843238400

2890     209     13      229            31135104000

2891     214     13      -233           5811886080

2892     184     14      229            31135104000

2893     203     14      3001           54486432000

2894     210     14      4831           108972864000

2895     211     14      1429           10897286400

2896     212     14      5021           87178291200

2897     215     14      -1             79252992

2898     218     14      1              37324800

2899     220     14      -139           8717829120

2900     90      15      -929           5189184000

2901     94      15      -2251          15567552000

2902     98      15      -71            3113510400

2903     73      16      -97            403603200

2904     77      16      1              540540

2905     88      16      1              1441440

2906     91      16      1763           605404800

2907     92      16      223            172972800

2908     99      16      739            186278400

2909     100     16      1              579150

2910     102     16      1              1081080

2911     103     16      47             23587200

2912     108     16      1907           2594592000

2913     109     16      -1             1310400

2914     110     16      2953           15567552000

2915     115     16      59             129729600

2916     79      17      -521           311351040

2917     82      17      -131           155675520

2918     95      17      1              1729728

2919     96      17      127            103783680

2920     98      17      -2599          21794572800

2921     105     17      53             311351040

2922     108     17      53             172972800

2923     73      18      19             43243200

2924     74      18      89             345945600

2925     75      18      149            296524800

2926     77      18      509            1037836800

2927     82      18      -17            622702080

2928     87      18      59             115315200

2929     92      18      71             1245404160

2930     100     18      53             415134720

2931     102     18      509            2075673600

2932     105     18      19             311351040

2933     108     18      31             691891200

2934     109     18      67             1037836800

2935     110     18      31             4151347200

2936     89      19      -61            778377600

2937     104     19      -23            168168000

2938     106     19      -577           6810804000

2939     107     19      -1277          7264857600

2940     111     19      -2063          18162144000

2941     112     19      -211           718502400

2942     113     19      -5609          43589145600

2943     119     19      -8483          145297152000

2944     121     19      1187           32691859200

2945     73      20      -1247          2421619200

2946     83      20      443            2421619200

2947     84      20      43             319334400

2948     91      20      37             27518400

2949     92      20      137            296524800

2950     93      20      53             807206400

2951     99      20      17333          14529715200

2952     100     20      13             19958400

2953     101     20      6073           14529715200

2954     103     20      1              1478400

2955     109     20      -17            39916800

2956     110     20      71             889574400

2957     115     20      7              74131200

2958     117     20      -1             7862400

2959     80      21      -17            89812800

2960     84      21      -911           87178291200

2961     99      21      167            1245404160

2962     101     21      -1327          43589145600

2963     106     21      -3551          32691859200

2964     107     21      -2833          43589145600

2965     112     21      -487           4358914560

2966     115     21      -1             77837760

2967     117     21      -199           3113510400

2968     118     21      2179           43589145600

2969     119     21      -71            3113510400

2970     85      22      59             4358914560

2971     111     22      5527           217945728000

2972     116     22      -523           24216192000

2973     120     22      -8123          217945728000

2974     121     22      -3881          130767436800

2975     122     22      -1759          104613949440

2976     123     23      -4567          1307674368000

2977     125     23      -1             205286400

2978     54      24      -2017          186810624000

2979     51      25      43             44029440

2980     55      25      233            622702080

2981     56      25      983            726485760

2982     57      25      3247           4843238400

2983     63      25      589            2594592000

2984     65      25      -89            7264857600

2985     43      26      1919           778377600

2986     45      26      103            31135104

2987     56      26      293            389188800

2988     59      26      1              3088800

2989     61      26      29             48648600

2990     62      26      401            778377600

2991     63      26      233            1297296000

2992     43      27      509            1037836800

2993     45      27      199            148262400

2994     51      27      23             31449600

2995     56      27      1283           1556755200

2996     57      27      47             207567360

2997     61      27      337            1037836800

2998     62      27      163            1037836800

2999     63      27      11             104832000

3000     58      28      -2449          72648576000

3001     64      28      -677           3302208000

3002     66      28      -1             15479100

3003     68      28      -593           18162144000

3004     52      29      -1163          1037836800

3005     54      29      -361           1245404160

3006     59      29      -83            207567360

3007     50      30      -149           454053600

3008     55      30      317            2421619200

3009     56      30      11327          21794572800

3010     57      30      2617           9686476800

3011     60      30      137            29059430400

3012     63      30      43             432432000

3013     65      30      899            43589145600

3014     46      31      157            103783680

3015     47      31      -83            622702080

3016     54      31      -11            125798400

3017     59      31      1              5765760

3018     61      31      289            2490808320

3019     47      32      -1361          259459200

3020     54      32      -719           1556755200

3021     59      32      -331           259459200

3022     61      32      137            518918400

3023     62      32      -251           259459200

3024     43      33      683            648648000

3025     44      33      41             518918400

3026     45      33      4283           5189184000

3027     47      33      73             345945600

3028     59      33      1              8236800

3029     61      33      137            2075673600

3030     62      33      89             471744000

3031     63      33      137            20756736000

3032     48      34      -19            172972800

3033     55      34      -1             10886400

3034     60      34      -199           2421619200

3035     64      34      -29            396264960

3036     65      34      -79            4358914560

3037     66      34      -29            5811886080

3038     45      35      -971           1556755200

3039     51      35      41             518918400

3040     56      35      37             259459200

3041     57      35      127            1556755200

3042     62      35      -313           1556755200

3043     63      35      157            5189184000

3044     65      35      1              97297200

3045     48      36      -9341          87178291200

3046     55      36      -2641          29059430400

3047     56      36      -71            1037836800

3048     57      36      -1             35380800

3049     60      36      -1853          174356582400

3050     65      36      37             3113510400

3051     66      36      193            24908083200

3052     58      37      59             72648576000

3053     67      37      17             2270268000

3054     69      37      3631           217945728000

3055     55      38      1327           21794572800

3056     60      38      -769           14529715200

3057     64      38      -2129          21794572800

3058     66      38      -2017          58118860800

3059     68      38      61             87178291200

3060     58      39      901            72648576000

3061     64      39      -2663          65383718400

3062     68      39      2251           130767436800

3063     69      39      1433           156920924160

3064     67      40      -83            10897286400

3065     70      40      631            290594304000

3066     71      41      1              10674892800

3067     24      42      -229           31135104000

3068     25      43      4223           1452971520

3069     35      43      2311           1556755200

3070     36      43      263            444787200

3071     25      44      71             25945920

3072     26      44      521            389188800

3073     27      44      1061           1037836800

3074     35      44      157            222393600

3075     25      45      -17            1452971520

3076     30      45      2983           2075673600

3077     34      45      499            269068800

3078     36      45      617            1556755200

3079     27      46      -1             628992

3080     33      46      -727           1037836800

3081     35      46      59             259459200

3082     25      47      1              386100

3083     26      47      73             97297200

3084     27      47      401            518918400

3085     35      47      619            778377600

3086     36      47      1              4942080

3087     28      48      -5497          18162144000

3088     38      48      -383           7264857600

3089     39      48      -233           4358914560

3090     29      49      31             31933440

3091     31      49      -79            276756480

3092     33      49      -739           4151347200

3093     34      50      167            155675520

3094     36      50      151            403603200

3095     38      50      1147           10897286400

3096     30      51      -4309          14529715200

3097     34      51      -25            290594304

3098     36      51      19             283046400

3099     38      51      -19            159667200

3100     27      52      1              1995840

3101     31      52      443            2075673600

3102     33      52      -53            3459456000

3103     27      53      -67            37065600

3104     32      53      -101           86486400

3105     33      53      -97            259459200

3106     35      53      -1             2358720

3107     25      54      823            2223936000

3108     26      54      157            622702080

3109     27      54      47             283046400

3110     33      54      31             4151347200

3111     35      54      83             1037836800

3112     28      55      -607           2594592000

3113     39      55      -731           13076743680

3114     28      56      -127           161441280

3115     34      56      -3193          10897286400

3116     38      56      -5249          21794572800

3117     28      57      -403           1117670400

3118     34      57      -1997          14529715200

3119     38      57      -391           4151347200

3120     39      57      -1159          29059430400

3121     40      58      -1             454053600

3122     25      59      113            518918400

3123     27      59      -1             13305600

3124     35      59      1              5765760

3125     36      59      59             691891200

3126     28      60      4951           72648576000

3127     37      60      149            5588352000

3128     39      60      941            43589145600

3129     25      61      -19            31449600

3130     30      61      -401           2075673600

3131     34      61      -1             7983360

3132     35      61      -83            1556755200

3133     36      61      31             830269440

3134     25      62      653            1452971520

3135     30      62      2689           4843238400

3136     34      62      409            660441600

3137     36      62      11             141523200

3138     38      62      53             230630400

3139     28      63      -47            293529600

3140     34      63      -199           2594592000

3141     36      63      31             4151347200

3142     38      63      -277           5189184000

3143     37      64      397            5189184000

3144     28      65      17             259459200

3145     38      65      2287           43589145600

3146     39      65      199            6227020800

3147     37      66      211            6538371840

3148     39      66      3889           174356582400

3149     37      68      -71            12108096000

3150     40      68      2797           435891456000

3151     40      69      1247           118879488000

3152     41      70      1              821145600

3153     15      72      -331           19372953600

3154     21      73      2203           7264857600

3155     16      74      277            43243200

3156     20      74      173            57657600

3157     16      75      79             14414400

3158     20      75      977            345945600

3159     21      75      503            518918400

3160     16      76      1949           648648000

3161     18      76      31             230630400

3162     20      76      23             19656000

3163     20      77      -61            172972800

3164     21      77      19             259459200

3165     17      78      97             51891840

3166     18      78      -83            124540416

3167     16      79      17             4942080

3168     18      79      127            1245404160

3169     20      79      719            518918400

3170     19      80      -797           4358914560

3171     22      80      -191           3353011200

3172     19      81      -947           2421619200

3173     21      81      -857           21794572800

3174     16      82      17             10108800

3175     20      82      1              1425600

3176     21      83      1459           7264857600

3177     19      84      -1             11860992

3178     18      86      -103           355829760

3179     16      87      7              4118400

3180     20      87      421            345945600

3181     21      87      137            259459200

3182     20      88      -1             7687680

3183     21      88      1              34594560

3184     22      89      -101           8717829120

3185     17      90      107            148262400

3186     18      90      59             4151347200

3187     19      91      -1279          1556755200

3188     21      91      1              13453440

3189     19      92      -41113         87178291200

3190     21      92      -29            311351040

3191     19      93      53             544864320

3192     21      93      31             227026800

3193     17      94      1709           3113510400

3194     18      94      727            12454041600

3195     18      95      -19            41513472

3196     18      96      -17            62270208

3197     20      96      -1             915200

3198     18      97      -113           129729600

3199     20      97      -401           518918400

3200     16      98      193            726485760

3201     18      98      193            12454041600

3202     20      98      731            7264857600

3203     19      99      -1091          1037836800

3204     19      100     -29999         43589145600

3205     21      100     -19            129729600

3206     19      101     -173           660441600

3207     22      101     -431           7264857600

3208     20      102     -61            345945600

3209     21      102     19             518918400

3210     19      103     -14831         21794572800

3211     21      103     -37            311351040

3212     22      104     -353           18162144000

3213     16      105     -179           345945600

3214     20      105     -17            94348800

3215     21      105     -211           6227020800

3216     22      106     -239           6810804000

3217     22      107     -439           10897286400

3218     20      108     -83            288288000

3219     21      108     -1081          15567552000

3220     21      109     61             389188800

3221     19      110     -229           2594592000

3222     21      110     -2017          93405312000

3223     22      112     -1343          18681062400

3224     22      113     -23            1089728640

3225     23      114     -2539          435891456000

3226     19      115     -1073          14529715200

3227     19      117     12893          87178291200

3228     22      117     -1031          19372953600

3229     19      118     -13            67060224

3230     22      118     71             2724321600

3231     22      119     -331           19372953600

3232     23      120     -1307          36324288000

3233     23      122     -1             74649600

3234     23      124     -23            13621608000

3235     9       128     -1759          104613949440

3236     10      129     13021          1816214400

3237     10      130     115            17791488

3238     12      130     947            778377600

3239     10      131     12263          3632428800

3240     13      131     151            111767040

3241     10      132     10429          778377600

3242     12      132     859            389188800

3243     10      133     4139           2594592000

3244     12      133     1              2882880

3245     10      134     349            172972800

3246     10      135     -6619          3113510400

3247     13      135     -37            222393600

3248     10      136     6541           1816214400

3249     13      136     3401           3632428800

3250     10      137     2371           1037836800

3251     11      138     739            103783680

3252     12      138     37             38918880

3253     10      139     1889           864864000

3254     12      139     97             207567360

3255     13      141     -493           1556755200

3256     13      142     -1669          12454041600

3257     11      144     5              1482624

3258     12      144     1              2882880

3259     10      145     1201           518918400

3260     12      145     23             47900160

3261     10      146     -2137          7264857600

3262     13      146     179            2075673600

3263     13      147     -13            134120448

3264     14      148     1013           21794572800

3265     13      149     -697           7264857600

3266     10      150     5861           1556755200

3267     12      150     859            1556755200

3268     10      151     -14537         10897286400

3269     13      151     -331           4358914560

3270     10      153     -263           908107200

3271     10      154     37             119750400

3272     10      155     -269           415134720

3273     12      158     1              4193280

3274     13      159     23             2179457280

3275     13      160     -5             10378368

3276     13      161     -83            363242880

3277     12      162     -1             665280

3278     13      163     1037           7264857600

3279     13      164     -193           1729728000

3280     13      165     1              40360320

3281     11      166     1457           2421619200

3282     12      166     2641           21794572800

3283     12      167     -197           129729600

3284     11      168     -157           103783680

3285     12      168     -313           622702080

3286     12      169     -109           259459200

3287     12      170     -1             6486480

3288     10      171     727            7264857600

3289     12      171     3889           174356582400

3290     13      173     -1627          4843238400

3291     13      174     -1009          2641766400

3292     13      175     -587           5189184000

3293     10      177     -11            4422600

3294     13      177     -31            222393600

3295     13      178     -571           3113510400

3296     14      179     89             538137600

3297     14      180     2759           14529715200

3298     13      181     -17            172972800

3299     14      183     631            14529715200

3300     10      185     61             311351040

3301     12      185     1              29652480

3302     13      186     -89            461260800

3303     13      187     -23            17435658240

3304     14      188     -19            672672000

3305     10      189     -1             1297296

3306     10      193     -997           1945944000

3307     13      193     -227           6227020800

3308     10      194     127            518918400

3309     13      194     -1             172972800

3310     10      195     493            444787200

3311     13      195     1              70761600

3312     10      196     1831           7264857600

3313     13      196     67             296524800

3314     13      197     -229           31135104000

3315     14      198     22153          43589145600

3316     14      199     1031           3269185920

3317     14      200     3001           21794572800

3318     14      202     1627           5230697472

3319     13      204     -1             15567552

3320     14      205     -1733          217945728000

3321     14      206     -3383          43589145600

3322     14      209     1              24883200

3323     14      214     4349           130767436800

3324     14      216     -89            1307674368

3325     14      217     5              54486432

3326     6       227     -1247          118879488000

3327     7       229     73             18532800

3328     7       230     83             14414400

3329     7       231     1273           576576000

3330     7       233     5623           1037836800

3331     7       234     41             14826240

3332     7       235     1              190080

3333     7       236     107            290594304

3334     7       238     -773           2075673600

3335     7       241     1              1257984

3336     7       242     3193           1037836800

3337     7       243     2333           1037836800

3338     7       244     1891           3113510400

3339     7       245     43             32432400

3340     8       246     -1283          1816214400

3341     8       247     -1             943488

3342     8       248     -97277         32691859200

3343     8       249     -30067         21794572800

3344     8       250     3403           21794572800

3345     8       251     -8483          14529715200

3346     8       252     1769           8172964800

3347     7       254     271            124540416

3348     7       255     5              6918912

3349     8       258     -1229          990662400

3350     8       260     -26659         87178291200

3351     7       263     1              2737152

3352     8       264     -4883          10897286400

3353     8       265     -2129          2971987200

3354     7       266     151            86486400

3355     7       268     -43            129729600

3356     8       270     -5657          43589145600

3357     8       271     61             1556755200

3358     6       274     43             311351040

3359     7       276     -1279          518918400

3360     7       277     323            518918400

3361     7       279     -17            194594400

3362     8       281     -5809          21794572800

3363     8       282     1901           65383718400

3364     6       284     449            934053120

3365     7       285     -577           518918400

3366     7       286     -29            62899200

3367     8       287     1709           21794572800

3368     7       288     -43            86486400

3369     7       289     43             21621600

3370     7       290     -257           943488000

3371     8       291     659            990662400

3372     8       292     997            4086482400

3373     8       293     61             1089728640

3374     7       306     601            5283532800

3375     7       307     -43            9609600

3376     7       308     5              62270208

3377     7       309     -293           345945600

3378     7       310     -809           1556755200

3379     7       311     -67            86486400

3380     7       312     1              1747200

3381     7       313     -23            25945920

3382     7       314     1759           104613949440

3383     8       315     -35083         10897286400

3384     8       316     -229459        87178291200

3385     8       317     -901           518918400

3386     8       318     -24071         4358914560

3387     8       319     -59            92664000

3388     8       320     -12589         14529715200

3389     8       321     74377          87178291200

3390     8       322     -18181         10897286400

3391     8       323     -9227          9686476800

3392     8       325     -641           741312000

3393     8       331     -37            40435200

3394     8       332     23             3632428800

3395     8       336     -9809          6227020800

3396     8       337     73             161441280

3397     7       338     -11            94348800

3398     8       339     -293           3113510400

3399     8       340     -8419          43589145600

3400     8       341     43553          174356582400

3401     7       344     -697           3113510400

3402     8       345     29             69189120

3403     8       346     112193         65383718400

3404     8       347     317            419126400

3405     7       348     1              1209600

3406     8       349     -1201          4358914560

3407     8       350     10667          29059430400

3408     8       351     -13289         65383718400

3409     8       357     -1             24883200

3410     8       363     21607          21794572800

3411     8       371     -97            1556755200

3412     8       375     1721           5189184000

3413     8       379     1              4576000

3414     8       380     -163           1117670400

3415     8       381     -1741          3487131648

3416     8       382     -1291          10897286400

3417     4       413     -631           145297152000

3418     5       414     18943          2421619200

3419     5       415     127            16216200

3420     5       416     7751           1210809600

3421     5       417     23             900900

3422     5       418     42701          15567552000

3423     5       419     11             2358720

3424     5       420     -163           51891840

3425     5       421     29437          3632428800

3426     5       422     97             10810800

3427     5       423     2843           370656000

3428     5       424     1847           222393600

3429     5       425     1              67392

3430     5       426     1              360360

3431     5       427     409            1210809600

3432     5       428     -1843          259459200

3433     5       429     283            311351040

3434     5       430     -53            21621600

3435     5       431     -6527          3891888000

3436     5       432     109            86486400

3437     5       433     61             16216200

3438     5       434     12871          7264857600

3439     5       436     263            53222400

3440     5       437     8159           1556755200

3441     5       440     4391           7264857600

3442     5       441     -71            230630400

3443     4       455     41             9884160

3444     5       457     2441           3113510400

3445     5       458     2441           2421619200

3446     5       459     -3593          2421619200

3447     5       462     -449           518918400

3448     5       463     6833           7264857600

3449     5       470     151            188697600

3450     5       471     -1201          605404800

3451     5       475     317            43243200

3452     5       477     3433           1297296000

3453     5       478     -23            129729600

3454     5       479     -1147          1210809600

3455     5       480     1              2494800

3456     5       481     -113           194594400

3457     5       487     -293           172972800

3458     5       489     4913           3113510400

3459     5       490     -251           129729600

3460     5       491     -113           129729600

3461     4       495     109            345945600

3462     5       496     -1             1121120

3463     5       498     -34841         5448643200

3464     5       499     1              778377600

3465     5       500     -19871         7264857600

3466     5       501     47             16216200

3467     5       504     -67            389188800

3468     5       505     1              216216

3469     5       506     -947           648648000

3470     5       507     -1487          5189184000

3471     5       509     10069          10897286400

3472     4       514     17             39626496

3473     5       515     -5611          2075673600

3474     5       516     -529           172972800

3475     5       517     1              720720

3476     5       518     -31            10810800

3477     5       520     -7339          5189184000

3478     5       521     19             5765760

3479     5       522     -6551          15567552000

3480     5       526     -79            345945600

3481     4       530     59             230630400

3482     5       531     -7547          3632428800

3483     5       532     -26339         2421619200

3484     5       533     -50021         4843238400

3485     5       534     -1531          370656000

3486     5       535     2657           2421619200

3487     5       536     -5041          1037836800

3488     5       537     -3811          1556755200

3489     5       538     149            1210809600

3490     4       539     -113           415134720

3491     5       540     -4409          968647680

3492     5       541     659            1614412800

3493     4       542     -527           230630400

3494     5       543     14647          3632428800

3495     5       544     15473          9686476800

3496     5       545     181            726485760

3497     5       546     -167           471744000

3498     5       547     2657           4843238400

3499     5       548     107            159667200

3500     5       549     5363           5189184000

3501     5       550     -11159         7264857600

3502     5       562     1              74649600

3503     5       576     -1             540540

3504     5       578     -8737          2594592000

3505     5       588     -1271          1556755200

3506     5       589     -5113          1556755200

3507     5       609     -127           2075673600

3508     5       611     173            64864800

3509     5       619     -113           194594400

3510     5       629     -379           807206400

3511     5       634     211            83026944

3512     5       641     -1273          7264857600

3513     5       642     19             2851200

3514     5       643     1              25945920

3515     5       644     817            518918400

3516     5       645     31             32032000

3517     5       646     5              10378368

3518     5       647     -29            17297280

3519     5       648     7619           7264857600

3520     3       748     -1             821145600

3521     3       784     197            17297280

3522     3       786     37             3243240

3523     3       788     6101           3632428800

3524     3       789     -1             329472

3525     3       818     1997           518918400

3526     3       819     257            119750400

3527     3       843     1457           830269440

3528     3       844     2237           1037836800

3529     3       854     -1             147840

3530     3       901     349            3891888000

3531     3       909     263            51891840

3532     3       913     -17            9434880

3533     3       929     1241           4358914560

3534     3       935     -191           43243200

3535     3       943     -17            3603600

3536     3       960     703            2724321600

3537     3       970     -11            6289920

3538     3       990     16993          130767436800

3539     3       1005    -83            41513472

3540     3       1009    -1693          691891200

3541     3       1013    29             11531520

3542     3       1025    277            7429968000

3543     3       1026    -613           86486400

3544     3       1027    -1679          172972800

3545     3       1028    -1             314496

3546     3       1029    -205           20756736

3547     3       1030    -389           2075673600

3548     3       1031    191            43243200

3549     3       1032    -451           283046400

3550     3       1033    -9277          7264857600

3551     3       1034    29             4717440

3552     3       1035    -1247          2641766400

3553     3       1036    29             1853280

3554     3       1037    -1             2162160

3555     3       1038    17             4435200

3556     3       1039    317            129729600

3557     3       1040    191            259459200

3558     3       1041    -449           103783680

3559     3       1042    29             21621600

3560     1       1378    -1             5337446400

3561     1       1379    6317           1210809600

3562     1       1380    1223           207567360

3563     1       1381    14471          2421619200

3564     1       1382    1717           64864800

3565     1       1383    20567          7783776000

3566     1       1384    2813           518918400

3567     1       1385    -2683          1037836800

3568     1       1386    5531           605404800

3569     1       1387    2461           172972800

3570     1       1388    19559          1729728000

3571     1       1389    12941          1037836800

3572     1       1390    4079           172972800

3573     1       1391    103            17297280

3574     1       1392    27889          58118860800

3575     1       1393    -2201          259459200

3576     1       1394    49             29652480

3577     1       1395    -43            13305600

3578     1       1396    -11861         5189184000

3579     1       1397    233            103783680

3580     1       1398    5491           1037836800

3581     1       1399    8621           2421619200

3582     1       1400    5149           345945600

3583     1       1401    1381           86486400

3584     1       1402    4219           2421619200

3585     1       1403    -1             3931200

3586     1       1404    61             26611200

3587     1       1405    1643           691891200

3588     1       1406    757            31449600

3589     1       1407    13513          1729728000

3590     1       1408    13             13305600

3591     1       1409    179            37065600

3592     1       1410    4723           518918400

3593     1       1411    -73            345945600

3594     1       1412    3761           259459200

3595     1       1413    103            17297280

3596     1       1414    -3313          864864000

3597     1       1415    331            32432400

3598     1       1416    277            7429968000

3599     1       1417    -311           69189120

3600     1       1418    -6659          741312000

3601     1       1419    -2857          1556755200

3602     1       1420    -27227         3113510400

3603     1       1421    -323           4151347200

3604     1       1422    1349           172972800

3605     1       1423    -9467          6227020800

3606     1       1424    -2011          1614412800

3607     1       1425    43             6289920

3608     1       1426    -8993          19372953600

3609     1       1427    4619           259459200

3610     1       1428    -1             311351040

3611     1       1429    29             7257600

3612     1       1430    19111          7783776000

3613     1       1431    41             23587200

3614     1       1432    -97            24710400

3615     1       1433    3613           1210809600

3616     1       1434    101            38438400

3617     1       1435    101            16473600

3618     1       1436    12293          2075673600

3619     1       1437    6049           4151347200

3620     1       1438    23             4717440

3621     1       1439    7769           622702080

3622     1       1440    3737           1037836800

3623     1       1441    439            237219840

3624     1       1442    1207           2235340800

3625     1       1443    1513           1245404160

3626     1       1444    -887           230630400

3627     1       1445    10441          130767436800

3628     1       1446    -59            98841600

3629     1       1447    -1637          1383782400

3630     1       1448    791            148262400

3631     1       1449    -31            31449600

3632     1       1450    -15553         7264857600

3633     1       1451    -10013         1816214400

3634     1       1452    -25243         9686476800

3635     1       1453    859            7264857600

3636     1       1454    -16957         16144128000

3637     1       1455    25             83026944

3638     1       1456    -53            10762752

3639     1       1457    -34051         29059430400

3640     1       1458    -289           151351200

3641     1       1459    -2819          1037836800

3642     1       1460    -2371          4843238400

3643     1       1461    -5177          4843238400

3644     1       1462    -21089         1816214400

3645     1       1463    -808637        87178291200

3646     1       1464    -47657         7264857600

3647     1       1465    -431009        21794572800

3648     1       1466    -34499         15567552000

3649     1       1467    -48743         14529715200

3650     1       1468    47527          17435658240

3651     1       1469    -109           18345600

3652     1       1470    -19963         5811886080

3653     1       1471    -1223          399168000

3654     1       1472    -10211         3113510400

3655     1       1473    -977           14529715200

3656     1       1474    -35359         6227020800

3657     1       1475    223            155675520

3658     1       1476    -4057          7264857600

3659     1       1477    -36317         43589145600

3660     1       1478    149            178827264

3661     1       1479    1087           871782912

3662     1       1480    122693         21794572800

3663     1       1481    1              400400

3664     1       1482    -503           518918400

3665     1       1483    58739          48432384000

3666     1       1484    -13829         21794572800

3667     1       1485    -5             36324288

3668     1       1486    6169           1981324800

3669     1       1487    -397           1245404160

3670     1       1488    61             59304960

3671     1       1489    21547          31135104000

3672     1       1490    -697           1614412800

3673     1       1491    -10139         6706022400

3674     1       1492    -8447          14529715200

3675     1       1493    137            62270208

3676     1       1494    383            177914880

3677     1       1495    133            74131200

3678     1       1496    8423           10897286400

3679     1       1497    5527           43589145600

3680     1       1498    241            249080832

3681     1       1499    89             24460800

3682     1       1500    -289           129729600

3683     1       1501    14057          3632428800

3684     1       1502    -2663          9686476800

3685     1       1503    -323           830269440

3686     1       1504    -11983         7264857600

3687     1       1505    -2315          435891456

3688     1       1506    -37889         14529715200

3689     1       1507    -31            31933440

3690     1       1508    -4303          1117670400

3691     1       1509    -16411         4151347200

3692     1       1510    -67            52416000

3693     1       1511    -667           259459200

3694     1       1512    -1139          691891200

3695     1       1513    -179           207567360

3696     1       1514    -19351         9686476800

3697     1       1515    -1229          87178291200

3698     1       1516    -15361         31135104000

3699     1       1517    1              12972960

3700     1       1518    1              1098240

3701     1       1519    67             146764800

3702     1       1520    -149           1452971520

3703     1       1521    29             1383782400

3704     1       1522    1493           14529715200

3705     1       1523    31319          43589145600

3706     1       1524    6733           8717829120

3707     1       1525    179            908107200

3708     1       1526    -41            404352000

3709     1       1527    22129          10897286400

3710     1       1528    29231          23775897600

3711     1       1529    13297          21794572800

3712     1       1530    32801          26153487360

3713     1       1531    179            54486432000

3714     1       1532    -23            85135050

3715     1       1533    199            1297296000

3716     1       1534    45277          261534873600

3717     1       1535    -114563        523069747200

3718     1       1536    929            2724321600

3719     1       1537    1457           2490808320

3720     1       1538    1              591360

3721     1       1539    5101           6227020800

3722     1       1540    3187           21794572800

3723     1       1541    -599           745113600

3724     1       1542    -21157         2724321600

3725     1       1543    -10753         3962649600

3726     1       1544    -1283          1556755200

3727     1       1545    -20281         2905943040

3728     1       1546    -3209          838252800

3729     1       1547    -36097         14529715200

3730     1       1548    -677           167650560

3731     1       1549    -2059          4447872000

3732     1       1550    -397           605404800

3733     1       1551    12851          21794572800

3734     1       1552    -50777         43589145600

3735     1       1553    5099           518918400

3736     1       1554    19             3706560

3737     1       1555    41             6652800

3738     1       1556    -2939          518918400

3739     1       1557    9197           14529715200

3740     1       1558    13             26611200

3741     1       1559    -1073          2075673600

3742     1       1560    -659           432432000

3743     1       1561    -881           2421619200

3744     1       1562    59             32432400

3745     1       1563    -173           129729600

3746     1       1564    67             345945600

3747     1       1565    -743           3113510400

3748     1       1566    -4297          6227020800

3749     1       1567    -941           1037836800

3750     1       1568    -173           259459200

3751     1       1569    -17            15724800

3752     1       1570    -941           3113510400

3753     1       1571    -653           1729728000

3754     1       1572    1              3369600

3755     1       1573    -59            622702080

3756     1       1574    157            7264857600

3757     1       1575    61             2075673600

3758     1       1576    -1093          4151347200

3759     1       1577    6557           72648576000

3760     1       1578    173            1729728000

3761     1       1579    25             387459072

3762     1       1580    12913          130767436800

3763     1       1581    10609          174356582400

3764     1       1582    443            43589145600

3765     1       1583    -8171          87178291200

3766     1       1584    1              82368000

3767     1       1585    -2347          87178291200

3768     1       1586    -4441          31135104000

3769     1       1587    -41            817296480

3770     1       1588    -2159          145297152000

3771     1       1589    4187           10378368000

3772     1       1590    2251           15567552000

3773     1       1591    -73            43243200

3774     1       1592    -95            24216192

3775     1       1593    -27793         5448643200

3776     1       1594    -401           151351200

3777     1       1595    -733           345945600

3778     1       1596    977            908107200

3779     1       1597    -4079          5189184000

3780     1       1598    -97            103783680

3781     1       1599    839            172972800

3782     1       1600    -17            8108100

3783     1       1601    1291           2075673600

3784     1       1602    337            518918400

3785     1       1603    -61            74131200

3786     1       1604    -5059          2075673600

3787     1       1605    -2339          1037836800

3788     1       1606    -167           1245404160

3789     1       1607    -89            345945600

3790     1       1608    -563           2490808320

3791     1       1609    -257           518918400

3792     1       1610    -23            415134720

3793     1       1611    1181           7264857600

3794     1       1612    4699           10897286400

3795     1       1613    68857          523069747200

3796     1       1614    3041           43589145600

3797     1       1615    -697           660441600

3798     1       1616    -2489          1556755200

3799     1       1617    -5657          7264857600

3800     1       1618    6697           7264857600

3801     1       1619    -2993          10378368000

3802     1       1620    113            2724321600

3803     1       1621    1571           14529715200

3804     1       1622    8497           130767436800

3805     1       1623    -13            167650560

3806     1       1624    253            2641766400

3807     1       1625    661            10897286400

3808     1       1626    1              38438400

3809     1       1627    -2021          72648576000

3810     1       1628    -269           87178291200

3811     1       1629    163            26153487360

3812     1       1630    323            108972864000

3813     1       1631    -6473          2905943040

3814     1       1632    -69551         21794572800

3815     1       1633    -7043          9686476800

3816     1       1634    -623           889574400

3817     1       1635    -1847          363242880

3818     1       1636    -73            119750400

3819     1       1637    -307           155675520

3820     1       1638    -2033          3113510400

3821     1       1639    -2887          1452971520

3822     1       1640    -509           518918400

3823     1       1641    -5             12773376

3824     1       1642    12227          72648576000

3825     1       1643    32573          217945728000

3826     1       1644    1559           415134720

3827     1       1645    103            76876800

3828     1       1646    -1193          1320883200

3829     1       1647    -61393         174356582400

3830     1       1648    -31            377395200

3831     1       1649    -1073          2075673600

3832     1       1650    149            461260800

3833     1       1651    617            79833600

3834     1       1652    527            247104000

3835     1       1653    499            518918400

3836     1       1654    -859           648648000

3837     1       1655    -313           399168000

3838     1       1656    -1447          2594592000

3839     1       1657    -191           576576000

3840     1       1658    239            227026800

3841     1       1659    137            670602240

3842     1       1660    3881           26153487360

3843     1       1661    269            242161920

3844     1       1662    2083           21794572800

3845     1       1663    -83            419126400

3846     1       1664    -809           6227020800

3847     1       1665    24383          58118860800

3848     1       1666    1387           5448643200

3849     1       1667    179            1743565824

3850     1       1668    -877           435891456000

3851     1       1669    31             538137600

3852     1       1670    2657           52306974720

3853     1       1671    -829           32691859200

3854     1       1672    17219          217945728000

3855     1       1673    -1531          345945600

3856     1       1674    -67849         14529715200

3857     1       1675    -103547        43589145600

3858     1       1676    -11            1347840

3859     1       1677    -1             11321856

3860     1       1678    -3529          1037836800

3861     1       1679    -1931          2075673600

3862     1       1680    -52771         43589145600

3863     1       1681    179            74131200

3864     1       1682    -1889          259459200

3865     1       1683    -893           259459200

3866     1       1684    13967          36324288000

3867     1       1685    -547           1245404160

3868     1       1686    929            1660538880

3869     1       1687    -233           370656000

3870     1       1688    -9301          10897286400

3871     1       1689    107            159667200

3872     1       1690    -19            1245404160

3873     1       1691    -29            15966720

3874     1       1692    -431           4151347200

3875     1       1693    1621           1037836800

3876     1       1694    311            103783680

3877     1       1695    -571           486486000

3878     1       1696    -1723          24908083200

3879     1       1697    -13561         31135104000

3880     1       1698    32867          108972864000

3881     1       1699    1759           27243216000

3882     1       1700    16043          13076743680

3883     1       1701    2267           21794572800

3884     1       1702    6949           12454041600

3885     1       1703    -53            172972800

3886     1       1704    -41            86486400

3887     1       1705    -1             3773952

3888     1       1706    1              52416000

3889     1       1707    599            1037836800

3890     1       1708    109            2075673600

3891     1       1709    -2399          6227020800

3892     1       1710    311            1210809600

3893     1       1711    19             494208000

3894     1       1712    19             1524096000

3895     1       1713    -14501         130767436800

3896     1       1714    6001           261534873600

3897     1       1715    127            149448499200

3898     1       1716    103            10461394944

3899     1       1717    18133          1307674368000

3900     1       1718    37391          348713164800

3901     1       1719    -2281          1037836800

3902     1       1720    -2843          2905943040

3903     1       1721    -2273          161441280

3904     1       1722    -31            19958400

3905     1       1723    -63293         4843238400

3906     1       1724    -2923          518918400

3907     1       1725    -2579          2223936000

3908     1       1726    4897           2421619200

3909     1       1727    -2999          14529715200

3910     1       1728    -7837          518918400

3911     1       1729    457            1556755200

3912     1       1730    -3413          518918400

3913     1       1731    -643           518918400

3914     1       1732    109            389188800

3915     1       1733    -4             1216215

3916     1       1734    -83            145945800

3917     1       1735    881            807206400

3918     1       1736    -113           223534080

3919     1       1737    4259           58118860800

3920     1       1738    -577           36324288000

3921     1       1739    -26161         4843238400

3922     1       1740    1219           1614412800

3923     1       1741    -149           296524800

3924     1       1742    491            1452971520

3925     1       1743    62723          174356582400

3926     1       1744    -1             5765760

3927     1       1745    -15971         6227020800

3928     1       1746    -2963          6227020800

3929     1       1747    -1             3628800

3930     1       1748    1087           778377600

3931     1       1749    4421           3113510400

3932     1       1750    449            172972800

3933     1       1751    -4421          9081072000

3934     1       1752    -527           4843238400

3935     1       1753    6997           9686476800

3936     1       1754    8713           17435658240

3937     1       1755    4897           4843238400

3938     1       1756    -2999          29059430400

3939     1       1757    479            889574400

3940     1       1758    -199           990662400

3941     1       1759    241            259459200

3942     1       1760    727            518918400

3943     1       1761    709            3459456000

3944     1       1762    -13931         7264857600

3945     1       1763    -5809          14529715200

3946     1       1764    1283           20756736000

3947     1       1765    -3011          19813248000

3948     1       1766    -5381          11887948800

3949     1       1767    -4561          21794572800

3950     1       1768    2843           29059430400

3951     1       1769    899            31135104000

3952     1       1770    -47119         523069747200

3953     1       1771    7              205286400

3954     1       1772    60371          784604620800

3955     1       1773    -2251          363242880

3956     1       1774    -3083          479001600

3957     1       1775    -1583          119750400

3958     1       1776    -79            48648600

3959     1       1777    -127           64864800

3960     1       1778    -185           83026944

3961     1       1779    -1153          207567360

3962     1       1780    -61            26956800

3963     1       1781    173            605404800

3964     1       1782    17449          4358914560

3965     1       1783    118627         87178291200

3966     1       1784    713            1556755200

3967     1       1785    -529           222393600

3968     1       1786    -15019         6227020800

3969     1       1787    1063           1556755200

3970     1       1788    16087          14529715200

3971     1       1789    -2851          778377600

3972     1       1790    -4621          3113510400

3973     1       1791    367            403603200

3974     1       1792    -467           3113510400

3975     1       1793    1387           2075673600

3976     1       1794    -767           3353011200

3977     1       1795    -47317         130767436800

3978     1       1796    -8287          14529715200

3979     1       1797    83             15966720

3980     1       1798    503            259459200

3981     1       1799    9689           5189184000

3982     1       1800    -1             5241600

3983     1       1801    -433           4305100800

3984     1       1802    20681          21794572800

3985     1       1803    66923          14529715200

3986     1       1804    128747         29059430400

3987     1       1805    9529           5588352000

3988     1       1806    -5099          14529715200

3989     1       1807    176089         87178291200

3990     1       1808    14849          14529715200

3991     1       1809    137            1320883200

3992     1       1810    -97            345945600

3993     1       1811    19489          9686476800

3994     1       1812    -11813         87178291200

3995     1       1813    6959           10378368000

3996     1       1814    -113           79252992

3997     1       1815    -8549          13412044800

3998     1       1816    -557           21794572800

3999     1       1817    4519           31135104000

4000     1       1818    -5099          29059430400

4001     1       1819    -45203         174356582400

4002     1       1820    -5503          13208832000

4003     1       1821    27959          43589145600

4004     1       1822    8173           237758976000

4005     1       1823    -7153          3113510400

4006     1       1824    -3781          227026800

4007     1       1825    -17917         726485760

4008     1       1826    -9133          1037836800

4009     1       1827    1159           1816214400

4010     1       1828    -211           9884160

4011     1       1829    -631           57657600

4012     1       1830    -21491         908107200

4013     1       1831    -160157        108972864000

4014     1       1832    1159           1816214400

4015     1       1833    4393           2075673600

4016     1       1834    4141           1037836800

4017     1       1835    -12239         1816214400

4018     1       1836    -12697         1037836800

4019     1       1837    -12151         5189184000

4020     1       1838    -139           25945920

4021     1       1839    -313           69189120

4022     1       1840    -21391         7783776000

4023     1       1841    -29279         21794572800

4024     1       1842    33977          29059430400

4025     1       1843    17             15523200

4026     1       1844    -71            51891840

4027     1       1845    -23            3326400

4028     1       1846    -2941          1452971520

4029     1       1847    1207           1816214400

4030     1       1848    29             23284800

4031     1       1849    -1249          4151347200

4032     1       1850    11009          2179457280

4033     1       1851    -103           39916800

4034     1       1852    997            330220800

4035     1       1853    563            1556755200

4036     1       1854    -2701          4358914560

4037     1       1855    -727           479001600

4038     1       1856    8501           2179457280

4039     1       1857    281            193729536

4040     1       1858    509            259459200

4041     1       1859    -15649         1816214400

4042     1       1860    11383          10378368000

4043     1       1861    -5699          4843238400

4044     1       1862    5977           440294400

4045     1       1863    31939          3632428800

4046     1       1864    10597          2905943040

4047     1       1865    16283          1816214400

4048     1       1866    3761           830269440

4049     1       1867    -1453          1513512000

4050     1       1868    -91271         43589145600

4051     1       1869    17231          15567552000

4052     1       1870    9101           7264857600

4053     1       1871    -4427          2905943040

4054     1       1872    2747           1245404160

4055     1       1873    -36823         523069747200

4056     1       1874    6263           1037836800

4057     1       1875    47             17107200

4058     1       1876    2461           3113510400

4059     1       1877    7              5791500

4060     1       1878    -1             249600

4061     1       1879    61283          108972864000

4062     1       1880    -5647          1452971520

4063     1       1881    -3737          2075673600

4064     1       1882    -31            16473600

4065     1       1883    289            279417600

4066     1       1884    12049          1307674368000

4067     1       1885    -5813          259459200

4068     1       1886    -17617         3113510400

4069     1       1887    -173           28828800

4070     1       1888    -817           103783680

4071     1       1889    -3343          518918400

4072     1       1890    -713           226437120

4073     1       1891    347            86486400

4074     1       1892    -2773          4151347200

4075     1       1893    257            32432400

4076     1       1894    -6719          7264857600

4077     1       1895    -32399         58118860800

4078     1       1896    101            83026944

4079     1       1897    3739           691891200

4080     1       1898    -46073         261534873600

4081     1       1899    19             1108800

4082     1       1900    401            48648600

4083     1       1901    89             41513472

4084     1       1902    19133          6227020800

4085     1       1903    -3989          518918400

4086     1       1904    10229          7264857600

4087     1       1905    -697           103783680

4088     1       1906    -9             2562560

4089     1       1907    -1123          259459200

4090     1       1908    947            259459200

4091     1       1909    277            245188944000

4092     1       1910    -19477         21794572800

4093     1       1911    -12097         1452971520

4094     1       1912    -124067        7264857600

4095     1       1913    -2551          471744000

4096     1       1914    -3097          3632428800

4097     1       1915    -21163         1037836800

4098     1       1916    -17            1596672

4099     1       1917    -8017          302702400

4100     1       1918    -4541          3459456000

4101     1       1919    -3097          2421619200

4102     1       1920    1171           1037836800

4103     1       1921    5557           1729728000

4104     1       1922    -199           31046400

4105     1       1923    -25019         1037836800

4106     1       1924    -10273         2395008000

4107     1       1925    -239           20756736

4108     1       1926    -26711         5189184000

4109     1       1927    -2593          996323328

4110     1       1928    -4607          345945600

4111     1       1929    -27109         4843238400

4112     1       1930    -139           24710400

4113     1       1931    17             6177600

4114     1       1932    -3001          165110400

4115     1       1933    -32059         261534873600

4116     1       1934    9847           1037836800

4117     1       1935    265            62270208

4118     1       1936    2293           2075673600

4119     1       1937    118631         62270208000

4120     1       1938    -43            5930496

4121     1       1939    9319           10378368000

4122     1       1940    -99587         14529715200

4123     1       1941    -203           74131200

4124     1       1942    -14771         5189184000

4125     1       1943    1291           1452971520

4126     1       1944    -1             450450

4127     1       1945    -1909          197683200

4128     1       1946    -9457          2965248000

4129     1       1947    -157           16473600

4130     1       1948    -9047          1245404160

4131     1       1949    -2143          1452971520

4132     1       1950    1307           461260800

4133     1       1951    -14587         58118860800

4134     1       1952    -16157         12454041600

4135     1       1953    9341           6918912000

4136     1       1954    3517           14529715200

4137     1       1955    467            101606400

4138     1       1956    83123          58118860800

4139     1       1957    19387          29059430400

4140     1       1958    22907          14529715200

4141     1       1959    13037          4843238400

4142     1       1960    5963           2905943040

4143     1       1961    15343          1614412800

4144     1       1962    271517         29059430400

4145     1       1963    62159          18162144000

4146     1       1964    -4657          14529715200

4147     1       1965    467            111767040

4148     1       1966    4657           2179457280

4149     1       1967    7151           14529715200

4150     1       1968    14149          3228825600

4151     1       1969    -37            191600640

4152     1       1970    -17203         7264857600

4153     1       1971    -202771        174356582400

4154     1       1972    1              39916800

4155     1       1973    943            3302208000

4156     1       1974    -4657          29059430400

4157     1       1975    -4973          14529715200

4158     1       1976    -26161         36324288000

4159     1       1977    50383          43589145600

4160     1       1978    -12553         9340531200

4161     1       1979    -1139          345945600

4162     1       1980    -1171          622702080

4163     1       1981    -7979          21794572800

4164     1       1982    -383           264176640

4165     1       1983    683            605404800

4166     1       1984    307            745113600

4167     1       1985    10291          58118860800

4168     1       1986    2503           518918400

4169     1       1987    41989          29059430400

4170     1       1988    114713         29059430400

4171     1       1989    3593           1816214400

4172     1       1990    683            1210809600

4173     1       1991    181            82555200

4174     1       1992    1447           1729728000

4175     1       1993    -127           110073600

4176     1       1994    1193           5189184000

4177     1       1995    1039           2421619200

4178     1       1996    -145           5230697472

4179     1       1997    -9221          19813248000

4180     1       1998    -37441         108972864000

4181     1       1999    -127189        130767436800

4182     1       2000    -81233         174356582400

4183     1       2001    8117           217945728000

4184     1       2002    -122597        653837184000

4185     1       2003    10679          261534873600

4186     1       2004    -1057          711659520

4187     1       2005    -3911          2075673600

4188     1       2006    -4987          12454041600

4189     1       2007    7547           7264857600

4190     1       2008    221            79833600

4191     1       2009    80183          43589145600

4192     1       2010    69049          16345929600

4193     1       2011    919            444787200

4194     1       2012    281            366912000

4195     1       2013    -601           6538371840

4196     1       2014    -5113          345945600

4197     1       2015    61             8648640

4198     1       2016    -95441         62270208000

4199     1       2017    -3079          1037836800

4200     1       2018    149            103783680

4201     1       2019    -841           1452971520

4202     1       2020    551            403603200

4203     1       2021    24041          43589145600

4204     1       2022    67             51891840

4205     1       2023    -61            1037836800

4206     1       2024    97             194594400

4207     1       2025    43             908107200

4208     1       2026    449            2594592000

4209     1       2027    12011          87178291200

4210     1       2028    -101           1186099200

4211     1       2029    -16453         87178291200

4212     1       2030    -43            849139200

4213     1       2031    -13337         261534873600

4214     1       2032    659            27243216000

4215     1       2033    1909           65383718400

4216     1       2034    -4139          20756736000

4217     1       2035    181            340540200

4218     1       2036    33391          10897286400

4219     1       2037    137            67267200

4220     1       2038    563            454053600

4221     1       2039    -239           94348800

4222     1       2040    -4259          3459456000

4223     1       2041    29             103783680

4224     1       2042    3791           2421619200

4225     1       2043    961            2075673600

4226     1       2044    131            276756480

4227     1       2045    251            518918400

4228     1       2046    17             259459200

4229     1       2047    -173           2905943040

4230     1       2048    -1763          21794572800

4231     1       2049    -2347          20118067200

4232     1       2050    -26233         21794572800

4233     1       2051    197            264176640

4234     1       2052    3221           2179457280

4235     1       2053    823            2075673600

4236     1       2054    593            3962649600

4237     1       2055    -4001          12454041600

4238     1       2056    -1181          32691859200

4239     1       2057    -437           9340531200

4240     1       2058    -4937          392302310400

4241     1       2059    71             6706022400

4242     1       2060    67             34871316480

4243     1       2061    -47            96864768000

4244     1       2062    -211           2830464000

4245     1       2063    5953           6227020800

4246     1       2064    14059          2724321600

4247     1       2065    8791           2724321600

4248     1       2066    2657           1816214400

4249     1       2067    379            264176640

4250     1       2068    5177           7264857600

4251     1       2069    -211           2018016000

4252     1       2070    -599           148262400

4253     1       2071    -10007         4151347200

4254     1       2072    1357           9686476800

4255     1       2073    35093          87178291200

4256     1       2074    3499           2075673600

4257     1       2075    -1669          4981616640

4258     1       2076    -661           172972800

4259     1       2077    -6499          1452971520

4260     1       2078    23             12474000

4261     1       2079    199            2767564800

4262     1       2080    3739           5189184000

4263     1       2081    -2267          3962649600

4264     1       2082    -7793          21794572800

4265     1       2083    487            3632428800

4266     1       2084    -3217          11887948800

4267     1       2085    -23            726485760

4268     1       2086    -529           87178291200

4269     1       2087    -4813          174356582400

4270     1       2088    6827           523069747200

4271     1       2089    -601           145297152000

4272     1       2090    -1217          4843238400

4273     1       2091    130409         14529715200

4274     1       2092    1979           279417600

4275     1       2093    457            389188800

4276     1       2094    19477          14529715200

4277     1       2095    47161          29059430400

4278     1       2096    449            86486400

4279     1       2097    -139           49420800

4280     1       2098    179            25401600

4281     1       2099    2293           3113510400

4282     1       2100    -67            1016064000

4283     1       2101    -5743          12454041600

4284     1       2102    22223          36324288000

4285     1       2103    -971           4151347200

4286     1       2104    1097           266112000

4287     1       2105    6199           10378368000

4288     1       2106    -347           129729600

4289     1       2107    1367           1482624000

4290     1       2108    1201           5660928000

4291     1       2109    -22769         43589145600

4292     1       2110    -23            102502400

4293     1       2111    6329           217945728000

4294     1       2112    2137           2421619200

4295     1       2113    -18619         14529715200

4296     1       2114    -691           2905943040

4297     1       2115    29             21525504

4298     1       2116    6497           9686476800

4299     1       2117    -1411          12108096000

4300     1       2118    1097           5588352000

4301     1       2119    23437          348713164800

4302     1       2120    29             1111968000

4303     1       2121    -601           2641766400

4304     1       2122    6617           1117670400

4305     1       2123    152651         29059430400

4306     1       2124    259            98841600

4307     1       2125    257            94348800

4308     1       2126    703            230630400

4309     1       2127    -491           581188608

4310     1       2128    -22969         21794572800

4311     1       2129    523            345945600

4312     1       2130    -5741          19372953600

4313     1       2131    415            249080832

4314     1       2132    1657           880588800

4315     1       2133    -43289         87178291200

4316     1       2134    3349           24216192000

4317     1       2135    65539          62270208000

4318     1       2136    -229           148262400

4319     1       2137    -337           129729600

4320     1       2138    -2759          968647680

4321     1       2139    33349          145297152000

4322     1       2140    -26309         9686476800

4323     1       2141    -47647         29059430400

4324     1       2142    -25771         29059430400

4325     1       2143    -25343         14529715200

4326     1       2144    -289           691891200

4327     1       2145    13             465696000

4328     1       2146    5477           17435658240

4329     1       2147    -283           1415232000

4330     1       2148    -2407          7925299200

4331     1       2149    37907          174356582400

4332     1       2150    -4111          9686476800

4333     1       2151    -29677         261534873600

4334     1       2152    15247          1210809600

4335     1       2153    926503         87178291200

4336     1       2154    12391          1816214400

4337     1       2155    497047         21794572800

4338     1       2156    1103           432432000

4339     1       2157    503            124185600

4340     1       2158    -246511        87178291200

4341     1       2159    7519           1210809600

4342     1       2160    114949         29059430400

4343     1       2161    12497          3459456000

4344     1       2162    8119           2075673600

4345     1       2163    -1369          7264857600

4346     1       2164    8131           1245404160

4347     1       2165    -7619          4358914560

4348     1       2166    1181           691891200

4349     1       2167    223            1037836800

4350     1       2168    3677           3962649600

4351     1       2169    -54473         58118860800

4352     1       2170    25769          12454041600

4353     1       2171    -475           249080832

4354     1       2172    -139411        21794572800

4355     1       2173    -14519         4843238400

4356     1       2174    -3313          2075673600

4357     1       2175    18769          29059430400

4358     1       2176    -186871        145297152000

4359     1       2177    437            1089728640

4360     1       2178    401            2583060480

4361     1       2179    -69679         21794572800

4362     1       2180    119            222393600

4363     1       2181    -9983          10378368000

4364     1       2182    -403           598752000

4365     1       2183    1279           4843238400

4366     1       2184    114559         87178291200

4367     1       2185    173            220147200

4368     1       2186    -1247          39626496000

4369     1       2187    2099           345945600

4370     1       2188    20117          2594592000

4371     1       2189    1141           444787200

4372     1       2190    3137           389188800

4373     1       2191    71             830269440

4374     1       2192    -149           57657600

4375     1       2193    1523           1245404160

4376     1       2194    571            581188608

4377     1       2195    -283           63866880

4378     1       2196    20743          58118860800

4379     1       2197    -5497          518918400

4380     1       2198    989            1245404160

4381     1       2199    -5053          2075673600

4382     1       2200    -50087         31135104000

4383     1       2201    -59            74131200

4384     1       2202    647            259459200

4385     1       2203    -967           2421619200

4386     1       2204    -1247          326918592000

4387     1       2205    248683         43589145600

4388     1       2206    9953           1816214400

4389     1       2207    1439           283046400

4390     1       2208    4217           227026800

4391     1       2209    28957          15567552000

4392     1       2210    7181           1816214400

4393     1       2211    -1117          726485760

4394     1       2212    2293           396264960

4395     1       2213    1097           165110400

4396     1       2214    11             2016000

4397     1       2215    631            103783680

4398     1       2216    1429           129729600

4399     1       2217    493            181621440

4400     1       2218    109            495331200

4401     1       2219    -5989          1816214400

4402     1       2220    139            129729600

4403     1       2221    -2897          2594592000

4404     1       2222    -601           707616000

4405     1       2223    1147           1816214400

4406     1       2224    241            139708800

4407     1       2225    79999          43589145600

4408     1       2226    7417           1037836800

4409     1       2227    683            188697600

4410     1       2228    1207           311351040

4411     1       2229    64003          31135104000

4412     1       2230    31             23063040

4413     1       2231    9167           21794572800

4414     1       2232    137            2075673600

4415     1       2233    -187           198132480

4416     1       2234    -397           447068160

4417     1       2235    -32533         58118860800

4418     1       2236    -130213        29059430400

4419     1       2237    -331553        130767436800

4420     1       2238    -9673          5811886080

4421     1       2239    -183017        65383718400

4422     1       2240    -10447         54486432000

4423     1       2241    11161          29059430400

4424     1       2242    -167           555984000

4425     1       2243    -5657          10059033600

4426     1       2244    9613           37362124800

4427     1       2245    -4027          5811886080

4428     1       2246    601            239500800

4429     1       2247    3301           1415232000

4430     1       2248    5297           9340531200

4431     1       2249    2389           2075673600

4432     1       2250    -8681          8717829120

4433     1       2251    -95789         65383718400

4434     1       2252    -4937          6706022400

4435     1       2253    -13019         21794572800

4436     1       2254    34579          43589145600

4437     1       2255    -1301          5189184000

4438     1       2256    53             733824000

4439     1       2257    4703           14529715200

4440     1       2258    421            4086482400

4441     1       2259    893            17435658240

4442     1       2260    163            142331904

4443     1       2261    3749           6227020800

4444     1       2262    -22753         21794572800

4445     1       2263    -19            8553600

4446     1       2264    -159917        261534873600

4447     1       2265    -17            41513472

4448     1       2266    20303          3632428800

4449     1       2267    -41687         14529715200

4450     1       2268    4909           2594592000

4451     1       2269    1              6115200

4452     1       2270    -27077         65383718400

4453     1       2271    881            2179457280

4454     1       2272    -1871          5448643200

4455     1       2273    -563           3113510400

4456     1       2274    299            6706022400

4457     1       2275    -547           43589145600

4458     1       2276    2711           65383718400

4459     1       2277    -223           32691859200

4460     1       2278    -17993         21794572800

4461     1       2279    -901           849139200

4462     1       2280    401            345945600

4463     1       2281    -919           838252800

4464     1       2282    -2377          4358914560

4465     1       2283    211            3487131648

4466     1       2284    -37157         130767436800

4467     1       2285    227            2335132800

4468     1       2286    1847           8302694400

4469     1       2287    -19            88058880

4470     1       2288    -12349         17435658240

4471     1       2289    -16451         4670265600

4472     1       2290    23             165110400

4473     1       2291    -2669          1743565824

4474     1       2292    191            86486400

4475     1       2293    -3749          24908083200

4476     1       2294    -1             322560

4477     1       2295    -1             34594560

4478     1       2296    97             28378350

4479     1       2297    -15047         18162144000

4480     1       2298    -557           3113510400

4481     1       2299    1373           12454041600

4482     1       2300    30139          65383718400

4483     1       2301    -193           26153487360

4484     1       2302    5833           74724249600

4485     1       2303    -8369          653837184000

4486     1       2304    -5179          261534873600

4487     1       2305    437            1320883200

4488     1       2306    -38989         29059430400

4489     1       2307    -19997         10897286400

4490     1       2308    493            363242880

4491     1       2309    -9473          5448643200

4492     1       2310    461            1513512000

4493     1       2311    -4283          5189184000

4494     1       2312    4079           1816214400

4495     1       2313    -1979          7783776000

4496     1       2314    48233          217945728000

4497     1       2315    29819          43589145600

4498     1       2316    19841          58118860800

4499     1       2317    -1201          7264857600

4500     1       2318    -1373          62270208000

4501     1       2319    169063         1307674368000

4502     1       2320    -23            17435658240

4503     1       2321    419            2113413120

4504     1       2322    -7781          7264857600

4505     1       2323    -257009        43589145600

4506     1       2324    -169241        29059430400

4507     1       2325    -31            14112000

4508     1       2326    1259           8717829120

4509     1       2327    -60563         21794572800

4510     1       2328    -5197          3632428800

4511     1       2329    -1             90810720

4512     1       2330    -235           498161664

4513     1       2331    -11119         4151347200

4514     1       2332    181            1162377216

4515     1       2333    -7493          4151347200

4516     1       2334    14081          7264857600

4517     1       2335    9043           13412044800

4518     1       2336    29             115315200

4519     1       2337    -19661         108972864000

4520     1       2338    1259           17435658240

4521     1       2339    2533           43589145600

4522     1       2340    1153           3302208000

4523     1       2341    -69689         130767436800

4524     1       2342    31781          523069747200

4525     1       2343    -5699          1037836800

4526     1       2344    -4283          1556755200

4527     1       2345    -673           1245404160

4528     1       2346    -53507         62270208000

4529     1       2347    1021           518918400

4530     1       2348    -12139         31135104000

4531     1       2349    1801           1614412800

4532     1       2350    47             129729600

4533     1       2351    1457           1729728000

4534     1       2352    -4877          7264857600

4535     1       2353    317            40864824000

4536     1       2354    -1403          3353011200

4537     1       2355    -2927          1021620600

4538     1       2356    -65623         14529715200

4539     1       2357    -11359         8072064000

4540     1       2358    -1363          3113510400

4541     1       2359    -164459        43589145600

4542     1       2360    -2903          1452971520

4543     1       2361    -34403         7264857600

4544     1       2362    -23887         108972864000

4545     1       2363    -1363          3113510400

4546     1       2364    -15287         87178291200

4547     1       2365    22079          72648576000

4548     1       2366    -11927         16345929600

4549     1       2367    -10169         14529715200

4550     1       2368    -14159         6227020800

4551     1       2369    -2537          1729728000

4552     1       2370    -4097          10378368000

4553     1       2371    -16949         14529715200

4554     1       2372    7537           29059430400

4555     1       2373    14473          43589145600

4556     1       2374    2537           2971987200

4557     1       2375    277            609638400

4558     1       2376    443            7925299200

4559     1       2377    64109          435891456000

4560     1       2378    131            2377589760

4561     1       2379    -17            129729600

4562     1       2380    -521           345945600

4563     1       2381    -599           1197504000

4564     1       2382    -449           968647680

4565     1       2383    3019           19372953600

4566     1       2384    8191           14529715200

4567     1       2385    5477           43589145600

4568     1       2386    1949           13412044800

4569     1       2387    -9547          523069747200

4570     1       2388    -2239          130767436800

4571     1       2389    -437           1660538880

4572     1       2390    851            5448643200

4573     1       2391    30827          130767436800

4574     1       2392    -108079        87178291200

4575     1       2393    -2887          5811886080

4576     1       2394    -1061          7264857600

4577     1       2395    503            3962649600

4578     1       2396    14249          261534873600

4579     1       2397    167            5448643200

4580     1       2398    -1997          174356582400

4581     1       2399    0              1

4582     1       2400    13             191600640

4583     1       2401    587            3113510400

4584     1       2402    2909           2421619200

4585     1       2403    -1093          1981324800

4586     1       2404    25931          87178291200

4587     1       2405    113            6706022400

4588     1       2406    -7003          43589145600

4589     1       2407    3257           29059430400

4590     1       2408    -43            2235340800

4591     1       2409    -209           95103590400

4592     1       2410    -2753          13343616000

4593     1       2411    24769          65383718400

4594     1       2412    487            3962649600

4595     1       2413    1439           871782912000

4596     1       2414    461            3487131648

4597     1       2415    -34369         21794572800

4598     1       2416    6313           48432384000

4599     1       2417    -653           8717829120

4600     1       2418    -2363          104613949440

4601     1       2419    -661           29059430400

4602     1       2420    -39419         217945728000

4603     1       2421    4141           3228825600

4604     1       2422    4981           5943974400

4605     1       2423    379            830269440

4606     1       2424    65041          65383718400

4607     1       2425    1901           2075673600

4608     1       2426    -18829         108972864000

4609     1       2427    -10739         87178291200

4610     1       2428    6049           62270208000

4611     1       2429    1697           6538371840

4612     1       2430    -691           130767436800

4613     1       2431    12809          87178291200

4614     1       2432    -1627          24908083200

4615     1       2433    7639           3632428800

4616     1       2434    -5             20756736

4617     1       2435    293            1037836800

4618     1       2436    383            1945944000

4619     1       2437    373            660441600

4620     1       2438    -17            2905943040

4621     1       2439    409            1245404160

4622     1       2440    -449           49037788800

4623     1       2441    2461           3632428800

4624     1       2442    82169          174356582400

4625     1       2443    8117           14529715200

4626     1       2444    54809          43589145600

4627     1       2445    73             778377600

4628     1       2446    36353          87178291200

4629     1       2447    17249          174356582400

4630     1       2448    223            778377600

4631     1       2449    3197           13412044800

4632     1       2450    16537          43589145600

4633     1       2451    17             94348800

4634     1       2452    -6277          871782912000

4635     1       2453    -11813         217945728000

4636     1       2454    -1             389188800

4637     1       2455    -15731         435891456000

4638     1       2456    1321           7264857600

4639     1       2457    713            3113510400

4640     1       2458    71             1383782400

4641     1       2459    -1523          43589145600

4642     1       2460    -1241          326918592000

4643     1       2461    -15139         435891456000

4644     1       2462    3139           7925299200

4645     1       2463    367            10897286400

4646     1       2464    -191           6227020800

4647     1       2465    103            691891200

4648     1       2466    3013           17435658240

4649     1       2467    71             49816166400

4650     1       2468    -2963          290594304000

4651     1       2469    -401           26687232000

4652     1       2470    233            4790016000

4653     1       2471    127            5448643200

4654     1       2472    277            18681062400

4655     1       2473    -379           21794572800

4656     1       2474    -6397          14529715200

4657     1       2475    157            39626496000

4658     1       2476    1007           124540416000

4659     1       2477    -499           10059033600

4660     1       2478    5821           217945728000

4661     1       2479    -21943         87178291200

4662     1       2480    211            3487131648

4663     1       2481    1103           72648576000

4664     1       2482    -29587         130767436800

4665     1       2483    29             6810804000

4666     1       2484    727            108972864000

4667     1       2485    4217           87178291200

4668     1       2486    97             174356582400

4669     1       2487    8857           261534873600

4670     1       2488    -397           4151347200

4671     1       2489    17357          130767436800

4672     1       2490    3533           523069747200

4673     1       2491    -5521          217945728000

4674     1       2492    -1633          50295168000

4675     1       2493    -503           156920924160

4676     1       2494    -17629         435891456000

4677     1       2495    -127           48432384000

4678     1       2496    1013           653837184000

4679     1       2497    1457           14529715200

4680     1       2498    -179           5283532800

4681     1       2499    -11911         523069747200

4682     1       2500    1              111767040

4683     1       2501    463            8072064000

4684     1       2502    -23053         217945728000

4685     1       2503    -6533          149448499200

4686     1       2504    -61            217945728000

4687     1       2505    233            10378368000

4688     1       2506    -5143          261534873600

4689     1       2507    -7811          104613949440

4690     1       2508    257            2235340800

4691     1       2509    29             6810804000

4692     1       2510    -10421         108972864000

4693     1       2511    -541           8172964800

4694     1       2512    -59            4843238400

4695     1       2513    -397           8302694400

4696     1       2514    -7307          130767436800

4697     1       2515    1619           108972864000

4698     1       2516    -4889          95103590400

4699     1       2517    1429           217945728000

4700     1       2518    353            14859936000

4701     1       2519    -1523          40236134400

4702     1       2520    11269          261534873600

4703     1       2521    -449           49037788800

4704     1       2522    15941          1307674368000

4705     1       2523    24257          653837184000

4706     1       2524    14093          871782912000

4707     1       2525    -527           290594304000

4708     1       2526    1              574801920

4709     1       2527    -691           174356582400

4710     1       2528    1277           58118860800

4711     1       2529    -4021          217945728000

4712     1       2530    317            40864824000

4713     1       2531    -3463          326918592000

4714     1       2532    -1247          261534873600

4715     1       2533    -1247          326918592000

4716     1       2534    1              1186099200

4717     1       2535    -1247          1307674368000

4718     1       2536    277            245188944000

4719     1       2537    -1             5337446400

4720     1       2538    1              74724249600

4721     2539    2       0              1

4722     1379    3       0              1

4723     1380    3       0              1

4724     1381    3       0              1

4725     1382    3       0              1

4726     1383    3       0              1

4727     1384    3       0              1

4728     1385    3       0              1

4729     1386    3       0              1

4730     1387    3       0              1

4731     1388    3       0              1

4732     1389    3       0              1

4733     1390    3       0              1

4734     1391    3       0              1

4735     1392    3       0              1

4736     1393    3       0              1

4737     1394    3       0              1

4738     1395    3       0              1

4739     1396    3       0              1

4740     1397    3       0              1

4741     1398    3       0              1

4742     1399    3       0              1

4743     1400    3       0              1

4744     1401    3       0              1

4745     1402    3       0              1

4746     1403    3       0              1

4747     1404    3       0              1

4748     1405    3       0              1

4749     1406    3       0              1

4750     1407    3       0              1

4751     1408    3       0              1

4752     1409    3       0              1

4753     1410    3       0              1

4754     1411    3       0              1

4755     1412    3       0              1

4756     1413    3       0              1

4757     1414    3       0              1

4758     1415    3       0              1

4759     1416    3       0              1

4760     1417    3       0              1

4761     1418    3       0              1

4762     1419    3       0              1

4763     1420    3       0              1

4764     1421    3       0              1

4765     1422    3       0              1

4766     1423    3       0              1

4767     1424    3       0              1

4768     1425    3       0              1

4769     1426    3       0              1

4770     1427    3       0              1

4771     1428    3       0              1

4772     1429    3       0              1

4773     1430    3       0              1

4774     1431    3       0              1

4775     1432    3       0              1

4776     1433    3       0              1

4777     1435    3       0              1

4778     1437    3       0              1

4779     1438    3       0              1

4780     1440    3       0              1

4781     1441    3       0              1

4782     1445    3       0              1

4783     1446    3       0              1

4784     1447    3       0              1

4785     1448    3       0              1

4786     1494    3       0              1

4787     1497    3       0              1

4788     1498    3       0              1

4789     1540    3       0              1

4790     1553    3       0              1

4791     1554    3       0              1

4792     1555    3       0              1

4793     1557    3       0              1

4794     1558    3       0              1

4795     1559    3       0              1

4796     1560    3       0              1

4797     1590    3       0              1

4798     1599    3       0              1

4799     1601    3       0              1

4800     1602    3       0              1

4801     1603    3       0              1

4802     1645    3       0              1

4803     1649    3       0              1

4804     1650    3       0              1

4805     1651    3       0              1

4806     1652    3       0              1

4807     1653    3       0              1

4808     1681    3       0              1

4809     1686    3       0              1

4810     1692    3       0              1

4811     1693    3       0              1

4812     1694    3       0              1

4813     1729    3       0              1

4814     1741    3       0              1

4815     1746    3       0              1

4816     1748    3       0              1

4817     1749    3       0              1

4818     1750    3       0              1

4819     1779    3       0              1

4820     1785    3       0              1

4821     1796    3       0              1

4822     1797    3       0              1

4823     1798    3       0              1

4824     1799    3       0              1

4825     1800    3       0              1

4826     1909    3       0              1

4827     1945    3       0              1

4828     1947    3       0              1

4829     1949    3       0              1

4830     1950    3       0              1

4831     1979    3       0              1

4832     1980    3       0              1

4833     2004    3       0              1

4834     2005    3       0              1

4835     2015    3       0              1

4836     2062    3       0              1

4837     2070    3       0              1

4838     2074    3       0              1

4839     2090    3       0              1

4840     2096    3       0              1

4841     2104    3       0              1

4842     2121    3       0              1

4843     2131    3       0              1

4844     2151    3       0              1

4845     2166    3       0              1

4846     2170    3       0              1

4847     2174    3       0              1

4848     2186    3       0              1

4849     2187    3       0              1

4850     2188    3       0              1

4851     2189    3       0              1

4852     2190    3       0              1

4853     2191    3       0              1

4854     2192    3       0              1

4855     2193    3       0              1

4856     2194    3       0              1

4857     2195    3       0              1

4858     2196    3       0              1

4859     2197    3       0              1

4860     2198    3       0              1

4861     2199    3       0              1

4862     2200    3       0              1

4863     2201    3       0              1

4864     2202    3       0              1

4865     2203    3       0              1

4866     783     4       0              1

4867     784     4       0              1

4868     785     4       0              1

4869     786     4       0              1

4870     787     4       0              1

4871     788     4       0              1

4872     789     4       0              1

4873     790     4       0              1

4874     791     4       0              1

4875     792     4       0              1

4876     817     4       0              1

4877     819     4       0              1

4878     820     4       0              1

4879     844     4       0              1

4880     845     4       0              1

4881     873     4       0              1

4882     909     4       0              1

4883     910     4       0              1

4884     940     4       0              1

4885     1025    4       0              1

4886     1028    4       0              1

4887     1030    4       0              1

4888     1032    4       0              1

4889     1033    4       0              1

4890     1034    4       0              1

4891     1043    4       0              1

4892     1085    4       0              1

4893     1125    4       0              1

4894     1144    4       0              1

4895     1160    4       0              1

4896     1169    4       0              1

4897     1172    4       0              1

4898     793     5       0              1

4899     794     5       0              1

4900     795     5       0              1

4901     796     5       0              1

4902     797     5       0              1

4903     798     5       0              1

4904     799     5       0              1

4905     800     5       0              1

4906     801     5       0              1

4907     802     5       0              1

4908     803     5       0              1

4909     804     5       0              1

4910     805     5       0              1

4911     806     5       0              1

4912     807     5       0              1

4913     808     5       0              1

4914     809     5       0              1

4915     810     5       0              1

4916     811     5       0              1

4917     812     5       0              1

4918     813     5       0              1

4919     814     5       0              1

4920     815     5       0              1

4921     816     5       0              1

4922     824     5       0              1

4923     827     5       0              1

4924     828     5       0              1

4925     830     5       0              1

4926     833     5       0              1

4927     834     5       0              1

4928     848     5       0              1

4929     849     5       0              1

4930     850     5       0              1

4931     851     5       0              1

4932     852     5       0              1

4933     861     5       0              1

4934     865     5       0              1

4935     875     5       0              1

4936     877     5       0              1

4937     885     5       0              1

4938     891     5       0              1

4939     892     5       0              1

4940     893     5       0              1

4941     902     5       0              1

4942     907     5       0              1

4943     911     5       0              1

4944     912     5       0              1

4945     922     5       0              1

4946     934     5       0              1

4947     941     5       0              1

4948     942     5       0              1

4949     953     5       0              1

4950     955     5       0              1

4951     1044    5       0              1

4952     1045    5       0              1

4953     1046    5       0              1

4954     1047    5       0              1

4955     1048    5       0              1

4956     1049    5       0              1

4957     1050    5       0              1

4958     1051    5       0              1

4959     1052    5       0              1

4960     1053    5       0              1

4961     1054    5       0              1

4962     1055    5       0              1

4963     1056    5       0              1

4964     1057    5       0              1

4965     1058    5       0              1

4966     1059    5       0              1

4967     1060    5       0              1

4968     1061    5       0              1

4969     1062    5       0              1

4970     1063    5       0              1

4971     1064    5       0              1

4972     1066    5       0              1

4973     1067    5       0              1

4974     1070    5       0              1

4975     1071    5       0              1

4976     1087    5       0              1

4977     1088    5       0              1

4978     1089    5       0              1

4979     1092    5       0              1

4980     1093    5       0              1

4981     1100    5       0              1

4982     1101    5       0              1

4983     1105    5       0              1

4984     1107    5       0              1

4985     1108    5       0              1

4986     1109    5       0              1

4987     1110    5       0              1

4988     1111    5       0              1

4989     1117    5       0              1

4990     1119    5       0              1

4991     1120    5       0              1

4992     1121    5       0              1

4993     1126    5       0              1

4994     1128    5       0              1

4995     1129    5       0              1

4996     1130    5       0              1

4997     1131    5       0              1

4998     1134    5       0              1

4999     1135    5       0              1

5000     1136    5       0              1

5001     1137    5       0              1

5002     1139    5       0              1

5003     1145    5       0              1

5004     1146    5       0              1

5005     1147    5       0              1

5006     1148    5       0              1

5007     1150    5       0              1

5008     1151    5       0              1

5009     1152    5       0              1

5010     1156    5       0              1

5011     1161    5       0              1

5012     1162    5       0              1

5013     1163    5       0              1

5014     1164    5       0              1

5015     1165    5       0              1

5016     1166    5       0              1

5017     1167    5       0              1

5018     1168    5       0              1

5019     1170    5       0              1

5020     1171    5       0              1

5021     1173    5       0              1

5022     1174    5       0              1

5023     1175    5       0              1

5024     1176    5       0              1

5025     1177    5       0              1

5026     1178    5       0              1

5027     1179    5       0              1

5028     1180    5       0              1

5029     1192    5       0              1

5030     1206    5       0              1

5031     1208    5       0              1

5032     1218    5       0              1

5033     1219    5       0              1

5034     1239    5       0              1

5035     1241    5       0              1

5036     1249    5       0              1

5037     1259    5       0              1

5038     1264    5       0              1

5039     1271    5       0              1

5040     1272    5       0              1

5041     1273    5       0              1

5042     1274    5       0              1

5043     1275    5       0              1

5044     1276    5       0              1

5045     1277    5       0              1

5046     1278    5       0              1

5047     455     6       0              1

5048     456     6       0              1

5049     457     6       0              1

5050     469     6       0              1

5051     470     6       0              1

5052     530     6       0              1

5053     539     6       0              1

5054     551     6       0              1

5055     554     6       0              1

5056     562     6       0              1

5057     609     6       0              1

5058     619     6       0              1

5059     416     7       0              1

5060     420     7       0              1

5061     421     7       0              1

5062     428     7       0              1

5063     431     7       0              1

5064     432     7       0              1

5065     433     7       0              1

5066     434     7       0              1

5067     458     7       0              1

5068     459     7       0              1

5069     460     7       0              1

5070     461     7       0              1

5071     462     7       0              1

5072     463     7       0              1

5073     464     7       0              1

5074     478     7       0              1

5075     479     7       0              1

5076     481     7       0              1

5077     482     7       0              1

5078     487     7       0              1

5079     488     7       0              1

5080     491     7       0              1

5081     498     7       0              1

5082     500     7       0              1

5083     506     7       0              1

5084     532     7       0              1

5085     533     7       0              1

5086     534     7       0              1

5087     536     7       0              1

5088     537     7       0              1

5089     540     7       0              1

5090     541     7       0              1

5091     546     7       0              1

5092     548     7       0              1

5093     564     7       0              1

5094     565     7       0              1

5095     566     7       0              1

5096     568     7       0              1

5097     569     7       0              1

5098     570     7       0              1

5099     571     7       0              1

5100     573     7       0              1

5101     576     7       0              1

5102     577     7       0              1

5103     578     7       0              1

5104     579     7       0              1

5105     580     7       0              1

5106     589     7       0              1

5107     590     7       0              1

5108     598     7       0              1

5109     601     7       0              1

5110     603     7       0              1

5111     611     7       0              1

5112     612     7       0              1

5113     614     7       0              1

5114     620     7       0              1

5115     621     7       0              1

5116     623     7       0              1

5117     624     7       0              1

5118     625     7       0              1

5119     641     7       0              1

5120     642     7       0              1

5121     643     7       0              1

5122     644     7       0              1

5123     645     7       0              1

5124     646     7       0              1

5125     647     7       0              1

5126     648     7       0              1

5127     649     7       0              1

5128     673     7       0              1

5129     679     7       0              1

5130     683     7       0              1

5131     465     8       0              1

5132     466     8       0              1

5133     467     8       0              1

5134     468     8       0              1

5135     485     8       0              1

5136     492     8       0              1

5137     581     8       0              1

5138     582     8       0              1

5139     583     8       0              1

5140     584     8       0              1

5141     585     8       0              1

5142     586     8       0              1

5143     587     8       0              1

5144     593     8       0              1

5145     595     8       0              1

5146     599     8       0              1

5147     600     8       0              1

5148     605     8       0              1

5149     606     8       0              1

5150     616     8       0              1

5151     617     8       0              1

5152     622     8       0              1

5153     626     8       0              1

5154     627     8       0              1

5155     628     8       0              1

5156     650     8       0              1

5157     651     8       0              1

5158     652     8       0              1

5159     653     8       0              1

5160     654     8       0              1

5161     655     8       0              1

5162     656     8       0              1

5163     657     8       0              1

5164     658     8       0              1

5165     660     8       0              1

5166     666     8       0              1

5167     667     8       0              1

5168     671     8       0              1

5169     672     8       0              1

5170     674     8       0              1

5171     675     8       0              1

5172     676     8       0              1

5173     680     8       0              1

5174     681     8       0              1

5175     682     8       0              1

5176     684     8       0              1

5177     685     8       0              1

5178     686     8       0              1

5179     692     8       0              1

5180     698     8       0              1

5181     706     8       0              1

5182     710     8       0              1

5183     714     8       0              1

5184     715     8       0              1

5185     716     8       0              1

5186     717     8       0              1

5187     263     9       0              1

5188     284     9       0              1

5189     294     9       0              1

5190     306     9       0              1

5191     314     9       0              1

5192     257     10      0              1

5193     258     10      0              1

5194     260     10      0              1

5195     264     10      0              1

5196     265     10      0              1

5197     270     10      0              1

5198     281     10      0              1

5199     295     10      0              1

5200     296     10      0              1

5201     297     10      0              1

5202     298     10      0              1

5203     302     10      0              1

5204     303     10      0              1

5205     304     10      0              1

5206     305     10      0              1

5207     315     10      0              1

5208     316     10      0              1

5209     317     10      0              1

5210     318     10      0              1

5211     319     10      0              1

5212     320     10      0              1

5213     321     10      0              1

5214     322     10      0              1

5215     323     10      0              1

5216     325     10      0              1

5217     331     10      0              1

5218     332     10      0              1

5219     336     10      0              1

5220     337     10      0              1

5221     339     10      0              1

5222     340     10      0              1

5223     341     10      0              1

5224     357     10      0              1

5225     363     10      0              1

5226     371     10      0              1

5227     375     10      0              1

5228     379     10      0              1

5229     380     10      0              1

5230     381     10      0              1

5231     382     10      0              1

5232     242     11      0              1

5233     244     11      0              1

5234     245     11      0              1

5235     255     11      0              1

5236     263     11      0              1

5237     266     11      0              1

5238     267     11      0              1

5239     277     11      0              1

5240     288     11      0              1

5241     307     11      0              1

5242     310     11      0              1

5243     311     11      0              1

5244     314     11      0              1

5245     324     11      0              1

5246     330     11      0              1

5247     338     11      0              1

5248     344     11      0              1

5249     348     11      0              1

5250     352     11      0              1

5251     354     11      0              1

5252     228     12      0              1

5253     230     12      0              1

5254     232     12      0              1

5255     235     12      0              1

5256     237     12      0              1

5257     238     12      0              1

5258     239     12      0              1

5259     240     12      0              1

5260     245     12      0              1

5261     267     12      0              1

5262     268     12      0              1

5263     269     12      0              1

5264     270     12      0              1

5265     278     12      0              1

5266     285     12      0              1

5267     288     12      0              1

5268     289     12      0              1

5269     290     12      0              1

5270     296     12      0              1

5271     298     12      0              1

5272     302     12      0              1

5273     316     12      0              1

5274     318     12      0              1

5275     319     12      0              1

5276     324     12      0              1

5277     325     12      0              1

5278     330     12      0              1

5279     331     12      0              1

5280     336     12      0              1

5281     344     12      0              1

5282     348     12      0              1

5283     352     12      0              1

5284     353     12      0              1

5285     354     12      0              1

5286     355     12      0              1

5287     356     12      0              1

5288     357     12      0              1

5289     371     12      0              1

5290     247     13      0              1

5291     250     13      0              1

5292     252     13      0              1

5293     264     13      0              1

5294     271     13      0              1

5295     272     13      0              1

5296     291     13      0              1

5297     292     13      0              1

5298     317     13      0              1

5299     321     13      0              1

5300     322     13      0              1

5301     327     13      0              1

5302     328     13      0              1

5303     332     13      0              1

5304     333     13      0              1

5305     335     13      0              1

5306     337     13      0              1

5307     345     13      0              1

5308     346     13      0              1

5309     347     13      0              1

5310     349     13      0              1

5311     350     13      0              1

5312     351     13      0              1

5313     359     13      0              1

5314     360     13      0              1

5315     361     13      0              1

5316     363     13      0              1

5317     364     13      0              1

5318     367     13      0              1

5319     372     13      0              1

5320     373     13      0              1

5321     379     13      0              1

5322     380     13      0              1

5323     381     13      0              1

5324     382     13      0              1

5325     383     13      0              1

5326     390     13      0              1

5327     273     14      0              1

5328     334     14      0              1

5329     365     14      0              1

5330     366     14      0              1

5331     369     14      0              1

5332     374     14      0              1

5333     384     14      0              1

5334     385     14      0              1

5335     386     14      0              1

5336     388     14      0              1

5337     391     14      0              1

5338     392     14      0              1

5339     395     14      0              1

5340     400     14      0              1

5341     402     14      0              1

5342     403     14      0              1

5343     152     15      0              1

5344     158     15      0              1

5345     166     15      0              1

5346     171     15      0              1

5347     131     16      0              1

5348     135     16      0              1

5349     136     16      0              1

5350     151     16      0              1

5351     153     16      0              1

5352     155     16      0              1

5353     160     16      0              1

5354     161     16      0              1

5355     164     16      0              1

5356     173     16      0              1

5357     174     16      0              1

5358     175     16      0              1

5359     177     16      0              1

5360     178     16      0              1

5361     181     16      0              1

5362     186     16      0              1

5363     193     16      0              1

5364     194     16      0              1

5365     195     16      0              1

5366     196     16      0              1

5367     197     16      0              1

5368     204     16      0              1

5369     137     17      0              1

5370     139     17      0              1

5371     145     17      0              1

5372     154     17      0              1

5373     168     17      0              1

5374     169     17      0              1

5375     171     17      0              1

5376     177     17      0              1

5377     185     17      0              1

5378     189     17      0              1

5379     193     17      0              1

5380     129     18      0              1

5381     131     18      0              1

5382     132     18      0              1

5383     134     18      0              1

5384     135     18      0              1

5385     136     18      0              1

5386     137     18      0              1

5387     150     18      0              1

5388     154     18      0              1

5389     155     18      0              1

5390     164     18      0              1

5391     175     18      0              1

5392     177     18      0              1

5393     178     18      0              1

5394     185     18      0              1

5395     189     18      0              1

5396     193     18      0              1

5397     194     18      0              1

5398     195     18      0              1

5399     196     18      0              1

5400     197     18      0              1

5401     140     19      0              1

5402     156     19      0              1

5403     157     19      0              1

5404     179     19      0              1

5405     180     19      0              1

5406     183     19      0              1

5407     190     19      0              1

5408     191     19      0              1

5409     192     19      0              1

5410     198     19      0              1

5411     199     19      0              1

5412     200     19      0              1

5413     202     19      0              1

5414     209     19      0              1

5415     214     19      0              1

5416     216     19      0              1

5417     217     19      0              1

5418     136     20      0              1

5419     147     20      0              1

5420     151     20      0              1

5421     160     20      0              1

5422     161     20      0              1

5423     164     20      0              1

5424     165     20      0              1

5425     173     20      0              1

5426     174     20      0              1

5427     175     20      0              1

5428     176     20      0              1

5429     178     20      0              1

5430     181     20      0              1

5431     186     20      0              1

5432     187     20      0              1

5433     195     20      0              1

5434     196     20      0              1

5435     197     20      0              1

5436     201     20      0              1

5437     204     20      0              1

5438     207     20      0              1

5439     140     21      0              1

5440     141     21      0              1

5441     143     21      0              1

5442     149     21      0              1

5443     157     21      0              1

5444     172     21      0              1

5445     174     21      0              1

5446     176     21      0              1

5447     180     21      0              1

5448     182     21      0              1

5449     186     21      0              1

5450     187     21      0              1

5451     190     21      0              1

5452     191     21      0              1

5453     192     21      0              1

5454     199     21      0              1

5455     201     21      0              1

5456     202     21      0              1

5457     204     21      0              1

5458     207     21      0              1

5459     208     21      0              1

5460     209     21      0              1

5461     179     22      0              1

5462     188     22      0              1

5463     200     22      0              1

5464     203     22      0              1

5465     205     22      0              1

5466     206     22      0              1

5467     211     22      0              1

5468     212     22      0              1

5469     216     22      0              1

5470     217     22      0              1

5471     218     22      0              1

5472     213     23      0              1

5473     219     23      0              1

5474     221     23      0              1

5475     223     23      0              1

5476     94      24      0              1

5477     98      24      0              1

5478     83      25      0              1

5479     84      25      0              1

5480     91      25      0              1

5481     92      25      0              1

5482     93      25      0              1

5483     99      25      0              1

5484     100     25      0              1

5485     101     25      0              1

5486     103     25      0              1

5487     110     25      0              1

5488     115     25      0              1

5489     117     25      0              1

5490     118     25      0              1

5491     73      26      0              1

5492     75      26      0              1

5493     77      26      0              1

5494     87      26      0              1

5495     92      26      0              1

5496     100     26      0              1

5497     102     26      0              1

5498     103     26      0              1

5499     105     26      0              1

5500     108     26      0              1

5501     109     26      0              1

5502     110     26      0              1

5503     73      27      0              1

5504     77      27      0              1

5505     87      27      0              1

5506     88      27      0              1

5507     92      27      0              1

5508     100     27      0              1

5509     102     27      0              1

5510     103     27      0              1

5511     108     27      0              1

5512     109     27      0              1

5513     110     27      0              1

5514     115     27      0              1

5515     89      28      0              1

5516     104     28      0              1

5517     111     28      0              1

5518     112     28      0              1

5519     113     28      0              1

5520     116     28      0              1

5521     119     28      0              1

5522     121     28      0              1

5523     82      29      0              1

5524     94      29      0              1

5525     95      29      0              1

5526     98      29      0              1

5527     105     29      0              1

5528     84      30      0              1

5529     93      30      0              1

5530     99      30      0              1

5531     100     30      0              1

5532     101     30      0              1

5533     103     30      0              1

5534     107     30      0              1

5535     110     30      0              1

5536     115     30      0              1

5537     117     30      0              1

5538     118     30      0              1

5539     78      31      0              1

5540     79      31      0              1

5541     82      31      0              1

5542     95      31      0              1

5543     96      31      0              1

5544     98      31      0              1

5545     105     31      0              1

5546     108     31      0              1

5547     79      32      0              1

5548     82      32      0              1

5549     87      32      0              1

5550     97      32      0              1

5551     98      32      0              1

5552     102     32      0              1

5553     105     32      0              1

5554     108     32      0              1

5555     109     32      0              1

5556     73      33      0              1

5557     74      33      0              1

5558     75      33      0              1

5559     77      33      0              1

5560     79      33      0              1

5561     82      33      0              1

5562     87      33      0              1

5563     102     33      0              1

5564     105     33      0              1

5565     108     33      0              1

5566     109     33      0              1

5567     110     33      0              1

5568     80      34      0              1

5569     84      34      0              1

5570     101     34      0              1

5571     106     34      0              1

5572     107     34      0              1

5573     112     34      0              1

5574     113     34      0              1

5575     117     34      0              1

5576     118     34      0              1

5577     119     34      0              1

5578     73      35      0              1

5579     83      35      0              1

5580     84      35      0              1

5581     91      35      0              1

5582     92      35      0              1

5583     99      35      0              1

5584     100     35      0              1

5585     102     35      0              1

5586     103     35      0              1

5587     109     35      0              1

5588     110     35      0              1

5589     115     35      0              1

5590     117     35      0              1

5591     80      36      0              1

5592     81      36      0              1

5593     84      36      0              1

5594     99      36      0              1

5595     101     36      0              1

5596     103     36      0              1

5597     106     36      0              1

5598     107     36      0              1

5599     115     36      0              1

5600     117     36      0              1

5601     118     36      0              1

5602     119     36      0              1

5603     85      37      0              1

5604     116     37      0              1

5605     120     37      0              1

5606     122     37      0              1

5607     124     37      0              1

5608     80      38      0              1

5609     89      38      0              1

5610     104     38      0              1

5611     106     38      0              1

5612     107     38      0              1

5613     112     38      0              1

5614     113     38      0              1

5615     118     38      0              1

5616     119     38      0              1

5617     121     38      0              1

5618     85      39      0              1

5619     104     39      0              1

5620     111     39      0              1

5621     113     39      0              1

5622     116     39      0              1

5623     121     39      0              1

5624     122     39      0              1

5625     114     40      0              1

5626     124     40      0              1

5627     125     40      0              1

5628     126     41      0              1

5629     45      43      0              1

5630     51      43      0              1

5631     56      43      0              1

5632     57      43      0              1

5633     61      43      0              1

5634     62      43      0              1

5635     63      43      0              1

5636     43      44      0              1

5637     45      44      0              1

5638     47      44      0              1

5639     59      44      0              1

5640     61      44      0              1

5641     62      44      0              1

5642     63      44      0              1

5643     51      45      0              1

5644     56      45      0              1

5645     57      45      0              1

5646     62      45      0              1

5647     63      45      0              1

5648     65      45      0              1

5649     47      46      0              1

5650     53      46      0              1

5651     54      46      0              1

5652     59      46      0              1

5653     61      46      0              1

5654     43      47      0              1

5655     45      47      0              1

5656     59      47      0              1

5657     61      47      0              1

5658     62      47      0              1

5659     63      47      0              1

5660     55      48      0              1

5661     60      48      0              1

5662     64      48      0              1

5663     65      48      0              1

5664     66      48      0              1

5665     52      49      0              1

5666     54      49      0              1

5667     55      50      0              1

5668     56      50      0              1

5669     57      50      0              1

5670     60      50      0              1

5671     63      50      0              1

5672     65      50      0              1

5673     50      51      0              1

5674     55      51      0              1

5675     56      51      0              1

5676     57      51      0              1

5677     63      51      0              1

5678     65      51      0              1

5679     46      52      0              1

5680     47      52      0              1

5681     54      52      0              1

5682     59      52      0              1

5683     47      53      0              1

5684     54      53      0              1

5685     59      53      0              1

5686     61      53      0              1

5687     43      54      0              1

5688     44      54      0              1

5689     45      54      0              1

5690     47      54      0              1

5691     59      54      0              1

5692     61      54      0              1

5693     62      54      0              1

5694     60      55      0              1

5695     64      55      0              1

5696     66      55      0              1

5697     68      55      0              1

5698     48      56      0              1

5699     55      56      0              1

5700     57      56      0              1

5701     60      56      0              1

5702     65      56      0              1

5703     66      56      0              1

5704     48      57      0              1

5705     55      57      0              1

5706     60      57      0              1

5707     65      57      0              1

5708     66      57      0              1

5709     67      58      0              1

5710     69      58      0              1

5711     43      59      0              1

5712     45      59      0              1

5713     51      59      0              1

5714     56      59      0              1

5715     61      59      0              1

5716     62      59      0              1

5717     63      59      0              1

5718     64      60      0              1

5719     66      60      0              1

5720     68      60      0              1

5721     45      61      0              1

5722     51      61      0              1

5723     56      61      0              1

5724     57      61      0              1

5725     62      61      0              1

5726     63      61      0              1

5727     51      62      0              1

5728     56      62      0              1

5729     57      62      0              1

5730     63      62      0              1

5731     65      62      0              1

5732     48      63      0              1

5733     55      63      0              1

5734     56      63      0              1

5735     57      63      0              1

5736     60      63      0              1

5737     65      63      0              1

5738     58      64      0              1

5739     68      64      0              1

5740     69      64      0              1

5741     55      65      0              1

5742     60      65      0              1

5743     64      65      0              1

5744     66      65      0              1

5745     58      66      0              1

5746     64      66      0              1

5747     68      66      0              1

5748     70      67      0              1

5749     58      68      0              1

5750     69      68      0              1

5751     67      69      0              1

5752     24      72      0              1

5753     25      73      0              1

5754     30      73      0              1

5755     34      73      0              1

5756     36      73      0              1

5757     38      73      0              1

5758     25      74      0              1

5759     26      74      0              1

5760     27      74      0              1

5761     35      74      0              1

5762     36      74      0              1

5763     25      75      0              1

5764     27      75      0              1

5765     35      75      0              1

5766     36      75      0              1

5767     25      76      0              1

5768     26      76      0              1

5769     27      76      0              1

5770     33      76      0              1

5771     35      76      0              1

5772     25      77      0              1

5773     30      77      0              1

5774     34      77      0              1

5775     35      77      0              1

5776     36      77      0              1

5777     27      78      0              1

5778     33      78      0              1

5779     25      79      0              1

5780     26      79      0              1

5781     27      79      0              1

5782     35      79      0              1

5783     28      80      0              1

5784     39      80      0              1

5785     28      81      0              1

5786     34      81      0              1

5787     38      81      0              1

5788     25      82      0              1

5789     26      82      0              1

5790     27      82      0              1

5791     35      82      0              1

5792     36      82      0              1

5793     30      83      0              1

5794     34      83      0              1

5795     36      83      0              1

5796     38      83      0              1

5797     28      84      0              1

5798     38      84      0              1

5799     39      84      0              1

5800     40      85      0              1

5801     31      86      0              1

5802     33      86      0              1

5803     25      87      0              1

5804     35      87      0              1

5805     36      87      0              1

5806     25      88      0              1

5807     34      88      0              1

5808     35      88      0              1

5809     36      88      0              1

5810     37      89      0              1

5811     39      89      0              1

5812     29      90      0              1

5813     31      90      0              1

5814     33      90      0              1

5815     30      91      0              1

5816     34      91      0              1

5817     36      91      0              1

5818     38      91      0              1

5819     30      92      0              1

5820     34      92      0              1

5821     36      92      0              1

5822     38      92      0              1

5823     34      93      0              1

5824     36      93      0              1

5825     38      93      0              1

5826     27      94      0              1

5827     31      94      0              1

5828     33      94      0              1

5829     27      95      0              1

5830     33      95      0              1

5831     35      95      0              1

5832     27      96      0              1

5833     32      96      0              1

5834     33      96      0              1

5835     35      96      0              1

5836     27      97      0              1

5837     33      97      0              1

5838     35      97      0              1

5839     25      98      0              1

5840     26      98      0              1

5841     27      98      0              1

5842     33      98      0              1

5843     35      98      0              1

5844     28      99      0              1

5845     34      99      0              1

5846     38      99      0              1

5847     39      99      0              1

5848     28      100     0              1

5849     34      100     0              1

5850     36      100     0              1

5851     38      100     0              1

5852     28      101     0              1

5853     38      101     0              1

5854     39      101     0              1

5855     25      102     0              1

5856     30      102     0              1

5857     34      102     0              1

5858     36      102     0              1

5859     28      103     0              1

5860     34      103     0              1

5861     38      103     0              1

5862     37      104     0              1

5863     25      105     0              1

5864     27      105     0              1

5865     35      105     0              1

5866     36      105     0              1

5867     28      106     0              1

5868     37      106     0              1

5869     39      106     0              1

5870     28      107     0              1

5871     37      107     0              1

5872     39      107     0              1

5873     25      108     0              1

5874     30      108     0              1

5875     34      108     0              1

5876     35      108     0              1

5877     36      108     0              1

5878     25      109     0              1

5879     30      109     0              1

5880     34      109     0              1

5881     36      109     0              1

5882     38      109     0              1

5883     28      110     0              1

5884     34      110     0              1

5885     36      110     0              1

5886     38      110     0              1

5887     37      111     0              1

5888     40      111     0              1

5889     37      112     0              1

5890     39      112     0              1

5891     37      113     0              1

5892     28      115     0              1

5893     34      115     0              1

5894     38      115     0              1

5895     39      115     0              1

5896     40      116     0              1

5897     28      117     0              1

5898     38      117     0              1

5899     39      117     0              1

5900     28      118     0              1

5901     39      118     0              1

5902     37      119     0              1

5903     39      119     0              1

5904     40      120     0              1

5905     37      121     0              1

5906     40      121     0              1

5907     40      122     0              1

5908     41      123     0              1

5909     41      125     0              1

5910     15      128     0              1

5911     16      129     0              1

5912     20      129     0              1

5913     21      129     0              1

5914     16      130     0              1

5915     18      130     0              1

5916     20      130     0              1

5917     20      131     0              1

5918     21      131     0              1

5919     16      132     0              1

5920     20      132     0              1

5921     16      133     0              1

5922     18      133     0              1

5923     20      133     0              1

5924     16      134     0              1

5925     20      134     0              1

5926     21      134     0              1

5927     20      135     0              1

5928     21      135     0              1

5929     21      136     0              1

5930     16      137     0              1

5931     20      137     0              1

5932     21      137     0              1

5933     17      138     0              1

5934     18      138     0              1

5935     16      139     0              1

5936     18      139     0              1

5937     20      139     0              1

5938     22      140     0              1

5939     19      141     0              1

5940     19      142     0              1

5941     21      142     0              1

5942     19      143     0              1

5943     22      143     0              1

5944     17      144     0              1

5945     18      144     0              1

5946     16      145     0              1

5947     18      145     0              1

5948     20      145     0              1

5949     20      146     0              1

5950     21      146     0              1

5951     19      147     0              1

5952     21      147     0              1

5953     22      148     0              1

5954     19      149     0              1

5955     16      150     0              1

5956     20      150     0              1

5957     21      151     0              1

5958     18      152     0              1

5959     20      153     0              1

5960     21      153     0              1

5961     16      154     0              1

5962     20      154     0              1

5963     21      154     0              1

5964     20      155     0              1

5965     21      155     0              1

5966     22      156     0              1

5967     22      157     0              1

5968     17      158     0              1

5969     18      158     0              1

5970     19      159     0              1

5971     21      159     0              1

5972     19      160     0              1

5973     21      160     0              1

5974     19      161     0              1

5975     21      161     0              1

5976     17      162     0              1

5977     18      162     0              1

5978     19      163     0              1

5979     21      163     0              1

5980     19      164     0              1

5981     21      164     0              1

5982     19      165     0              1

5983     21      165     0              1

5984     17      166     0              1

5985     18      166     0              1

5986     18      167     0              1

5987     20      167     0              1

5988     18      168     0              1

5989     18      169     0              1

5990     20      169     0              1

5991     18      170     0              1

5992     20      170     0              1

5993     16      171     0              1

5994     18      171     0              1

5995     20      171     0              1

5996     19      172     0              1

5997     22      172     0              1

5998     19      173     0              1

5999     21      173     0              1

6000     19      174     0              1

6001     19      175     0              1

6002     21      175     0              1

6003     19      176     0              1

6004     22      176     0              1

6005     20      177     0              1

6006     21      177     0              1

6007     19      178     0              1

6008     21      178     0              1

6009     22      180     0              1

6010     19      181     0              1

6011     21      181     0              1

6012     19      182     0              1

6013     22      182     0              1

6014     22      183     0              1

6015     23      184     0              1

6016     16      185     0              1

6017     20      185     0              1

6018     19      186     0              1

6019     19      187     0              1

6020     16      189     0              1

6021     20      189     0              1

6022     21      189     0              1

6023     22      190     0              1

6024     22      191     0              1

6025     22      192     0              1

6026     20      193     0              1

6027     21      193     0              1

6028     20      194     0              1

6029     21      194     0              1

6030     21      195     0              1

6031     21      196     0              1

6032     19      197     0              1

6033     21      197     0              1

6034     22      198     0              1

6035     22      199     0              1

6036     19      201     0              1

6037     22      201     0              1

6038     22      202     0              1

6039     23      203     0              1

6040     19      204     0              1

6041     19      207     0              1

6042     22      207     0              1

6043     19      208     0              1

6044     22      208     0              1

6045     22      209     0              1

6046     23      210     0              1

6047     23      211     0              1

6048     23      212     0              1

6049     22      214     0              1

6050     23      215     0              1

6051     23      218     0              1

6052     23      220     0              1

6053     9       227     0              1

6054     10      228     0              1

6055     13      228     0              1

6056     10      229     0              1

6057     12      229     0              1

6058     10      230     0              1

6059     10      231     0              1

6060     12      231     0              1

6061     10      232     0              1

6062     13      232     0              1

6063     10      233     0              1

6064     12      233     0              1

6065     10      234     0              1

6066     12      234     0              1

6067     10      235     0              1

6068     10      236     0              1

6069     12      236     0              1

6070     10      237     0              1

6071     13      237     0              1

6072     10      238     0              1

6073     10      239     0              1

6074     13      239     0              1

6075     10      240     0              1

6076     13      240     0              1

6077     11      241     0              1

6078     12      241     0              1

6079     10      242     0              1

6080     12      242     0              1

6081     11      243     0              1

6082     12      243     0              1

6083     10      244     0              1

6084     12      244     0              1

6085     10      245     0              1

6086     13      246     0              1

6087     13      248     0              1

6088     13      249     0              1

6089     13      251     0              1

6090     12      253     0              1

6091     11      254     0              1

6092     12      254     0              1

6093     10      255     0              1

6094     12      255     0              1

6095     10      256     0              1

6096     13      256     0              1

6097     13      257     0              1

6098     13      258     0              1

6099     10      259     0              1

6100     13      259     0              1

6101     13      260     0              1

6102     14      261     0              1

6103     14      262     0              1

6104     10      263     0              1

6105     12      263     0              1

6106     13      265     0              1

6107     10      266     0              1

6108     12      266     0              1

6109     10      267     0              1

6110     13      267     0              1

6111     10      268     0              1

6112     10      269     0              1

6113     13      269     0              1

6114     13      270     0              1

6115     14      272     0              1

6116     9       274     0              1

6117     10      275     0              1

6118     13      275     0              1

6119     11      276     0              1

6120     12      276     0              1

6121     10      277     0              1

6122     12      277     0              1

6123     10      278     0              1

6124     13      278     0              1

6125     10      279     0              1

6126     12      279     0              1

6127     10      280     0              1

6128     13      280     0              1

6129     13      281     0              1

6130     13      282     0              1

6131     14      283     0              1

6132     10      285     0              1

6133     10      286     0              1

6134     10      288     0              1

6135     10      289     0              1

6136     10      290     0              1

6137     12      294     0              1

6138     13      295     0              1

6139     13      296     0              1

6140     13      297     0              1

6141     13      298     0              1

6142     12      299     0              1

6143     13      300     0              1

6144     13      301     0              1

6145     13      302     0              1

6146     13      303     0              1

6147     13      304     0              1

6148     13      305     0              1

6149     11      306     0              1

6150     12      306     0              1

6151     12      307     0              1

6152     11      308     0              1

6153     12      308     0              1

6154     11      309     0              1

6155     12      309     0              1

6156     12      310     0              1

6157     12      311     0              1

6158     12      312     0              1

6159     12      313     0              1

6160     10      314     0              1

6161     12      314     0              1

6162     13      315     0              1

6163     13      316     0              1

6164     13      318     0              1

6165     13      319     0              1

6166     13      320     0              1

6167     13      323     0              1

6168     10      324     0              1

6169     13      324     0              1

6170     13      325     0              1

6171     14      326     0              1

6172     14      327     0              1

6173     14      328     0              1

6174     14      329     0              1

6175     10      330     0              1

6176     13      330     0              1

6177     13      331     0              1

6178     14      333     0              1

6179     14      335     0              1

6180     13      336     0              1

6181     10      338     0              1

6182     12      338     0              1

6183     13      339     0              1

6184     13      340     0              1

6185     13      341     0              1

6186     14      342     0              1

6187     14      343     0              1

6188     10      344     0              1

6189     10      348     0              1

6190     10      352     0              1

6191     13      352     0              1

6192     10      353     0              1

6193     13      353     0              1

6194     10      354     0              1

6195     13      354     0              1

6196     10      355     0              1

6197     13      355     0              1

6198     10      356     0              1

6199     13      356     0              1

6200     13      357     0              1

6201     14      358     0              1

6202     14      359     0              1

6203     14      360     0              1

6204     14      361     0              1

6205     14      362     0              1

6206     14      364     0              1

6207     14      367     0              1

6208     14      368     0              1

6209     13      371     0              1

6210     14      372     0              1

6211     14      373     0              1

6212     13      375     0              1

6213     14      376     0              1

6214     14      377     0              1

6215     14      378     0              1

6216     14      383     0              1

6217     14      387     0              1

6218     14      390     0              1

6219     14      393     0              1

6220     14      394     0              1

6221     6       413     0              1

6222     7       414     0              1

6223     7       415     0              1

6224     7       417     0              1

6225     7       418     0              1

6226     7       419     0              1

6227     7       422     0              1

6228     7       423     0              1

6229     7       424     0              1

6230     7       425     0              1

6231     7       426     0              1

6232     7       427     0              1

6233     7       429     0              1

6234     7       430     0              1

6235     7       435     0              1

6236     7       436     0              1

6237     7       437     0              1

6238     7       438     0              1

6239     7       439     0              1

6240     7       440     0              1

6241     7       441     0              1

6242     8       442     0              1

6243     8       443     0              1

6244     8       444     0              1

6245     8       445     0              1

6246     8       446     0              1

6247     8       447     0              1

6248     8       448     0              1

6249     8       449     0              1

6250     8       450     0              1

6251     8       451     0              1

6252     8       452     0              1

6253     8       453     0              1

6254     8       454     0              1

6255     7       456     0              1

6256     7       457     0              1

6257     8       460     0              1

6258     8       461     0              1

6259     8       464     0              1

6260     7       469     0              1

6261     7       470     0              1

6262     8       472     0              1

6263     8       473     0              1

6264     8       474     0              1

6265     7       475     0              1

6266     7       476     0              1

6267     7       477     0              1

6268     7       480     0              1

6269     8       482     0              1

6270     8       483     0              1

6271     8       484     0              1

6272     8       488     0              1

6273     7       489     0              1

6274     7       490     0              1

6275     8       493     0              1

6276     8       494     0              1

6277     6       495     0              1

6278     8       497     0              1

6279     7       499     0              1

6280     7       501     0              1

6281     8       502     0              1

6282     7       503     0              1

6283     7       504     0              1

6284     7       505     0              1

6285     7       507     0              1

6286     8       508     0              1

6287     8       510     0              1

6288     8       511     0              1

6289     6       514     0              1

6290     7       515     0              1

6291     7       516     0              1

6292     7       517     0              1

6293     7       518     0              1

6294     8       519     0              1

6295     7       520     0              1

6296     7       521     0              1

6297     7       522     0              1

6298     8       523     0              1

6299     8       524     0              1

6300     8       525     0              1

6301     7       526     0              1

6302     8       527     0              1

6303     8       528     0              1

6304     8       529     0              1

6305     7       551     0              1

6306     7       552     0              1

6307     7       553     0              1

6308     7       554     0              1

6309     7       555     0              1

6310     7       556     0              1

6311     7       557     0              1

6312     7       558     0              1

6313     7       559     0              1

6314     7       560     0              1

6315     7       561     0              1

6316     7       562     0              1

6317     8       563     0              1

6318     8       564     0              1

6319     8       565     0              1

6320     8       566     0              1

6321     8       567     0              1

6322     8       568     0              1

6323     8       569     0              1

6324     8       570     0              1

6325     8       571     0              1

6326     8       572     0              1

6327     8       573     0              1

6328     8       574     0              1

6329     8       575     0              1

6330     8       577     0              1

6331     8       579     0              1

6332     8       580     0              1

6333     7       588     0              1

6334     8       590     0              1

6335     8       591     0              1

6336     8       592     0              1

6337     8       594     0              1

6338     8       598     0              1

6339     8       601     0              1

6340     8       602     0              1

6341     8       603     0              1

6342     8       604     0              1

6343     7       609     0              1

6344     8       610     0              1

6345     8       612     0              1

6346     8       613     0              1

6347     8       614     0              1

6348     8       615     0              1

6349     7       619     0              1

6350     8       620     0              1

6351     8       621     0              1

6352     8       623     0              1

6353     8       624     0              1

6354     8       625     0              1

6355     7       629     0              1

6356     8       630     0              1

6357     8       631     0              1

6358     8       632     0              1

6359     8       633     0              1

6360     7       634     0              1

6361     8       635     0              1

6362     8       636     0              1

6363     8       637     0              1

6364     8       638     0              1

6365     8       639     0              1

6366     8       640     0              1

6367     8       649     0              1

6368     8       659     0              1

6369     8       665     0              1

6370     8       673     0              1

6371     8       679     0              1

6372     8       683     0              1

6373     8       687     0              1

6374     8       688     0              1

6375     8       689     0              1

6376     8       690     0              1

6377     8       691     0              1

6378     4       748     0              1

6379     5       749     0              1

6380     5       750     0              1

6381     5       751     0              1

6382     5       752     0              1

6383     5       753     0              1

6384     5       754     0              1

6385     5       755     0              1

6386     5       756     0              1

6387     5       757     0              1

6388     5       758     0              1

6389     5       759     0              1

6390     5       760     0              1

6391     5       761     0              1

6392     5       762     0              1

6393     5       763     0              1

6394     5       764     0              1

6395     5       765     0              1

6396     5       766     0              1

6397     5       767     0              1

6398     5       768     0              1

6399     5       769     0              1

6400     5       770     0              1

6401     5       771     0              1

6402     5       772     0              1

6403     5       773     0              1

6404     5       774     0              1

6405     5       775     0              1

6406     5       776     0              1

6407     5       777     0              1

6408     5       778     0              1

6409     5       779     0              1

6410     5       780     0              1

6411     5       781     0              1

6412     5       782     0              1

6413     5       783     0              1

6414     5       785     0              1

6415     5       787     0              1

6416     5       790     0              1

6417     5       791     0              1

6418     5       792     0              1

6419     5       817     0              1

6420     4       818     0              1

6421     5       820     0              1

6422     5       821     0              1

6423     5       822     0              1

6424     5       823     0              1

6425     5       825     0              1

6426     5       826     0              1

6427     5       829     0              1

6428     5       831     0              1

6429     5       832     0              1

6430     4       843     0              1

6431     5       845     0              1

6432     5       846     0              1

6433     5       847     0              1

6434     5       853     0              1

6435     5       855     0              1

6436     5       856     0              1

6437     5       857     0              1

6438     5       858     0              1

6439     5       859     0              1

6440     5       860     0              1

6441     5       862     0              1

6442     5       863     0              1

6443     5       864     0              1

6444     5       873     0              1

6445     5       874     0              1

6446     5       876     0              1

6447     5       878     0              1

6448     5       879     0              1

6449     5       880     0              1

6450     5       881     0              1

6451     5       882     0              1

6452     5       883     0              1

6453     5       884     0              1

6454     5       889     0              1

6455     5       890     0              1

6456     4       901     0              1

6457     5       903     0              1

6458     5       904     0              1

6459     5       905     0              1

6460     5       906     0              1

6461     5       910     0              1

6462     5       914     0              1

6463     5       915     0              1

6464     5       916     0              1

6465     5       917     0              1

6466     5       918     0              1

6467     5       919     0              1

6468     5       921     0              1

6469     4       929     0              1

6470     5       930     0              1

6471     5       931     0              1

6472     5       932     0              1

6473     5       933     0              1

6474     5       936     0              1

6475     5       937     0              1

6476     5       938     0              1

6477     5       940     0              1

6478     5       944     0              1

6479     5       945     0              1

6480     5       946     0              1

6481     5       947     0              1

6482     5       951     0              1

6483     5       952     0              1

6484     5       954     0              1

6485     4       960     0              1

6486     5       961     0              1

6487     5       962     0              1

6488     5       963     0              1

6489     5       964     0              1

6490     5       965     0              1

6491     5       968     0              1

6492     4       970     0              1

6493     5       971     0              1

6494     5       972     0              1

6495     5       974     0              1

6496     5       975     0              1

6497     5       976     0              1

6498     5       977     0              1

6499     5       978     0              1

6500     5       983     0              1

6501     4       990     0              1

6502     5       991     0              1

6503     5       992     0              1

6504     5       993     0              1

6505     5       994     0              1

6506     5       995     0              1

6507     5       996     0              1

6508     5       997     0              1

6509     5       998     0              1

6510     5       999     0              1

6511     5       1000    0              1

6512     5       1001    0              1

6513     5       1002    0              1

6514     5       1003    0              1

6515     5       1004    0              1

6516     4       1005    0              1

6517     5       1006    0              1

6518     5       1007    0              1

6519     5       1008    0              1

6520     4       1009    0              1

6521     5       1010    0              1

6522     5       1011    0              1

6523     5       1012    0              1

6524     4       1013    0              1

6525     5       1014    0              1

6526     5       1015    0              1

6527     5       1016    0              1

6528     5       1017    0              1

6529     5       1018    0              1

6530     5       1019    0              1

6531     5       1020    0              1

6532     5       1021    0              1

6533     5       1022    0              1

6534     5       1023    0              1

6535     5       1024    0              1

6536     5       1043    0              1

6537     5       1065    0              1

6538     5       1068    0              1

6539     5       1069    0              1

6540     5       1085    0              1

6541     5       1086    0              1

6542     5       1099    0              1

6543     5       1106    0              1

6544     5       1125    0              1

6545     5       1133    0              1

6546     5       1144    0              1

6547     5       1160    0              1

6548     5       1169    0              1

6549     5       1172    0              1

6550     5       1181    0              1

6551     5       1182    0              1

6552     5       1183    0              1

6553     5       1184    0              1

6554     5       1185    0              1

6555     5       1186    0              1

6556     5       1187    0              1

6557     5       1188    0              1

6558     5       1189    0              1

6559     5       1190    0              1

6560     5       1191    0              1

6561     3       1378    0              1

6562     3       1434    0              1

6563     3       1436    0              1

6564     3       1439    0              1

6565     3       1442    0              1

6566     3       1443    0              1

6567     3       1444    0              1

6568     3       1493    0              1

6569     3       1495    0              1

6570     3       1496    0              1

6571     3       1537    0              1

6572     3       1538    0              1

6573     3       1539    0              1

6574     3       1556    0              1

6575     3       1589    0              1

6576     3       1598    0              1

6577     3       1600    0              1

6578     3       1644    0              1

6579     3       1672    0              1

6580     3       1685    0              1

6581     3       1691    0              1

6582     3       1718    0              1

6583     3       1728    0              1

6584     3       1745    0              1

6585     3       1747    0              1

6586     3       1772    0              1

6587     3       1790    0              1

6588     3       1822    0              1

6589     3       1839    0              1

6590     3       1849    0              1

6591     3       1855    0              1

6592     3       1861    0              1

6593     3       1866    0              1

6594     3       1884    0              1

6595     3       1885    0              1

6596     3       1886    0              1

6597     3       1887    0              1

6598     3       1888    0              1

6599     3       1889    0              1

6600     3       1890    0              1

6601     3       1891    0              1

6602     3       1892    0              1

6603     3       1893    0              1

6604     3       1894    0              1

6605     3       1895    0              1

6606     3       1896    0              1

6607     3       1897    0              1

6608     3       1898    0              1

6609     3       1899    0              1

6610     3       1900    0              1

6611     3       1901    0              1

6612     3       1902    0              1

6613     3       1903    0              1

6614     3       1904    0              1

6615     3       1905    0              1

6616     3       1906    0              1

6617     3       1907    0              1

6618     3       1908    0              1

6619     1       2539    1              149448499200

6620     1       2540    -29            345945600

6621     1       2541    -29            28828800

6622     1       2542    -43            16473600

6623     1       2543    -29            37065600

6624     1       2544    -1             5241600

6625     1       2545    -293           74131200

6626     1       2546    -809           389188800

6627     1       2547    -1             180180

6628     1       2548    -1823          7264857600

6629     1       2549    -1             2620800

6630     1       2550    47             207567360

6631     1       2551    331            518918400

6632     1       2552    -353           259459200

6633     1       2553    -613           86486400

6634     1       2554    -19            15567552

6635     1       2555    -3599          1037836800

6636     1       2556    -127           86486400

6637     1       2557    -1847          2490808320

6638     1       2558    -619           159667200

6639     1       2559    -131           69189120

6640     1       2560    -17            9979200

6641     1       2561    139            188697600

6642     1       2562    -1453          259459200

6643     1       2563    -2071          58118860800

6644     1       2564    71             24710400

6645     1       2565    19             14968800

6646     1       2566    191            518918400

6647     1       2567    107            177914880

6648     1       2568    -2339          1037836800

6649     1       2569    43             151351200

6650     1       2570    -2339          1037836800

6651     1       2571    -23            23063040

6652     1       2572    -73            74131200

6653     1       2573    17             39916800

6654     1       2574    -101           76876800

6655     1       2575    -151           83026944

6656     1       2576    -2593          622702080

6657     1       2577    -8257          58118860800

6658     1       2578    -463           622702080

6659     1       2579    1              1281280

6660     1       2580    -241           311351040

6661     1       2581    -4513          21794572800

6662     1       2582    -2797          12454041600

6663     1       2583    -349           39916800

6664     1       2584    -271           311351040

6665     1       2585    -19            10378368

6666     1       2586    37             47174400

6667     1       2587    -2329          20756736000

6668     1       2588    -1             628992

6669     1       2589    -727           1037836800

6670     1       2590    59             518918400

6671     1       2591    -289           207567360

6672     1       2592    -25            124540416

6673     1       2593    -2291          1037836800

6674     1       2594    -47            16216200

6675     1       2595    -17            9979200

6676     1       2596    -331           1245404160

6677     1       2597    361            1037836800

6678     1       2598    -23            14414400

6679     1       2599    179            129729600

6680     1       2600    379            622702080

6681     1       2601    -73            74131200

6682     1       2602    -529           345945600

6683     1       2603    -29            16216200

6684     1       2604    -1             410572800

6685     1       2605    5221           1037836800

6686     1       2606    659            444787200

6687     1       2607    7              9266400

6688     1       2608    773            415134720

6689     1       2609    851            518918400

6690     1       2610    89             113218560

6691     1       2611    -347           172972800

6692     1       2612    293            1660538880

6693     1       2613    -1271          518918400

6694     1       2614    10807          43589145600

6695     1       2615    17531          116237721600

6696     1       2616    -7             14826240

6697     1       2617    -83            53222400

6698     1       2618    311            6457651200

6699     1       2619    -5197          1037836800

6700     1       2620    -3791          1556755200

6701     1       2621    -53            79833600

6702     1       2622    -2771          3113510400

6703     1       2623    997            518918400

6704     1       2624    -2929          7264857600

6705     1       2625    173            103783680

6706     1       2626    83             83026944

6707     1       2627    1307           1037836800

6708     1       2628    -23            18532800

6709     1       2629    -61            29652480

6710     1       2630    -173           207567360

6711     1       2631    -61            44478720

6712     1       2632    -2797          4151347200

6713     1       2633    -233           207567360

6714     1       2634    -155           1162377216

6715     1       2635    -5             55351296

6716     1       2636    -547           345945600

6717     1       2637    -41            113218560

6718     1       2638    -17            21565440

6719     1       2639    -1607          4151347200

6720     1       2640    -49            29652480

6721     1       2641    -10441         261534873600

6722     1       2642    11             26956800

6723     1       2643    2683           4151347200

6724     1       2644    -19            9884160

6725     1       2645    -1247          237758976000

6726     1       2646    1              9884160

6727     1       2647    -37            1660538880

6728     1       2648    149            830269440

6729     1       2649    1              6522880

6730     1       2650    -1             1140480

6731     1       2651    389            1320883200

6732     1       2652    11027          43589145600

6733     1       2653    2029           9686476800

6734     1       2654    521            264176640

6735     1       2655    33079          29059430400

6736     1       2656    9409           14529715200

6737     1       2657    3431           2905943040

6738     1       2658    1607           18162144000

6739     1       2659    -1093          4843238400

6740     1       2660    11             78624000

6741     1       2661    1717           9686476800

6742     1       2662    -11017         58118860800

6743     1       2663    961            2905943040

6744     1       2664    22879          21794572800

6745     1       2665    3119           5811886080

6746     1       2666    151            864864000

6747     1       2667    1273           681080400

6748     1       2668    3463           6706022400

6749     1       2669    709            2179457280

6750     1       2670    67             518918400

6751     1       2671    391            484323840

6752     1       2672    3361           14529715200

6753     1       2673    4003           7264857600

6754     1       2674    337            2905943040

6755     1       2675    79             3353011200

6756     1       2676    5063           10897286400

6757     1       2677    1283           403603200

6758     1       2678    68669          14529715200

6759     1       2679    1069           648648000

6760     1       2680    -613           7264857600

6761     1       2681    4133           1037836800

6762     1       2682    1061           518918400

6763     1       2683    33427          7264857600

6764     1       2684    341            1238328000

6765     1       2685    -613           7264857600

6766     1       2686    -181           415134720

6767     1       2687    -311           399168000

6768     1       2688    109            80720640

6769     1       2689    1              436800

6770     1       2690    13499          31135104000

6771     1       2691    523            518918400

6772     1       2692    7883           15567552000

6773     1       2693    883            2724321600

6774     1       2694    -509           2905943040

6775     1       2695    -2599          14529715200

6776     1       2696    1249           4981616640

6777     1       2697    149            115315200

6778     1       2698    12017          29059430400

6779     1       2699    -11            132088320

6780     1       2700    -3131          14529715200

6781     1       2701    -1697          2179457280

6782     1       2702    127            259459200

6783     1       2703    -16607         29059430400

6784     1       2704    -61            889574400

6785     1       2705    4373           21794572800

6786     1       2706    -7597          10897286400

6787     1       2707    -599           2421619200

6788     1       2708    -19            51891840

6789     1       2709    12037          7264857600

6790     1       2710    -713           3459456000

6791     1       2711    -17819         7264857600

6792     1       2712    -1361          807206400

6793     1       2713    -4013          7264857600

6794     1       2714    -19            11351340

6795     1       2715    5849           18162144000

6796     1       2716    1399           3113510400

6797     1       2717    -281           1297296000

6798     1       2718    -1             5080320

6799     1       2719    151            454053600

6800     1       2720    -8993          21794572800

6801     1       2721    1              74649600

6802     1       2722    -31            25945920

6803     1       2723    -1             1853280

6804     1       2724    -1049          6227020800

6805     1       2725    -15331         62270208000

6806     1       2726    1              1257984

6807     1       2727    -24949         217945728000

6808     1       2728    2599           3228825600

6809     1       2729    31             76876800

6810     1       2730    151            370656000

6811     1       2731    -419           1614412800

6812     1       2732    -29            88957440

6813     1       2733    -53            59304960

6814     1       2734    -19            80870400

6815     1       2735    -19            76640256

6816     1       2736    -391           2179457280

6817     1       2737    -5527          87178291200

6818     1       2738    -25            83026944

6819     1       2739    -1433          156920924160

6820     1       2740    233            6227020800

6821     1       2741    -1063          4843238400

6822     1       2742    1              6652800

6823     1       2743    1              6652800

6824     1       2744    1511           3459456000

6825     1       2745    -347           518918400

6826     1       2746    -31            2641766400

6827     1       2747    1513           19372953600

6828     1       2748    8737           29059430400

6829     1       2749    197            2075673600

6830     1       2750    1              15724800

6831     1       2751    -1             5405400

6832     1       2752    199            1037836800

6833     1       2753    1              19958400

6834     1       2754    67             69189120

6835     1       2755    761            2075673600

6836     1       2756    54689          29059430400

6837     1       2757    1063           1037836800

6838     1       2758    589            518918400

6839     1       2759    3743           31135104000

6840     1       2760    23             98841600

6841     1       2761    43             44029440

6842     1       2762    859            1245404160

6843     1       2763    1249           778377600

6844     1       2764    433            2830464000

6845     1       2765    7              18532800

6846     1       2766    599            2075673600

6847     1       2767    1303           2075673600

6848     1       2768    1219           5189184000

6849     1       2769    131            444787200

6850     1       2770    1              3742200

6851     1       2771    1483           3113510400

6852     1       2772    1003           7264857600

6853     1       2773    79             622702080

6854     1       2774    -29            691891200

6855     1       2775    23             440294400

6856     1       2776    -173           518918400

6857     1       2777    -389           4151347200

6858     1       2778    -17            134784000

6859     1       2779    -1             518918400

6860     1       2780    331            38745907200

6861     1       2781    821            12454041600

6862     1       2782    -349           20756736000

6863     1       2783    -1             30270240

6864     1       2784    -229           6227020800

6865     1       2785    -61            12454041600

6866     1       2786    -43            807206400

6867     1       2787    -8927          14529715200

6868     1       2788    -557           2724321600

6869     1       2789    -1049          14529715200

6870     1       2790    -8513          87178291200

6871     1       2791    -2099          12454041600

6872     1       2792    437            17435658240

6873     1       2793    1577           29059430400

6874     1       2794    -103           691891200

6875     1       2795    -31021         43589145600

6876     1       2796    -817           1210809600

6877     1       2797    -12851         48432384000

6878     1       2798    1609           21794572800

6879     1       2799    -17789         58118860800

6880     1       2800    -13421         87178291200

6881     1       2801    -1             105670656

6882     1       2802    -881           2905943040

6883     1       2803    71             3113510400

6884     1       2804    131            558835200

6885     1       2805    293            2724321600

6886     1       2806    -1             415134720

6887     1       2807    -1             43545600

6888     1       2808    1609           43589145600

6889     1       2809    2089           38745907200

6890     1       2810    21587          290594304000

6891     1       2811    -3011          26153487360

6892     1       2812    -1273          6227020800

6893     1       2813    -1             5405400

6894     1       2814    -3187          43589145600

6895     1       2815    -3889          348713164800

6896     1       2816    12361          43589145600

6897     1       2817    2053           7264857600

6898     1       2818    61             77837760

6899     1       2819    12379          5448643200

6900     1       2820    1531           1452971520

6901     1       2821    4657           10378368000

6902     1       2822    -163           990662400

6903     1       2823    1283           3113510400

6904     1       2824    25849          14529715200

6905     1       2825    431            248371200

6906     1       2826    73             115315200

6907     1       2827    -1271          14529715200

6908     1       2828    2347           3113510400

6909     1       2829    599            1556755200

6910     1       2830    401            3632428800

6911     1       2831    2647           3228825600

6912     1       2832    -103           3228825600

6913     1       2833    11689          217945728000

6914     1       2834    -1271          29059430400

6915     1       2835    -307           3113510400

6916     1       2836    -1             6289920

6917     1       2837    3827           14529715200

6918     1       2838    -31            19768320

6919     1       2839    -523           415134720

6920     1       2840    -349           249080832

6921     1       2841    -1349          1037836800

6922     1       2842    -691           1037836800

6923     1       2843    1              591360

6924     1       2844    313            345945600

6925     1       2845    -6073          116237721600

6926     1       2846    41             47174400

6927     1       2847    -263           1245404160

6928     1       2848    37             115315200

6929     1       2849    1459           6227020800

6930     1       2850    -17            74131200

6931     1       2851    -19            86486400

6932     1       2852    1              3991680

6933     1       2853    -67            1037836800

6934     1       2854    157            566092800

6935     1       2855    -17            259459200

6936     1       2856    -1             5896800

6937     1       2857    431            3113510400

6938     1       2858    67             778377600

6939     1       2859    1081           12454041600

6940     1       2860    359            518918400

6941     1       2861    47             471744000

6942     1       2862    11             23587200

6943     1       2863    1087           7783776000

6944     1       2864    17             48648600

6945     1       2865    1091           6227020800

6946     1       2866    5              53374464

6947     1       2867    29             345945600

6948     1       2868    31             566092800

6949     1       2869    1              88957440

6950     1       2870    -227           2075673600

6951     1       2871    1              24710400

6952     1       2872    71             6227020800

6953     1       2873    -41            2421619200

6954     1       2874    541            43589145600

6955     1       2875    -2369          130767436800

6956     1       2876    607            21794572800

6957     1       2877    191            4151347200

6958     1       2878    -557           87178291200

6959     1       2879    31             1320883200

6960     1       2880    -17            1452971520

6961     1       2881    -421           43589145600

6962     1       2882    5              1268047872

6963     1       2883    -109           5448643200

6964     1       2884    1              908107200

6965     1       2885    19             1186099200

6966     1       2886    191            8302694400

6967     1       2887    -29            5811886080

6968     1       2888    151            10378368000

6969     1       2889    -239           9686476800

6970     1       2890    229            62270208000

6971     1       2891    -233           11623772160

6972     1       2892    229            62270208000

6973     1       2893    3001           108972864000

6974     1       2894    4831           217945728000

6975     1       2895    1429           21794572800

6976     1       2896    5021           174356582400

6977     1       2897    -1             158505984

6978     1       2898    1              74649600

6979     1       2899    -139           17435658240

6980     1       2900    -929           10378368000

6981     1       2901    -2251          31135104000

6982     1       2902    -71            6227020800

6983     1       2903    -97            807206400

6984     1       2904    1              1081080

6985     1       2905    1              2882880

6986     1       2906    1763           1210809600

6987     1       2907    223            345945600

6988     1       2908    739            372556800

6989     1       2909    1              1158300

6990     1       2910    1              2162160

6991     1       2911    47             47174400

6992     1       2912    1907           5189184000

6993     1       2913    -1             2620800

6994     1       2914    2953           31135104000

6995     1       2915    59             259459200

6996     1       2916    -521           622702080

6997     1       2917    -131           311351040

6998     1       2918    1              3459456

6999     1       2919    127            207567360

7000     1       2920    -2599          43589145600

7001     1       2921    53             622702080

7002     1       2922    53             345945600

7003     1       2923    19             86486400

7004     1       2924    89             691891200

7005     1       2925    149            593049600

7006     1       2926    509            2075673600

7007     1       2927    -17            1245404160

7008     1       2928    59             230630400

7009     1       2929    71             2490808320

7010     1       2930    53             830269440

7011     1       2931    509            4151347200

7012     1       2932    19             622702080

7013     1       2933    31             1383782400

7014     1       2934    67             2075673600

7015     1       2935    31             8302694400

7016     1       2936    -61            1556755200

7017     1       2937    -23            336336000

7018     1       2938    -577           13621608000

7019     1       2939    -1277          14529715200

7020     1       2940    -2063          36324288000

7021     1       2941    -211           1437004800

7022     1       2942    -5609          87178291200

7023     1       2943    -8483          290594304000

7024     1       2944    1187           65383718400

7025     1       2945    -1247          4843238400

7026     1       2946    443            4843238400

7027     1       2947    43             638668800

7028     1       2948    37             55036800

7029     1       2949    137            593049600

7030     1       2950    53             1614412800

7031     1       2951    17333          29059430400

7032     1       2952    13             39916800

7033     1       2953    6073           29059430400

7034     1       2954    1              2956800

7035     1       2955    -17            79833600

7036     1       2956    71             1779148800

7037     1       2957    7              148262400

7038     1       2958    -1             15724800

7039     1       2959    -17            179625600

7040     1       2960    -911           174356582400

7041     1       2961    167            2490808320

7042     1       2962    -1327          87178291200

7043     1       2963    -3551          65383718400

7044     1       2964    -2833          87178291200

7045     1       2965    -487           8717829120

7046     1       2966    -1             155675520

7047     1       2967    -199           6227020800

7048     1       2968    2179           87178291200

7049     1       2969    -71            6227020800

7050     1       2970    59             8717829120

7051     1       2971    5527           435891456000

7052     1       2972    -523           48432384000

7053     1       2973    -8123          435891456000

7054     1       2974    -3881          261534873600

7055     1       2975    -1759          209227898880

7056     1       2976    -4567          2615348736000

7057     1       2977    -1             410572800

7058     1       2978    -2017          373621248000

7059     1       2979    43             88058880

7060     1       2980    233            1245404160

7061     1       2981    983            1452971520

7062     1       2982    3247           9686476800

7063     1       2983    589            5189184000

7064     1       2984    -89            14529715200

7065     1       2985    1919           1556755200

7066     1       2986    103            62270208

7067     1       2987    293            778377600

7068     1       2988    1              6177600

7069     1       2989    29             97297200

7070     1       2990    401            1556755200

7071     1       2991    233            2594592000

7072     1       2992    509            2075673600

7073     1       2993    199            296524800

7074     1       2994    23             62899200

7075     1       2995    1283           3113510400

7076     1       2996    47             415134720

7077     1       2997    337            2075673600

7078     1       2998    163            2075673600

7079     1       2999    11             209664000

7080     1       3000    -2449          145297152000

7081     1       3001    -677           6604416000

7082     1       3002    -1             30958200

7083     1       3003    -593           36324288000

7084     1       3004    -1163          2075673600

7085     1       3005    -361           2490808320

7086     1       3006    -83            415134720

7087     1       3007    -149           908107200

7088     1       3008    317            4843238400

7089     1       3009    11327          43589145600

7090     1       3010    2617           19372953600

7091     1       3011    137            58118860800

7092     1       3012    43             864864000

7093     1       3013    899            87178291200

7094     1       3014    157            207567360

7095     1       3015    -83            1245404160

7096     1       3016    -11            251596800

7097     1       3017    1              11531520

7098     1       3018    289            4981616640

7099     1       3019    -1361          518918400

7100     1       3020    -719           3113510400

7101     1       3021    -331           518918400

7102     1       3022    137            1037836800

7103     1       3023    -251           518918400

7104     1       3024    683            1297296000

7105     1       3025    41             1037836800

7106     1       3026    4283           10378368000

7107     1       3027    73             691891200

7108     1       3028    1              16473600

7109     1       3029    137            4151347200

7110     1       3030    89             943488000

7111     1       3031    137            41513472000

7112     1       3032    -19            345945600

7113     1       3033    -1             21772800

7114     1       3034    -199           4843238400

7115     1       3035    -29            792529920

7116     1       3036    -79            8717829120

7117     1       3037    -29            11623772160

7118     1       3038    -971           3113510400

7119     1       3039    41             1037836800

7120     1       3040    37             518918400

7121     1       3041    127            3113510400

7122     1       3042    -313           3113510400

7123     1       3043    157            10378368000

7124     1       3044    1              194594400

7125     1       3045    -9341          174356582400

7126     1       3046    -2641          58118860800

7127     1       3047    -71            2075673600

7128     1       3048    -1             70761600

7129     1       3049    -1853          348713164800

7130     1       3050    37             6227020800

7131     1       3051    193            49816166400

7132     1       3052    59             145297152000

7133     1       3053    17             4540536000

7134     1       3054    3631           435891456000

7135     1       3055    1327           43589145600

7136     1       3056    -769           29059430400

7137     1       3057    -2129          43589145600

7138     1       3058    -2017          116237721600

7139     1       3059    61             174356582400

7140     1       3060    901            145297152000

7141     1       3061    -2663          130767436800

7142     1       3062    2251           261534873600

7143     1       3063    1433           313841848320

7144     1       3064    -83            21794572800

7145     1       3065    631            581188608000

7146     1       3066    1              21349785600

7147     1       3067    -229           62270208000

7148     1       3068    4223           2905943040

7149     1       3069    2311           3113510400

7150     1       3070    263            889574400

7151     1       3071    71             51891840

7152     1       3072    521            778377600

7153     1       3073    1061           2075673600

7154     1       3074    157            444787200

7155     1       3075    -17            2905943040

7156     1       3076    2983           4151347200

7157     1       3077    499            538137600

7158     1       3078    617            3113510400

7159     1       3079    -1             1257984

7160     1       3080    -727           2075673600

7161     1       3081    59             518918400

7162     1       3082    1              772200

7163     1       3083    73             194594400

7164     1       3084    401            1037836800

7165     1       3085    619            1556755200

7166     1       3086    1              9884160

7167     1       3087    -5497          36324288000

7168     1       3088    -383           14529715200

7169     1       3089    -233           8717829120

7170     1       3090    31             63866880

7171     1       3091    -79            553512960

7172     1       3092    -739           8302694400

7173     1       3093    167            311351040

7174     1       3094    151            807206400

7175     1       3095    1147           21794572800

7176     1       3096    -4309          29059430400

7177     1       3097    -25            581188608

7178     1       3098    19             566092800

7179     1       3099    -19            319334400

7180     1       3100    1              3991680

7181     1       3101    443            4151347200

7182     1       3102    -53            6918912000

7183     1       3103    -67            74131200

7184     1       3104    -101           172972800

7185     1       3105    -97            518918400

7186     1       3106    -1             4717440

7187     1       3107    823            4447872000

7188     1       3108    157            1245404160

7189     1       3109    47             566092800

7190     1       3110    31             8302694400

7191     1       3111    83             2075673600

7192     1       3112    -607           5189184000

7193     1       3113    -731           26153487360

7194     1       3114    -127           322882560

7195     1       3115    -3193          21794572800

7196     1       3116    -5249          43589145600

7197     1       3117    -403           2235340800

7198     1       3118    -1997          29059430400

7199     1       3119    -391           8302694400

7200     1       3120    -1159          58118860800

7201     1       3121    -1             908107200

7202     1       3122    113            1037836800

7203     1       3123    -1             26611200

7204     1       3124    1              11531520

7205     1       3125    59             1383782400

7206     1       3126    4951           145297152000

7207     1       3127    149            11176704000

7208     1       3128    941            87178291200

7209     1       3129    -19            62899200

7210     1       3130    -401           4151347200

7211     1       3131    -1             15966720

7212     1       3132    -83            3113510400

7213     1       3133    31             1660538880

7214     1       3134    653            2905943040

7215     1       3135    2689           9686476800

7216     1       3136    409            1320883200

7217     1       3137    11             283046400

7218     1       3138    53             461260800

7219     1       3139    -47            587059200

7220     1       3140    -199           5189184000

7221     1       3141    31             8302694400

7222     1       3142    -277           10378368000

7223     1       3143    397            10378368000

7224     1       3144    17             518918400

7225     1       3145    2287           87178291200

7226     1       3146    199            12454041600

7227     1       3147    211            13076743680

7228     1       3148    3889           348713164800

7229     1       3149    -71            24216192000

7230     1       3150    2797           871782912000

7231     1       3151    1247           237758976000

7232     1       3152    1              1642291200

7233     1       3153    -331           38745907200

7234     1       3154    2203           14529715200

7235     1       3155    277            86486400

7236     1       3156    173            115315200

7237     1       3157    79             28828800

7238     1       3158    977            691891200

7239     1       3159    503            1037836800

7240     1       3160    1949           1297296000

7241     1       3161    31             461260800

7242     1       3162    23             39312000

7243     1       3163    -61            345945600

7244     1       3164    19             518918400

7245     1       3165    97             103783680

7246     1       3166    -83            249080832

7247     1       3167    17             9884160

7248     1       3168    127            2490808320

7249     1       3169    719            1037836800

7250     1       3170    -797           8717829120

7251     1       3171    -191           6706022400

7252     1       3172    -947           4843238400

7253     1       3173    -857           43589145600

7254     1       3174    17             20217600

7255     1       3175    1              2851200

7256     1       3176    1459           14529715200

7257     1       3177    -1             23721984

7258     1       3178    -103           711659520

7259     1       3179    7              8236800

7260     1       3180    421            691891200

7261     1       3181    137            518918400

7262     1       3182    -1             15375360

7263     1       3183    1              69189120

7264     1       3184    -101           17435658240

7265     1       3185    107            296524800

7266     1       3186    59             8302694400

7267     1       3187    -1279          3113510400

7268     1       3188    1              26906880

7269     1       3189    -41113         174356582400

7270     1       3190    -29            622702080

7271     1       3191    53             1089728640

7272     1       3192    31             454053600

7273     1       3193    1709           6227020800

7274     1       3194    727            24908083200

7275     1       3195    -19            83026944

7276     1       3196    -17            124540416

7277     1       3197    -1             1830400

7278     1       3198    -113           259459200

7279     1       3199    -401           1037836800

7280     1       3200    193            1452971520

7281     1       3201    193            24908083200

7282     1       3202    731            14529715200

7283     1       3203    -1091          2075673600

7284     1       3204    -29999         87178291200

7285     1       3205    -19            259459200

7286     1       3206    -173           1320883200

7287     1       3207    -431           14529715200

7288     1       3208    -61            691891200

7289     1       3209    19             1037836800

7290     1       3210    -14831         43589145600

7291     1       3211    -37            622702080

7292     1       3212    -353           36324288000

7293     1       3213    -179           691891200

7294     1       3214    -17            188697600

7295     1       3215    -211           12454041600

7296     1       3216    -239           13621608000

7297     1       3217    -439           21794572800

7298     1       3218    -83            576576000

7299     1       3219    -1081          31135104000

7300     1       3220    61             778377600

7301     1       3221    -229           5189184000

7302     1       3222    -2017          186810624000

7303     1       3223    -1343          37362124800

7304     1       3224    -23            2179457280

7305     1       3225    -2539          871782912000

7306     1       3226    -1073          29059430400

7307     1       3227    12893          174356582400

7308     1       3228    -1031          38745907200

7309     1       3229    -13            134120448

7310     1       3230    71             5448643200

7311     1       3231    -331           38745907200

7312     1       3232    -1307          72648576000

7313     1       3233    -1             149299200

7314     1       3234    -23            27243216000

7315     1       3235    -1759          209227898880

7316     1       3236    13021          3632428800

7317     1       3237    115            35582976

7318     1       3238    947            1556755200

7319     1       3239    12263          7264857600

7320     1       3240    151            223534080

7321     1       3241    10429          1556755200

7322     1       3242    859            778377600

7323     1       3243    4139           5189184000

7324     1       3244    1              5765760

7325     1       3245    349            345945600

7326     1       3246    -6619          6227020800

7327     1       3247    -37            444787200

7328     1       3248    6541           3632428800

7329     1       3249    3401           7264857600

7330     1       3250    2371           2075673600

7331     1       3251    739            207567360

7332     1       3252    37             77837760

7333     1       3253    1889           1729728000

7334     1       3254    97             415134720

7335     1       3255    -493           3113510400

7336     1       3256    -1669          24908083200

7337     1       3257    5              2965248

7338     1       3258    1              5765760

7339     1       3259    1201           1037836800

7340     1       3260    23             95800320

7341     1       3261    -2137          14529715200

7342     1       3262    179            4151347200

7343     1       3263    -13            268240896

7344     1       3264    1013           43589145600

7345     1       3265    -697           14529715200

7346     1       3266    5861           3113510400

7347     1       3267    859            3113510400

7348     1       3268    -14537         21794572800

7349     1       3269    -331           8717829120

7350     1       3270    -263           1816214400

7351     1       3271    37             239500800

7352     1       3272    -269           830269440

7353     1       3273    1              8386560

7354     1       3274    23             4358914560

7355     1       3275    -5             20756736

7356     1       3276    -83            726485760

7357     1       3277    -1             1330560

7358     1       3278    1037           14529715200

7359     1       3279    -193           3459456000

7360     1       3280    1              80720640

7361     1       3281    1457           4843238400

7362     1       3282    2641           43589145600

7363     1       3283    -197           259459200

7364     1       3284    -157           207567360

7365     1       3285    -313           1245404160

7366     1       3286    -109           518918400

7367     1       3287    -1             12972960

7368     1       3288    727            14529715200

7369     1       3289    3889           348713164800

7370     1       3290    -1627          9686476800

7371     1       3291    -1009          5283532800

7372     1       3292    -587           10378368000

7373     1       3293    -11            8845200

7374     1       3294    -31            444787200

7375     1       3295    -571           6227020800

7376     1       3296    89             1076275200

7377     1       3297    2759           29059430400

7378     1       3298    -17            345945600

7379     1       3299    631            29059430400

7380     1       3300    61             622702080

7381     1       3301    1              59304960

7382     1       3302    -89            922521600

7383     1       3303    -23            34871316480

7384     1       3304    -19            1345344000

7385     1       3305    -1             2594592

7386     1       3306    -997           3891888000

7387     1       3307    -227           12454041600

7388     1       3308    127            1037836800

7389     1       3309    -1             345945600

7390     1       3310    493            889574400

7391     1       3311    1              141523200

7392     1       3312    1831           14529715200

7393     1       3313    67             593049600

7394     1       3314    -229           62270208000

7395     1       3315    22153          87178291200

7396     1       3316    1031           6538371840

7397     1       3317    3001           43589145600

7398     1       3318    1627           10461394944

7399     1       3319    -1             31135104

7400     1       3320    -1733          435891456000

7401     1       3321    -3383          87178291200

7402     1       3322    1              49766400

7403     1       3323    4349           261534873600

7404     1       3324    -89            2615348736

7405     1       3325    5              108972864

7406     1       3326    -1247          237758976000

7407     1       3327    73             37065600

7408     1       3328    83             28828800

7409     1       3329    1273           1153152000

7410     1       3330    5623           2075673600

7411     1       3331    41             29652480

7412     1       3332    1              380160

7413     1       3333    107            581188608

7414     1       3334    -773           4151347200

7415     1       3335    1              2515968

7416     1       3336    3193           2075673600

7417     1       3337    2333           2075673600

7418     1       3338    1891           6227020800

7419     1       3339    43             64864800

7420     1       3340    -1283          3632428800

7421     1       3341    -1             1886976

7422     1       3342    -97277         65383718400

7423     1       3343    -30067         43589145600

7424     1       3344    3403           43589145600

7425     1       3345    -8483          29059430400

7426     1       3346    1769           16345929600

7427     1       3347    271            249080832

7428     1       3348    5              13837824

7429     1       3349    -1229          1981324800

7430     1       3350    -26659         174356582400

7431     1       3351    1              5474304

7432     1       3352    -4883          21794572800

7433     1       3353    -2129          5943974400

7434     1       3354    151            172972800

7435     1       3355    -43            259459200

7436     1       3356    -5657          87178291200

7437     1       3357    61             3113510400

7438     1       3358    43             622702080

7439     1       3359    -1279          1037836800

7440     1       3360    323            1037836800

7441     1       3361    -17            389188800

7442     1       3362    -5809          43589145600

7443     1       3363    1901           130767436800

7444     1       3364    449            1868106240

7445     1       3365    -577           1037836800

7446     1       3366    -29            125798400

7447     1       3367    1709           43589145600

7448     1       3368    -43            172972800

7449     1       3369    43             43243200

7450     1       3370    -257           1886976000

7451     1       3371    659            1981324800

7452     1       3372    997            8172964800

7453     1       3373    61             2179457280

7454     1       3374    601            10567065600

7455     1       3375    -43            19219200

7456     1       3376    5              124540416

7457     1       3377    -293           691891200

7458     1       3378    -809           3113510400

7459     1       3379    -67            172972800

7460     1       3380    1              3494400

7461     1       3381    -23            51891840

7462     1       3382    1759           209227898880

7463     1       3383    -35083         21794572800

7464     1       3384    -229459        174356582400

7465     1       3385    -901           1037836800

7466     1       3386    -24071         8717829120

7467     1       3387    -59            185328000

7468     1       3388    -12589         29059430400

7469     1       3389    74377          174356582400

7470     1       3390    -18181         21794572800

7471     1       3391    -9227          19372953600

7472     1       3392    -641           1482624000

7473     1       3393    -37            80870400

7474     1       3394    23             7264857600

7475     1       3395    -9809          12454041600

7476     1       3396    73             322882560

7477     1       3397    -11            188697600

7478     1       3398    -293           6227020800

7479     1       3399    -8419          87178291200

7480     1       3400    43553          348713164800

7481     1       3401    -697           6227020800

7482     1       3402    29             138378240

7483     1       3403    112193         130767436800

7484     1       3404    317            838252800

7485     1       3405    1              2419200

7486     1       3406    -1201          8717829120

7487     1       3407    10667          58118860800

7488     1       3408    -13289         130767436800

7489     1       3409    -1             49766400

7490     1       3410    21607          43589145600

7491     1       3411    -97            3113510400

7492     1       3412    1721           10378368000

7493     1       3413    1              9152000

7494     1       3414    -163           2235340800

7495     1       3415    -1741          6974263296

7496     1       3416    -1291          21794572800

7497     1       3417    -631           290594304000

7498     1       3418    18943          4843238400

7499     1       3419    127            32432400

7500     1       3420    7751           2421619200

7501     1       3421    23             1801800

7502     1       3422    42701          31135104000

7503     1       3423    11             4717440

7504     1       3424    -163           103783680

7505     1       3425    29437          7264857600

7506     1       3426    97             21621600

7507     1       3427    2843           741312000

7508     1       3428    1847           444787200

7509     1       3429    1              134784

7510     1       3430    1              720720

7511     1       3431    409            2421619200

7512     1       3432    -1843          518918400

7513     1       3433    283            622702080

7514     1       3434    -53            43243200

7515     1       3435    -6527          7783776000

7516     1       3436    109            172972800

7517     1       3437    61             32432400

7518     1       3438    12871          14529715200

7519     1       3439    263            106444800

7520     1       3440    8159           3113510400

7521     1       3441    4391           14529715200

7522     1       3442    -71            461260800

7523     1       3443    41             19768320

7524     1       3444    2441           6227020800

7525     1       3445    2441           4843238400

7526     1       3446    -3593          4843238400

7527     1       3447    -449           1037836800

7528     1       3448    6833           14529715200

7529     1       3449    151            377395200

7530     1       3450    -1201          1210809600

7531     1       3451    317            86486400

7532     1       3452    3433           2594592000

7533     1       3453    -23            259459200

7534     1       3454    -1147          2421619200

7535     1       3455    1              4989600

7536     1       3456    -113           389188800

7537     1       3457    -293           345945600

7538     1       3458    4913           6227020800

7539     1       3459    -251           259459200

7540     1       3460    -113           259459200

7541     1       3461    109            691891200

7542     1       3462    -1             2242240

7543     1       3463    -34841         10897286400

7544     1       3464    1              1556755200

7545     1       3465    -19871         14529715200

7546     1       3466    47             32432400

7547     1       3467    -67            778377600

7548     1       3468    1              432432

7549     1       3469    -947           1297296000

7550     1       3470    -1487          10378368000

7551     1       3471    10069          21794572800

7552     1       3472    17             79252992

7553     1       3473    -5611          4151347200

7554     1       3474    -529           345945600

7555     1       3475    1              1441440

7556     1       3476    -31            21621600

7557     1       3477    -7339          10378368000

7558     1       3478    19             11531520

7559     1       3479    -6551          31135104000

7560     1       3480    -79            691891200

7561     1       3481    59             461260800

7562     1       3482    -7547          7264857600

7563     1       3483    -26339         4843238400

7564     1       3484    -50021         9686476800

7565     1       3485    -1531          741312000

7566     1       3486    2657           4843238400

7567     1       3487    -5041          2075673600

7568     1       3488    -3811          3113510400

7569     1       3489    149            2421619200

7570     1       3490    -113           830269440

7571     1       3491    -4409          1937295360

7572     1       3492    659            3228825600

7573     1       3493    -527           461260800

7574     1       3494    14647          7264857600

7575     1       3495    15473          19372953600

7576     1       3496    181            1452971520

7577     1       3497    -167           943488000

7578     1       3498    2657           9686476800

7579     1       3499    107            319334400

7580     1       3500    5363           10378368000

7581     1       3501    -11159         14529715200

7582     1       3502    1              149299200

7583     1       3503    -1             1081080

7584     1       3504    -8737          5189184000

7585     1       3505    -1271          3113510400

7586     1       3506    -5113          3113510400

7587     1       3507    -127           4151347200

7588     1       3508    173            129729600

7589     1       3509    -113           389188800

7590     1       3510    -379           1614412800

7591     1       3511    211            166053888

7592     1       3512    -1273          14529715200

7593     1       3513    19             5702400

7594     1       3514    1              51891840

7595     1       3515    817            1037836800

7596     1       3516    31             64064000

7597     1       3517    5              20756736

7598     1       3518    -29            34594560

7599     1       3519    7619           14529715200

7600     1       3520    -1             1642291200

7601     1       3521    197            34594560

7602     1       3522    37             6486480

7603     1       3523    6101           7264857600

7604     1       3524    -1             658944

7605     1       3525    1997           1037836800

7606     1       3526    257            239500800

7607     1       3527    1457           1660538880

7608     1       3528    2237           2075673600

7609     1       3529    -1             295680

7610     1       3530    349            7783776000

7611     1       3531    263            103783680

7612     1       3532    -17            18869760

7613     1       3533    1241           8717829120

7614     1       3534    -191           86486400

7615     1       3535    -17            7207200

7616     1       3536    703            5448643200

7617     1       3537    -11            12579840

7618     1       3538    16993          261534873600

7619     1       3539    -83            83026944

7620     1       3540    -1693          1383782400

7621     1       3541    29             23063040

7622     1       3542    277            14859936000

7623     1       3543    -613           172972800

7624     1       3544    -1679          345945600

7625     1       3545    -1             628992

7626     1       3546    -205           41513472

7627     1       3547    -389           4151347200

7628     1       3548    191            86486400

7629     1       3549    -451           566092800

7630     1       3550    -9277          14529715200

7631     1       3551    29             9434880

7632     1       3552    -1247          5283532800

7633     1       3553    29             3706560

7634     1       3554    -1             4324320

7635     1       3555    17             8870400

7636     1       3556    317            259459200

7637     1       3557    191            518918400

7638     1       3558    -449           207567360

7639     1       3559    29             43243200

7640     1       3560    -1             10674892800

7641     1       3561    6317           2421619200

7642     1       3562    1223           415134720

7643     1       3563    14471          4843238400

7644     1       3564    1717           129729600

7645     1       3565    20567          15567552000

7646     1       3566    2813           1037836800

7647     1       3567    -2683          2075673600

7648     1       3568    5531           1210809600

7649     1       3569    2461           345945600

7650     1       3570    19559          3459456000

7651     1       3571    12941          2075673600

7652     1       3572    4079           345945600

7653     1       3573    103            34594560

7654     1       3574    27889          116237721600

7655     1       3575    -2201          518918400

7656     1       3576    49             59304960

7657     1       3577    -43            26611200

7658     1       3578    -11861         10378368000

7659     1       3579    233            207567360

7660     1       3580    5491           2075673600

7661     1       3581    8621           4843238400

7662     1       3582    5149           691891200

7663     1       3583    1381           172972800

7664     1       3584    4219           4843238400

7665     1       3585    -1             7862400

7666     1       3586    61             53222400

7667     1       3587    1643           1383782400

7668     1       3588    757            62899200

7669     1       3589    13513          3459456000

7670     1       3590    13             26611200

7671     1       3591    179            74131200

7672     1       3592    4723           1037836800

7673     1       3593    -73            691891200

7674     1       3594    3761           518918400

7675     1       3595    103            34594560

7676     1       3596    -3313          1729728000

7677     1       3597    331            64864800

7678     1       3598    277            14859936000

7679     1       3599    -311           138378240

7680     1       3600    -6659          1482624000

7681     1       3601    -2857          3113510400

7682     1       3602    -27227         6227020800

7683     1       3603    -323           8302694400

7684     1       3604    1349           345945600

7685     1       3605    -9467          12454041600

7686     1       3606    -2011          3228825600

7687     1       3607    43             12579840

7688     1       3608    -8993          38745907200

7689     1       3609    4619           518918400

7690     1       3610    -1             622702080

7691     1       3611    29             14515200

7692     1       3612    19111          15567552000

7693     1       3613    41             47174400

7694     1       3614    -97            49420800

7695     1       3615    3613           2421619200

7696     1       3616    101            76876800

7697     1       3617    101            32947200

7698     1       3618    12293          4151347200

7699     1       3619    6049           8302694400

7700     1       3620    23             9434880

7701     1       3621    7769           1245404160

7702     1       3622    3737           2075673600

7703     1       3623    439            474439680

7704     1       3624    1207           4470681600

7705     1       3625    1513           2490808320

7706     1       3626    -887           461260800

7707     1       3627    10441          261534873600

7708     1       3628    -59            197683200

7709     1       3629    -1637          2767564800

7710     1       3630    791            296524800

7711     1       3631    -31            62899200

7712     1       3632    -15553         14529715200

7713     1       3633    -10013         3632428800

7714     1       3634    -25243         19372953600

7715     1       3635    859            14529715200

7716     1       3636    -16957         32288256000

7717     1       3637    25             166053888

7718     1       3638    -53            21525504

7719     1       3639    -34051         58118860800

7720     1       3640    -289           302702400

7721     1       3641    -2819          2075673600

7722     1       3642    -2371          9686476800

7723     1       3643    -5177          9686476800

7724     1       3644    -21089         3632428800

7725     1       3645    -808637        174356582400

7726     1       3646    -47657         14529715200

7727     1       3647    -431009        43589145600

7728     1       3648    -34499         31135104000

7729     1       3649    -48743         29059430400

7730     1       3650    47527          34871316480

7731     1       3651    -109           36691200

7732     1       3652    -19963         11623772160

7733     1       3653    -1223          798336000

7734     1       3654    -10211         6227020800

7735     1       3655    -977           29059430400

7736     1       3656    -35359         12454041600

7737     1       3657    223            311351040

7738     1       3658    -4057          14529715200

7739     1       3659    -36317         87178291200

7740     1       3660    149            357654528

7741     1       3661    1087           1743565824

7742     1       3662    122693         43589145600

7743     1       3663    1              800800

7744     1       3664    -503           1037836800

7745     1       3665    58739          96864768000

7746     1       3666    -13829         43589145600

7747     1       3667    -5             72648576

7748     1       3668    6169           3962649600

7749     1       3669    -397           2490808320

7750     1       3670    61             118609920

7751     1       3671    21547          62270208000

7752     1       3672    -697           3228825600

7753     1       3673    -10139         13412044800

7754     1       3674    -8447          29059430400

7755     1       3675    137            124540416

7756     1       3676    383            355829760

7757     1       3677    133            148262400

7758     1       3678    8423           21794572800

7759     1       3679    5527           87178291200

7760     1       3680    241            498161664

7761     1       3681    89             48921600

7762     1       3682    -289           259459200

7763     1       3683    14057          7264857600

7764     1       3684    -2663          19372953600

7765     1       3685    -323           1660538880

7766     1       3686    -11983         14529715200

7767     1       3687    -2315          871782912

7768     1       3688    -37889         29059430400

7769     1       3689    -31            63866880

7770     1       3690    -4303          2235340800

7771     1       3691    -16411         8302694400

7772     1       3692    -67            104832000

7773     1       3693    -667           518918400

7774     1       3694    -1139          1383782400

7775     1       3695    -179           415134720

7776     1       3696    -19351         19372953600

7777     1       3697    -1229          174356582400

7778     1       3698    -15361         62270208000

7779     1       3699    1              25945920

7780     1       3700    1              2196480

7781     1       3701    67             293529600

7782     1       3702    -149           2905943040

7783     1       3703    29             2767564800

7784     1       3704    1493           29059430400

7785     1       3705    31319          87178291200

7786     1       3706    6733           17435658240

7787     1       3707    179            1816214400

7788     1       3708    -41            808704000

7789     1       3709    22129          21794572800

7790     1       3710    29231          47551795200

7791     1       3711    13297          43589145600

7792     1       3712    32801          52306974720

7793     1       3713    179            108972864000

7794     1       3714    -23            170270100

7795     1       3715    199            2594592000

7796     1       3716    45277          523069747200

7797     1       3717    -114563        1046139494400

7798     1       3718    929            5448643200

7799     1       3719    1457           4981616640

7800     1       3720    1              1182720

7801     1       3721    5101           12454041600

7802     1       3722    3187           43589145600

7803     1       3723    -599           1490227200

7804     1       3724    -21157         5448643200

7805     1       3725    -10753         7925299200

7806     1       3726    -1283          3113510400

7807     1       3727    -20281         5811886080

7808     1       3728    -3209          1676505600

7809     1       3729    -36097         29059430400

7810     1       3730    -677           335301120

7811     1       3731    -2059          8895744000

7812     1       3732    -397           1210809600

7813     1       3733    12851          43589145600

7814     1       3734    -50777         87178291200

7815     1       3735    5099           1037836800

7816     1       3736    19             7413120

7817     1       3737    41             13305600

7818     1       3738    -2939          1037836800

7819     1       3739    9197           29059430400

7820     1       3740    13             53222400

7821     1       3741    -1073          4151347200

7822     1       3742    -659           864864000

7823     1       3743    -881           4843238400

7824     1       3744    59             64864800

7825     1       3745    -173           259459200

7826     1       3746    67             691891200

7827     1       3747    -743           6227020800

7828     1       3748    -4297          12454041600

7829     1       3749    -941           2075673600

7830     1       3750    -173           518918400

7831     1       3751    -17            31449600

7832     1       3752    -941           6227020800

7833     1       3753    -653           3459456000

7834     1       3754    1              6739200

7835     1       3755    -59            1245404160

7836     1       3756    157            14529715200

7837     1       3757    61             4151347200

7838     1       3758    -1093          8302694400

7839     1       3759    6557           145297152000

7840     1       3760    173            3459456000

7841     1       3761    25             774918144

7842     1       3762    12913          261534873600

7843     1       3763    10609          348713164800

7844     1       3764    443            87178291200

7845     1       3765    -8171          174356582400

7846     1       3766    1              164736000

7847     1       3767    -2347          174356582400

7848     1       3768    -4441          62270208000

7849     1       3769    -41            1634592960

7850     1       3770    -2159          290594304000

7851     1       3771    4187           20756736000

7852     1       3772    2251           31135104000

7853     1       3773    -73            86486400

7854     1       3774    -95            48432384

7855     1       3775    -27793         10897286400

7856     1       3776    -401           302702400

7857     1       3777    -733           691891200

7858     1       3778    977            1816214400

7859     1       3779    -4079          10378368000

7860     1       3780    -97            207567360

7861     1       3781    839            345945600

7862     1       3782    -17            16216200

7863     1       3783    1291           4151347200

7864     1       3784    337            1037836800

7865     1       3785    -61            148262400

7866     1       3786    -5059          4151347200

7867     1       3787    -2339          2075673600

7868     1       3788    -167           2490808320

7869     1       3789    -89            691891200

7870     1       3790    -563           4981616640

7871     1       3791    -257           1037836800

7872     1       3792    -23            830269440

7873     1       3793    1181           14529715200

7874     1       3794    4699           21794572800

7875     1       3795    68857          1046139494400

7876     1       3796    3041           87178291200

7877     1       3797    -697           1320883200

7878     1       3798    -2489          3113510400

7879     1       3799    -5657          14529715200

7880     1       3800    6697           14529715200

7881     1       3801    -2993          20756736000

7882     1       3802    113            5448643200

7883     1       3803    1571           29059430400

7884     1       3804    8497           261534873600

7885     1       3805    -13            335301120

7886     1       3806    253            5283532800

7887     1       3807    661            21794572800

7888     1       3808    1              76876800

7889     1       3809    -2021          145297152000

7890     1       3810    -269           174356582400

7891     1       3811    163            52306974720

7892     1       3812    323            217945728000

7893     1       3813    -6473          5811886080

7894     1       3814    -69551         43589145600

7895     1       3815    -7043          19372953600

7896     1       3816    -623           1779148800

7897     1       3817    -1847          726485760

7898     1       3818    -73            239500800

7899     1       3819    -307           311351040

7900     1       3820    -2033          6227020800

7901     1       3821    -2887          2905943040

7902     1       3822    -509           1037836800

7903     1       3823    -5             25546752

7904     1       3824    12227          145297152000

7905     1       3825    32573          435891456000

7906     1       3826    1559           830269440

7907     1       3827    103            153753600

7908     1       3828    -1193          2641766400

7909     1       3829    -61393         348713164800

7910     1       3830    -31            754790400

7911     1       3831    -1073          4151347200

7912     1       3832    149            922521600

7913     1       3833    617            159667200

7914     1       3834    527            494208000

7915     1       3835    499            1037836800

7916     1       3836    -859           1297296000

7917     1       3837    -313           798336000

7918     1       3838    -1447          5189184000

7919     1       3839    -191           1153152000

7920     1       3840    239            454053600

7921     1       3841    137            1341204480

7922     1       3842    3881           52306974720

7923     1       3843    269            484323840

7924     1       3844    2083           43589145600

7925     1       3845    -83            838252800

7926     1       3846    -809           12454041600

7927     1       3847    24383          116237721600

7928     1       3848    1387           10897286400

7929     1       3849    179            3487131648

7930     1       3850    -877           871782912000

7931     1       3851    31             1076275200

7932     1       3852    2657           104613949440

7933     1       3853    -829           65383718400

7934     1       3854    17219          435891456000

7935     1       3855    -1531          691891200

7936     1       3856    -67849         29059430400

7937     1       3857    -103547        87178291200

7938     1       3858    -11            2695680

7939     1       3859    -1             22643712

7940     1       3860    -3529          2075673600

7941     1       3861    -1931          4151347200

7942     1       3862    -52771         87178291200

7943     1       3863    179            148262400

7944     1       3864    -1889          518918400

7945     1       3865    -893           518918400

7946     1       3866    13967          72648576000

7947     1       3867    -547           2490808320

7948     1       3868    929            3321077760

7949     1       3869    -233           741312000

7950     1       3870    -9301          21794572800

7951     1       3871    107            319334400

7952     1       3872    -19            2490808320

7953     1       3873    -29            31933440

7954     1       3874    -431           8302694400

7955     1       3875    1621           2075673600

7956     1       3876    311            207567360

7957     1       3877    -571           972972000

7958     1       3878    -1723          49816166400

7959     1       3879    -13561         62270208000

7960     1       3880    32867          217945728000

7961     1       3881    1759           54486432000

7962     1       3882    16043          26153487360

7963     1       3883    2267           43589145600

7964     1       3884    6949           24908083200

7965     1       3885    -53            345945600

7966     1       3886    -41            172972800

7967     1       3887    -1             7547904

7968     1       3888    1              104832000

7969     1       3889    599            2075673600

7970     1       3890    109            4151347200

7971     1       3891    -2399          12454041600

7972     1       3892    311            2421619200

7973     1       3893    19             988416000

7974     1       3894    19             3048192000

7975     1       3895    -14501         261534873600

7976     1       3896    6001           523069747200

7977     1       3897    127            298896998400

7978     1       3898    103            20922789888

7979     1       3899    18133          2615348736000

7980     1       3900    37391          697426329600

7981     1       3901    -2281          2075673600

7982     1       3902    -2843          5811886080

7983     1       3903    -2273          322882560

7984     1       3904    -31            39916800

7985     1       3905    -63293         9686476800

7986     1       3906    -2923          1037836800

7987     1       3907    -2579          4447872000

7988     1       3908    4897           4843238400

7989     1       3909    -2999          29059430400

7990     1       3910    -7837          1037836800

7991     1       3911    457            3113510400

7992     1       3912    -3413          1037836800

7993     1       3913    -643           1037836800

7994     1       3914    109            778377600

7995     1       3915    -2             1216215

7996     1       3916    -83            291891600

7997     1       3917    881            1614412800

7998     1       3918    -113           447068160

7999     1       3919    4259           116237721600

8000     1       3920    -577           72648576000

8001     1       3921    -26161         9686476800

8002     1       3922    1219           3228825600

8003     1       3923    -149           593049600

8004     1       3924    491            2905943040

8005     1       3925    62723          348713164800

8006     1       3926    -1             11531520

8007     1       3927    -15971         12454041600

8008     1       3928    -2963          12454041600

8009     1       3929    -1             7257600

8010     1       3930    1087           1556755200

8011     1       3931    4421           6227020800

8012     1       3932    449            345945600

8013     1       3933    -4421          18162144000

8014     1       3934    -527           9686476800

8015     1       3935    6997           19372953600

8016     1       3936    8713           34871316480

8017     1       3937    4897           9686476800

8018     1       3938    -2999          58118860800

8019     1       3939    479            1779148800

8020     1       3940    -199           1981324800

8021     1       3941    241            518918400

8022     1       3942    727            1037836800

8023     1       3943    709            6918912000

8024     1       3944    -13931         14529715200

8025     1       3945    -5809          29059430400

8026     1       3946    1283           41513472000

8027     1       3947    -3011          39626496000

8028     1       3948    -5381          23775897600

8029     1       3949    -4561          43589145600

8030     1       3950    2843           58118860800

8031     1       3951    899            62270208000

8032     1       3952    -47119         1046139494400

8033     1       3953    7              410572800

8034     1       3954    60371          1569209241600

8035     1       3955    -2251          726485760

8036     1       3956    -3083          958003200

8037     1       3957    -1583          239500800

8038     1       3958    -79            97297200

8039     1       3959    -127           129729600

8040     1       3960    -185           166053888

8041     1       3961    -1153          415134720

8042     1       3962    -61            53913600

8043     1       3963    173            1210809600

8044     1       3964    17449          8717829120

8045     1       3965    118627         174356582400

8046     1       3966    713            3113510400

8047     1       3967    -529           444787200

8048     1       3968    -15019         12454041600

8049     1       3969    1063           3113510400

8050     1       3970    16087          29059430400

8051     1       3971    -2851          1556755200

8052     1       3972    -4621          6227020800

8053     1       3973    367            807206400

8054     1       3974    -467           6227020800

8055     1       3975    1387           4151347200

8056     1       3976    -767           6706022400

8057     1       3977    -47317         261534873600

8058     1       3978    -8287          29059430400

8059     1       3979    83             31933440

8060     1       3980    503            518918400

8061     1       3981    9689           10378368000

8062     1       3982    -1             10483200

8063     1       3983    -433           8610201600

8064     1       3984    20681          43589145600

8065     1       3985    66923          29059430400

8066     1       3986    128747         58118860800

8067     1       3987    9529           11176704000

8068     1       3988    -5099          29059430400

8069     1       3989    176089         174356582400

8070     1       3990    14849          29059430400

8071     1       3991    137            2641766400

8072     1       3992    -97            691891200

8073     1       3993    19489          19372953600

8074     1       3994    -11813         174356582400

8075     1       3995    6959           20756736000

8076     1       3996    -113           158505984

8077     1       3997    -8549          26824089600

8078     1       3998    -557           43589145600

8079     1       3999    4519           62270208000

8080     1       4000    -5099          58118860800

8081     1       4001    -45203         348713164800

8082     1       4002    -5503          26417664000

8083     1       4003    27959          87178291200

8084     1       4004    8173           475517952000

8085     1       4005    -7153          6227020800

8086     1       4006    -3781          454053600

8087     1       4007    -17917         1452971520

8088     1       4008    -9133          2075673600

8089     1       4009    1159           3632428800

8090     1       4010    -211           19768320

8091     1       4011    -631           115315200

8092     1       4012    -21491         1816214400

8093     1       4013    -160157        217945728000

8094     1       4014    1159           3632428800

8095     1       4015    4393           4151347200

8096     1       4016    4141           2075673600

8097     1       4017    -12239         3632428800

8098     1       4018    -12697         2075673600

8099     1       4019    -12151         10378368000

8100     1       4020    -139           51891840

8101     1       4021    -313           138378240

8102     1       4022    -21391         15567552000

8103     1       4023    -29279         43589145600

8104     1       4024    33977          58118860800

8105     1       4025    17             31046400

8106     1       4026    -71            103783680

8107     1       4027    -23            6652800

8108     1       4028    -2941          2905943040

8109     1       4029    1207           3632428800

8110     1       4030    29             46569600

8111     1       4031    -1249          8302694400

8112     1       4032    11009          4358914560

8113     1       4033    -103           79833600

8114     1       4034    997            660441600

8115     1       4035    563            3113510400

8116     1       4036    -2701          8717829120

8117     1       4037    -727           958003200

8118     1       4038    8501           4358914560

8119     1       4039    281            387459072

8120     1       4040    509            518918400

8121     1       4041    -15649         3632428800

8122     1       4042    11383          20756736000

8123     1       4043    -5699          9686476800

8124     1       4044    5977           880588800

8125     1       4045    31939          7264857600

8126     1       4046    10597          5811886080

8127     1       4047    16283          3632428800

8128     1       4048    3761           1660538880

8129     1       4049    -1453          3027024000

8130     1       4050    -91271         87178291200

8131     1       4051    17231          31135104000

8132     1       4052    9101           14529715200

8133     1       4053    -4427          5811886080

8134     1       4054    2747           2490808320

8135     1       4055    -36823         1046139494400

8136     1       4056    6263           2075673600

8137     1       4057    47             34214400

8138     1       4058    2461           6227020800

8139     1       4059    7              11583000

8140     1       4060    -1             499200

8141     1       4061    61283          217945728000

8142     1       4062    -5647          2905943040

8143     1       4063    -3737          4151347200

8144     1       4064    -31            32947200

8145     1       4065    289            558835200

8146     1       4066    12049          2615348736000

8147     1       4067    -5813          518918400

8148     1       4068    -17617         6227020800

8149     1       4069    -173           57657600

8150     1       4070    -817           207567360

8151     1       4071    -3343          1037836800

8152     1       4072    -713           452874240

8153     1       4073    347            172972800

8154     1       4074    -2773          8302694400

8155     1       4075    257            64864800

8156     1       4076    -6719          14529715200

8157     1       4077    -32399         116237721600

8158     1       4078    101            166053888

8159     1       4079    3739           1383782400

8160     1       4080    -46073         523069747200

8161     1       4081    19             2217600

8162     1       4082    401            97297200

8163     1       4083    89             83026944

8164     1       4084    19133          12454041600

8165     1       4085    -3989          1037836800

8166     1       4086    10229          14529715200

8167     1       4087    -697           207567360

8168     1       4088    -9             5125120

8169     1       4089    -1123          518918400

8170     1       4090    947            518918400

8171     1       4091    18419          31384184832000

8172     1       4092    -20623         43589145600

8173     1       4093    -192151        43589145600

8174     1       4094    -26177         2905943040

8175     1       4095    -1147          399168000

8176     1       4096    -8353          21794572800

8177     1       4097    -67031         6227020800

8178     1       4098    -647           115315200

8179     1       4099    -202019        14529715200

8180     1       4100    -76357         108972864000

8181     1       4101    -8353          14529715200

8182     1       4102    8809           12454041600

8183     1       4103    18467          10378368000

8184     1       4104    -25369         7264857600

8185     1       4105    -39503         3113510400

8186     1       4106    -35341         15567552000

8187     1       4107    -6229          1037836800

8188     1       4108    -21107         7783776000

8189     1       4109    -3401          2490808320

8190     1       4110    -8747          1245404160

8191     1       4111    -3383          1162377216

8192     1       4112    -83            28304640

8193     1       4113    9521           6227020800

8194     1       4114    -69613         7264857600

8195     1       4115    -51889         784604620800

8196     1       4116    1273           239500800

8197     1       4117    337            141523200

8198     1       4118    2053           3113510400

8199     1       4119    33679          31135104000

8200     1       4120    -457           115315200

8201     1       4121    55411          108972864000

8202     1       4122    -111613        29059430400

8203     1       4123    -2053          1245404160

8204     1       4124    -8741          5189184000

8205     1       4125    3379           4843238400

8206     1       4126    -149           127733760

8207     1       4127    -10601         2075673600

8208     1       4128    -17441         10378368000

8209     1       4129    -1307          259459200

8210     1       4130    -2377          622702080

8211     1       4131    -8537          10897286400

8212     1       4132    1621           1037836800

8213     1       4133    -829           6227020800

8214     1       4134    -2069          3113510400

8215     1       4135    1913           2594592000

8216     1       4136    4549           34871316480

8217     1       4137    36097          14529715200

8218     1       4138    30161          38745907200

8219     1       4139    2549           7264857600

8220     1       4140    24163          29059430400

8221     1       4141    8959           6227020800

8222     1       4142    1093           968647680

8223     1       4143    152279         29059430400

8224     1       4144    296761         58118860800

8225     1       4145    207197         108972864000

8226     1       4146    -2599          9686476800

8227     1       4147    199357         87178291200

8228     1       4148    13847          11887948800

8229     1       4149    3307           14529715200

8230     1       4150    2507           1056706560

8231     1       4151    -6997          58118860800

8232     1       4152    -1847          1320883200

8233     1       4153    -33877         49816166400

8234     1       4154    1              44029440

8235     1       4155    907            5660928000

8236     1       4156    -2599          19372953600

8237     1       4157    -42557         174356582400

8238     1       4158    -190391        435891456000

8239     1       4159    787            1132185600

8240     1       4160    -157           222393600

8241     1       4161    -10889         6227020800

8242     1       4162    -1327          1334361600

8243     1       4163    -79            408648240

8244     1       4164    -21713         29059430400

8245     1       4165    8791           14529715200

8246     1       4166    12731          58118860800

8247     1       4167    409            4305100800

8248     1       4168    4633           1816214400

8249     1       4169    2399           3170119680

8250     1       4170    361519         174356582400

8251     1       4171    29969          29059430400

8252     1       4172    8791           29059430400

8253     1       4173    2797           2421619200

8254     1       4174    9043           20756736000

8255     1       4175    -2843          4843238400

8256     1       4176    1643           13837824000

8257     1       4177    2309           9686476800

8258     1       4178    -1013          65383718400

8259     1       4179    -57373         217945728000

8260     1       4180    -130043        653837184000

8261     1       4181    -5711          10059033600

8262     1       4182    -46327         174356582400

8263     1       4183    7              228096000

8264     1       4184    -727           6538371840

8265     1       4185    1901           52306974720

8266     1       4186    -713           905748480

8267     1       4187    -19            19160064

8268     1       4188    -3911          18681062400

8269     1       4189    113            198132480

8270     1       4190    10921          7264857600

8271     1       4191    1741           1743565824

8272     1       4192    150473         65383718400

8273     1       4193    83             74511360

8274     1       4194    61133          145297152000

8275     1       4195    -601           8172964800

8276     1       4196    -24163         3113510400

8277     1       4197    553            148262400

8278     1       4198    -1579          1945944000

8279     1       4199    -3173          2075673600

8280     1       4200    9913           12454041600

8281     1       4201    -11383         43589145600

8282     1       4202    32869          43589145600

8283     1       4203    779            2641766400

8284     1       4204    1633           2335132800

8285     1       4205    -1             53222400

8286     1       4206    229            830269440

8287     1       4207    281            14529715200

8288     1       4208    5939           62270208000

8289     1       4209    5311           87178291200

8290     1       4210    -1093          34871316480

8291     1       4211    -631           7925299200

8292     1       4212    -25            2615348736

8293     1       4213    -4483          261534873600

8294     1       4214    409            26417664000

8295     1       4215    30509          1569209241600

8296     1       4216    -1621          15567552000

8297     1       4217    1943           5448643200

8298     1       4218    17747          10897286400

8299     1       4219    167            152409600

8300     1       4220    56981          87178291200

8301     1       4221    -8159          6227020800

8302     1       4222    -919           1415232000

8303     1       4223    971            6227020800

8304     1       4224    5759           6706022400

8305     1       4225    331            1245404160

8306     1       4226    6473           24908083200

8307     1       4227    3163           12454041600

8308     1       4228    71             2214051840

8309     1       4229    -263           7264857600

8310     1       4230    -24439         523069747200

8311     1       4231    -18497         261534873600

8312     1       4232    -13943         21794572800

8313     1       4233    1997           4843238400

8314     1       4234    4363           5448643200

8315     1       4235    499            2264371200

8316     1       4236    6337           87178291200

8317     1       4237    -349           1937295360

8318     1       4238    -59            6538371840

8319     1       4239    -2389          65383718400

8320     1       4240    -4483          392302310400

8321     1       4241    5867           523069747200

8322     1       4242    -209           190207180800

8323     1       4243    -1             2668723200

8324     1       4244    -5113          124540416000

8325     1       4245    3013           5811886080

8326     1       4246    1541           544864320

8327     1       4247    23             13097700

8328     1       4248    11867          14529715200

8329     1       4249    499            645765120

8330     1       4250    33043          87178291200

8331     1       4251    -263           4790016000

8332     1       4252    -551           259459200

8333     1       4253    -19            14968800

8334     1       4254    4517           87178291200

8335     1       4255    34549          174356582400

8336     1       4256    2843           3113510400

8337     1       4257    -37            207567360

8338     1       4258    -12497         6227020800

8339     1       4259    -529           223534080

8340     1       4260    1477           1482624000

8341     1       4261    31             830269440

8342     1       4262    2713           6918912000

8343     1       4263    -14671         43589145600

8344     1       4264    -9179          43589145600

8345     1       4265    7681           130767436800

8346     1       4266    -41369         261534873600

8347     1       4267    -13061         523069747200

8348     1       4268    17             5811886080

8349     1       4269    -3761          174356582400

8350     1       4270    -83            74724249600

8351     1       4271    -18419         5230697472000

8352     1       4272    -23363         174356582400

8353     1       4273    431077         87178291200

8354     1       4274    6779           1743565824

8355     1       4275    19             29652480

8356     1       4276    439            609638400

8357     1       4277    151331         174356582400

8358     1       4278    41             14826240

8359     1       4279    -83            56609280

8360     1       4280    41773          10897286400

8361     1       4281    629            1556755200

8362     1       4282    -1783          54486432000

8363     1       4283    -109           479001600

8364     1       4284    24293          72648576000

8365     1       4285    -19619         174356582400

8366     1       4286    11567          5189184000

8367     1       4287    5063           15567552000

8368     1       4288    -7             4942080

8369     1       4289    31643          62270208000

8370     1       4290    5381           46702656000

8371     1       4291    -7213          29059430400

8372     1       4292    -277           2438553600

8373     1       4293    1009           54486432000

8374     1       4294    433            968647680

8375     1       4295    -64901         87178291200

8376     1       4296    -6119          58118860800

8377     1       4297    66931          87178291200

8378     1       4298    58657          174356582400

8379     1       4299    -15833         290594304000

8380     1       4300    82207          653837184000

8381     1       4301    739            16605388800

8382     1       4302    16567          1307674368000

8383     1       4303    -6047          49816166400

8384     1       4304    92699          29059430400

8385     1       4305    18313          6457651200

8386     1       4306    457            324324000

8387     1       4307    59             38918880

8388     1       4308    5107           3113510400

8389     1       4309    -127357        261534873600

8390     1       4310    -53047         87178291200

8391     1       4311    79             97297200

8392     1       4312    -1117          6974263296

8393     1       4313    6607           7472424960

8394     1       4314    19627          19372953600

8395     1       4315    -3137          11623772160

8396     1       4316    111773         1307674368000

8397     1       4317    2207           3891888000

8398     1       4318    -31            38438400

8399     1       4319    -8597          6227020800

8400     1       4320    -223           149022720

8401     1       4321    26833          217945728000

8402     1       4322    -5539          3487131648

8403     1       4323    -169349        174356582400

8404     1       4324    -42443         87178291200

8405     1       4325    -1597          1585059840

8406     1       4326    -271           1245404160

8407     1       4327    16691          653837184000

8408     1       4328    17863          87178291200

8409     1       4329    -4087          33965568000

8410     1       4330    -3823          24908083200

8411     1       4331    18169          116237721600

8412     1       4332    -3253          12454041600

8413     1       4333    -21221         348713164800

8414     1       4334    559            79833600

8415     1       4335    344987         58118860800

8416     1       4336    2243           605404800

8417     1       4337    183019         14529715200

8418     1       4338    22331          15567552000

8419     1       4339    12319          5811886080

8420     1       4340    -1541          894136320

8421     1       4341    3637           1037836800

8422     1       4342    126443         58118860800

8423     1       4343    1483           741312000

8424     1       4344    191            88957440

8425     1       4345    -557           4843238400

8426     1       4346    14909          4151347200

8427     1       4347    -14981         14529715200

8428     1       4348    1681           1779148800

8429     1       4349    31             440294400

8430     1       4350    13291          29059430400

8431     1       4351    -190159        348713164800

8432     1       4352    28349          24908083200

8433     1       4353    -53            47900160

8434     1       4354    -163349        43589145600

8435     1       4355    -25117         14529715200

8436     1       4356    -47            49420800

8437     1       4357    11849          29059430400

8438     1       4358    -221381        290594304000

8439     1       4359    12647          43589145600

8440     1       4360    7717           87178291200

8441     1       4361    -86129         43589145600

8442     1       4362    29             119750400

8443     1       4363    -3191          5189184000

8444     1       4364    -593           1415232000

8445     1       4365    17587          87178291200

8446     1       4366    152107         174356582400

8447     1       4367    1759           4843238400

8448     1       4368    -8173          475517952000

8449     1       4369    1403           415134720

8450     1       4370    241            54912000

8451     1       4371    421            283046400

8452     1       4372    9377           2075673600

8453     1       4373    1927           24908083200

8454     1       4374    -1693          1037836800

8455     1       4375    2041           2874009600

8456     1       4376    49471          87178291200

8457     1       4377    -1093          415134720

8458     1       4378    72493          348713164800

8459     1       4379    -5             768768

8460     1       4380    401            1245404160

8461     1       4381    -233           148262400

8462     1       4382    -10567         10378368000

8463     1       4383    -1             2948400

8464     1       4384    901            518918400

8465     1       4385    -223           581188608

8466     1       4386    -631           290594304000

8467     1       4387    59981          17435658240

8468     1       4388    145777         43589145600

8469     1       4389    2579           871782912

8470     1       4390    32299          2905943040

8471     1       4391    143459         124540416000

8472     1       4392    15937          7264857600

8473     1       4393    -113           97843200

8474     1       4394    1543           435891456

8475     1       4395    28649          7264857600

8476     1       4396    22753          6918912000

8477     1       4397    14977          4151347200

8478     1       4398    149            22809600

8479     1       4399    10399          7264857600

8480     1       4400    6079           43589145600

8481     1       4401    -111481        43589145600

8482     1       4402    499            996323328

8483     1       4403    -2459          2767564800

8484     1       4404    -78517         124540416000

8485     1       4405    21331          43589145600

8486     1       4406    59933          43589145600

8487     1       4407    16223          17435658240

8488     1       4408    10861          2490808320

8489     1       4409    35683          16605388800

8490     1       4410    28531          12454041600

8491     1       4411    19567          15567552000

8492     1       4412    151            197683200

8493     1       4413    1117           4358914560

8494     1       4414    -41            790732800

8495     1       4415    -21451         34871316480

8496     1       4416    -1139          1937295360

8497     1       4417    -433           1291530240

8498     1       4418    -264263        87178291200

8499     1       4419    -230707        130767436800

8500     1       4420    -88831         87178291200

8501     1       4421    -24383         13076743680

8502     1       4422    -167           1862784000

8503     1       4423    28867          87178291200

8504     1       4424    -3347          15567552000

8505     1       4425    -2533          8172964800

8506     1       4426    16859          65383718400

8507     1       4427    -3919          7925299200

8508     1       4428    613            389188800

8509     1       4429    10949          7783776000

8510     1       4430    631            1868106240

8511     1       4431    271            447068160

8512     1       4432    -2201          3632428800

8513     1       4433    -28829         32691859200

8514     1       4434    -353           792529920

8515     1       4435    -2533          6974263296

8516     1       4436    39433          87178291200

8517     1       4437    -283           1886976000

8518     1       4438    11929          217945728000

8519     1       4439    3847           14944849920

8520     1       4440    709            8172964800

8521     1       4441    6673           209227898880

8522     1       4442    1697           2490808320

8523     1       4443    2183           6227020800

8524     1       4444    -367           528353280

8525     1       4445    -1049          726485760

8526     1       4446    -1069          2615348736

8527     1       4447    -769           3113510400

8528     1       4448    95149          29059430400

8529     1       4449    -743           447068160

8530     1       4450    6749           5930496000

8531     1       4451    59             3632428800

8532     1       4452    -8401          26153487360

8533     1       4453    4601           21794572800

8534     1       4454    -1103          4843238400

8535     1       4455    -1367          12454041600

8536     1       4456    1487           31701196800

8537     1       4457    -1             145297152

8538     1       4458    127            6538371840

8539     1       4459    -7             1067489280

8540     1       4460    -259           444787200

8541     1       4461    -43129         65383718400

8542     1       4462    5729           8302694400

8543     1       4463    -16301         21794572800

8544     1       4464    -61309         174356582400

8545     1       4465    39077          1046139494400

8546     1       4466    -11903         65383718400

8547     1       4467    4969           65383718400

8548     1       4468    5431           37362124800

8549     1       4469    -313           1452971520

8550     1       4470    -3473          7925299200

8551     1       4471    -1447          594397440

8552     1       4472    1291           26153487360

8553     1       4473    -90473         87178291200

8554     1       4474    16043          12454041600

8555     1       4475    -14633         174356582400

8556     1       4476    -49367         24908083200

8557     1       4477    -1109          24908083200

8558     1       4478    8033           3962649600

8559     1       4479    -2071          3632428800

8560     1       4480    -4783          41513472000

8561     1       4481    1873           29059430400

8562     1       4482    6703           18681062400

8563     1       4483    -587           65383718400

8564     1       4484    2257           47551795200

8565     1       4485    -1019          72648576000

8566     1       4486    -13583         627683696640

8567     1       4487    1357           6538371840

8568     1       4488    -33361         34871316480

8569     1       4489    -10579         8717829120

8570     1       4490    10399          14529715200

8571     1       4491    -99101         87178291200

8572     1       4492    2759           11321856000

8573     1       4493    -1777          3193344000

8574     1       4494    6757           4843238400

8575     1       4495    -41893         249080832000

8576     1       4496    53467          290594304000

8577     1       4497    2777           4843238400

8578     1       4498    47137          174356582400

8579     1       4499    -19            203212800

8580     1       4500    -6973          193729536000

8581     1       4501    29599          261534873600

8582     1       4502    -37            1132185600

8583     1       4503    3121           24908083200

8584     1       4504    -277           363242880

8585     1       4505    -72439         17435658240

8586     1       4506    -46379         11623772160

8587     1       4507    -687637        435891456000

8588     1       4508    5741           17435658240

8589     1       4509    -165709        87178291200

8590     1       4510    -126089        130767436800

8591     1       4511    19             330220800

8592     1       4512    -109           311351040

8593     1       4513    -103121        58118860800

8594     1       4514    8551           58118860800

8595     1       4515    -1             810810

8596     1       4516    22331          14529715200

8597     1       4517    198251         348713164800

8598     1       4518    1403           9686476800

8599     1       4519    -16619         124540416000

8600     1       4520    5741           34871316480

8601     1       4521    3203           17435658240

8602     1       4522    150529         435891456000

8603     1       4523    -133631        261534873600

8604     1       4524    7717           196151155200

8605     1       4525    -48253         12454041600

8606     1       4526    -11839         6227020800

8607     1       4527    -1459          3113510400

8608     1       4528    -20623         31135104000

8609     1       4529    6121           4151347200

8610     1       4530    -32737         108972864000

8611     1       4531    2551           2235340800

8612     1       4532    15083          24908083200

8613     1       4533    1961           2306304000

8614     1       4534    -11513         14529715200

8615     1       4535    82757          15692092416000

8616     1       4536    -901           2724321600

8617     1       4537    -298169        130767436800

8618     1       4538    -100369        29059430400

8619     1       4539    -67729         58118860800

8620     1       4540    -113           1676505600

8621     1       4541    -3077          1056706560

8622     1       4542    -131603        87178291200

8623     1       4543    -3847          1117670400

8624     1       4544    -1319          6918912000

8625     1       4545    -113           1676505600

8626     1       4546    19057          116237721600

8627     1       4547    26417          58118860800

8628     1       4548    -21823         26153487360

8629     1       4549    -36347         58118860800

8630     1       4550    -14111         8302694400

8631     1       4551    -24877         20756736000

8632     1       4552    -39029         124540416000

8633     1       4553    -45847         58118860800

8634     1       4554    47477          193729536000

8635     1       4555    43661          124540416000

8636     1       4556    154699         163459296000

8637     1       4557    56809          124540416000

8638     1       4558    -10249         581188608000

8639     1       4559    156329         871782912000

8640     1       4560    -3431          100590336000

8641     1       4561    -953           4151347200

8642     1       4562    -2957          2490808320

8643     1       4563    -709           1886976000

8644     1       4564    -13127         48432384000

8645     1       4565    12659          96864768000

8646     1       4566    41             89856000

8647     1       4567    10841          87178291200

8648     1       4568    7963           69742632960

8649     1       4569    -7171          217945728000

8650     1       4570    -15089         392302310400

8651     1       4571    -1457          7664025600

8652     1       4572    40277          261534873600

8653     1       4573    309223         1307674368000

8654     1       4574    -36749         38745907200

8655     1       4575    -3791          11623772160

8656     1       4576    347            43589145600

8657     1       4577    12101          87178291200

8658     1       4578    367            8047226880

8659     1       4579    811            1307674368000

8660     1       4580    -563           100590336000

8661     1       4581    1              1186099200

8662     1       4582    61             24908083200

8663     1       4583    96559          217945728000

8664     1       4584    28129          29059430400

8665     1       4585    -1325          3487131648

8666     1       4586    30883          87178291200

8667     1       4587    12983          348713164800

8668     1       4588    -28321         217945728000

8669     1       4589    139            1490227200

8670     1       4590    -1343          96864768000

8671     1       4591    7              1334361600

8672     1       4592    -36437         186810624000

8673     1       4593    16547          37362124800

8674     1       4594    13493          87178291200

8675     1       4595    -1789          145297152000

8676     1       4596    2773           12915302400

8677     1       4597    -1199          990662400

8678     1       4598    78233          581188608000

8679     1       4599    -152413        871782912000

8680     1       4600    -1907          29889699840

8681     1       4601    -32209         1743565824000

8682     1       4602    -70283         435891456000

8683     1       4603    7589           4953312000

8684     1       4604    67489          65383718400

8685     1       4605    174739         435891456000

8686     1       4606    280541         261534873600

8687     1       4607    3287           3832012800

8688     1       4608    -81607         435891456000

8689     1       4609    -53059         217945728000

8690     1       4610    2929           22643712000

8691     1       4611    44101          261534873600

8692     1       4612    -40603         261534873600

8693     1       4613    102727         435891456000

8694     1       4614    -20743         348713164800

8695     1       4615    47137          21794572800

8696     1       4616    -193           3558297600

8697     1       4617    6263           13837824000

8698     1       4618    11779          41513472000

8699     1       4619    2161           7925299200

8700     1       4620    -69019         174356582400

8701     1       4621    29423          87178291200

8702     1       4622    -185           20922789888

8703     1       4623    34409          36324288000

8704     1       4624    260839         348713164800

8705     1       4625    6371           11176704000

8706     1       4626    143879         87178291200

8707     1       4627    1633           9340531200

8708     1       4628    11359          34871316480

8709     1       4629    -19207         116237721600

8710     1       4630    2323           4953312000

8711     1       4631    101399         348713164800

8712     1       4632    116563         174356582400

8713     1       4633    41             161740800

8714     1       4634    -527           20756736000

8715     1       4635    -433           1459458000

8716     1       4636    -103           1089728640

8717     1       4637    -57193         1307674368000

8718     1       4638    79771          261534873600

8719     1       4639    73             261273600

8720     1       4640    11083          871782912000

8721     1       4641    -379           6706022400

8722     1       4642    3079           326918592000

8723     1       4643    -4597          52306974720

8724     1       4644    11981          24908083200

8725     1       4645    -5101          54486432000

8726     1       4646    2953           41513472000

8727     1       4647    5783           87178291200

8728     1       4648    16439          174356582400

8729     1       4649    -13423         232475443200

8730     1       4650    1033           108972864000

8731     1       4651    39799          1961511552000

8732     1       4652    2921           22643712000

8733     1       4653    -1301          14944849920

8734     1       4654    -507439        1307674368000

8735     1       4655    -26051         145297152000

8736     1       4656    -6593          13412044800

8737     1       4657    15881          249080832000

8738     1       4658    -47387         581188608000

8739     1       4659    5503           186810624000

8740     1       4660    361            5930496000

8741     1       4661    -77017         174356582400

8742     1       4662    -57623         348713164800

8743     1       4663    -6329          34871316480

8744     1       4664    12821          261534873600

8745     1       4665    10441          996323328000

8746     1       4666    -42247         653837184000

8747     1       4667    -8311          27243216000

8748     1       4668    -66721         217945728000

8749     1       4669    -141653        1307674368000

8750     1       4670    -233           108972864000

8751     1       4671    -1717          9340531200

8752     1       4672    -35929         261534873600

8753     1       4673    727            25147584000

8754     1       4674    3371           108972864000

8755     1       4675    -27949         392302310400

8756     1       4676    -2083          108972864000

8757     1       4677    8549           871782912000

8758     1       4678    -1             1245404160

8759     1       4679    47917          1046139494400

8760     1       4680    -64523         435891456000

8761     1       4681    157            46702656000

8762     1       4682    -3397          1307674368000

8763     1       4683    -19729         348713164800

8764     1       4684    173            2554051500

8765     1       4685    343            10674892800

8766     1       4686    23             23775897600

8767     1       4687    -6247          149448499200

8768     1       4688    11657          523069747200

8769     1       4689    86939          1046139494400

8770     1       4690    9811           145297152000

8771     1       4691    -185           20922789888

8772     1       4692    33931          435891456000

8773     1       4693    167            3736212480

8774     1       4694    2521           87178291200

8775     1       4695    -233           217945728000

8776     1       4696    6509           130767436800

8777     1       4697    -73            12108096000

8778     1       4698    139            37362124800

8779     1       4699    1163           653837184000

8780     1       4700    -323           48432384000

8781     1       4701    23861          1307674368000

8782     1       4702    -10397         326918592000

8783     1       4703    82757          15692092416000

8784     1       4704    -1             237219840

8785     1       4705    -46393         3923023104000

8786     1       4706    -31159         5230697472000

8787     1       4707    1              2717245440

8788     1       4708    8999           871782912000

8789     1       4709    157            5230697472000

8790     1       4710    -4351          1046139494400

8791     1       4711    3131           261534873600

8792     1       4712    -631           290594304000

8793     1       4713    1              533744640

8794     1       4714    -691           7846046208000

8795     1       4715    18419          31384184832000

8796     1       4716    -1             12454041600

8797     1       4717    7              21349785600

8798     1       4718    -1             10674892800

8799     1       4719    1              149448499200

8800     1       4720    0              1

8801     4721    2       -3617          10670622842880000

8802     2540    3       2833           52929676800

8803     2541    3       2833           3528645120

8804     2542    3       18533          7057290240

8805     2543    3       30383          44108064000

8806     2544    3       307            705729024

8807     2545    3       82721          17643225600

8808     2546    3       7459           2940537600

8809     2547    3       267181         35286451200

8810     2548    3       2311           8906436000

8811     2549    3       1535           1411458048

8812     2550    3       2231           11762150400

8813     2551    3       -587           1357171200

8814     2552    3       24949          17643225600

8815     2553    3       4003           339292800

8816     2554    3       21859          12029472000

8817     2555    3       3637           551350800

8818     2556    3       76799          33081048000

8819     2557    3       128903         105859353600

8820     2558    3       3959           630115200

8821     2559    3       140009         35286451200

8822     2560    3       1457           441080640

8823     2561    3       -41            275675400

8824     2562    3       5633           588107520

8825     2563    3       145391         3175780608000

8826     2564    3       -557           226195200

8827     2565    3       -653           630115200

8828     2566    3       -23            189034560

8829     2567    3       -135571        264648384000

8830     2568    3       27151          8821612800

8831     2569    3       -21949         84206304000

8832     2570    3       2131           784143360

8833     2571    3       3799           4410806400

8834     2572    3       7219           8821612800

8835     2573    3       3901           17643225600

8836     2574    3       119113         35286451200

8837     2575    3       63587          14702688000

8838     2576    3       45517          4410806400

8839     2577    3       1114307        3705077376000

8840     2578    3       53099          21171870720

8841     2579    3       -151363        176432256000

8842     2580    3       77059          39697257600

8843     2581    3       431            918918000

8844     2582    3       67603          122145408000

8845     2583    3       11131          490089600

8846     2584    3       1042081        529296768000

8847     2585    3       51059          8821612800

8848     2586    3       -1889          2520460800

8849     2587    3       3823           13366080000

8850     2588    3       3007           588107520

8851     2589    3       5309           3150576000

8852     2590    3       31             196035840

8853     2591    3       74713          21171870720

8854     2592    3       137437         211718707200

8855     2593    3       5737           1058593536

8856     2594    3       10877          1357171200

8857     2595    3       1457           294053760

8858     2596    3       10903          8821612800

8859     2597    3       -1217          2756754000

8860     2598    3       5521           1470268800

8861     2599    3       9859           26464838400

8862     2600    3       -493139        529296768000

8863     2601    3       69821          26464838400

8864     2602    3       36989          13232419200

8865     2603    3       187699         35286451200

8866     2604    3       180223         44460928512000

8867     2605    3       -26743         4811788800

8868     2606    3       -21719         12029472000

8869     2607    3       -29917         52929676800

8870     2608    3       -46687         26464838400

8871     2609    3       -17071         8270262000

8872     2610    3       -107563        105859353600

8873     2611    3       4861           1306905600

8874     2612    3       -62273         453682944000

8875     2613    3       102793         35286451200

8876     2614    3       -250451        926269344000

8877     2615    3       -2526311       14820309504000

8878     2616    3       60479          105859353600

8879     2617    3       2111           1306905600

8880     2618    3       -297683        5557616064000

8881     2619    3       262523         52929676800

8882     2620    3       66901          26464838400

8883     2621    3       109            240589440

8884     2622    3       196811         264648384000

8885     2623    3       -9049          5881075200

8886     2624    3       316699         926269344000

8887     2625    3       -22543         35286451200

8888     2626    3       -5113          15122764800

8889     2627    3       -1559          1960358400

8890     2628    3       17123          17643225600

8891     2630    3       103            24675840

8892     2631    3       6161           882161280

8893     2634    3       2233433        3705077376000

8894     2635    3       4909           3920716800

8895     2637    3       1374983        793945152000

8896     2639    3       1031603        529296768000

8897     2640    3       236711         26464838400

8898     2645    3       84601          4041902592000

8899     2646    3       4223           6616209600

8900     2647    3       10303          29405376000

8901     2648    3       -357871        793945152000

8902     2649    3       -139691        308756448000

8903     2650    3       18553          5881075200

8904     2734    3       34369          29405376000

8905     2735    3       800873         635156121600

8906     2739    3       2767           70572902400

8907     2740    3       21401          264648384000

8908     2815    3       318503         5928123801600

8909     2838    3       2663           315057600

8910     2839    3       537631         88216128000

8911     2840    3       4883           687398400

8912     2841    3       8917           1260230400

8913     2842    3       3889           735134400

8914     2845    3       2111           9451728000

8915     2846    3       -34963         26464838400

8916     2847    3       84761          52929676800

8917     2848    3       -16957         22054032000

8918     2849    3       -47959         66162096000

8919     2850    3       33937          26464838400

8920     2902    3       73961          1235025792000

8921     2916    3       38867          8821612800

8922     2917    3       349            150368400

8923     2920    3       495641         1852538688000

8924     2921    3       569            17643225600

8925     2922    3       -21419         44108064000

8926     2978    3       27473          907365888000

8927     3005    3       8533           12602304000

8928     3006    3       2809           2205403200

8929     3015    3       5273           4811788800

8930     3016    3       20039          99243144000

8931     3017    3       1              103378275

8932     3018    3       -773           4811788800

8933     3019    3       44459          3308104800

8934     3020    3       286141         264648384000

8935     3021    3       619            169646400

8936     3022    3       -41            206756550

8937     3023    3       5051           1960358400

8938     3079    3       3007           588107520

8939     3080    3       5309           3150576000

8940     3081    3       31             98017920

8941     3092    3       481553         1058593536000

8942     3100    3       -6707          9801792000

8943     3102    3       46261          882161280000

8944     3103    3       5399           1260230400

8945     3105    3       1843           2004912000

8946     3106    3       359            339292800

8947     3166    3       89             46267200

8948     3178    3       62141          79394515200

8949     3186    3       7243           176432256000

8950     3194    3       -83663         793945152000

8951     3195    3       7009           5881075200

8952     3196    3       5669           8143027200

8953     3197    3       48809          26464838400

8954     3198    3       1801           827026200

8955     3199    3       100339         35286451200

8956     3252    3       -4801          4410806400

8957     3258    3       -29            109058400

8958     3273    3       -77281         226841472000

8959     3277    3       13307          3780691200

8960     3282    3       -5693          29405376000

8961     3283    3       1153           343699200

8962     3285    3       419            441080640

8963     3286    3       46433          66162096000

8964     3287    3       10597          13232419200

8965     3335    3       -241           882161280

8966     3337    3       -271           80196480

8967     3347    3       -8527          2646483840

8968     3359    3       11723          2205403200

8969     3374    3       -184543        1058593536000

8970     3375    3       101887         13232419200

8971     3376    3       -2239          17643225600

8972     3377    3       107869         88216128000

8973     3378    3       6017           8019648000

8974     3379    3       22751          13232419200

8975     3380    3       -293           529296768

8976     3381    3       39343          17643225600

8977     3560    3       3617           19054683648000

8978     3616    3       -1283          705729024

8979     3618    3       -71489         16039296000

8980     3621    3       -505759        52929676800

8981     3624    3       -220513        570011904000

8982     3625    3       -1361          962357760

8983     3626    3       93827          44108064000

8984     3675    3       -133643        79394515200

8985     3677    3       -227977        176432256000

8986     3678    3       -41351         71251488000

8987     3719    3       -88997         317578060800

8988     3720    3       -20971         16803072000

8989     3721    3       -259411        396972576000

8990     3738    3       3253           801964800

8991     3771    3       -290813        882161280000

8992     3780    3       19             19094400

8993     3782    3       2461           1470268800

8994     3826    3       -7627          2646483840

8995     3854    3       -48379         1058593536000

8996     3867    3       -691           105859353600

8997     3873    3       98239          88216128000

8998     3900    3       -40597         564583219200

8999     3910    3       271463         26464838400

9000     3927    3       100003         66162096000

9001     3929    3       997            1058593536

9002     3954    3       -65881         1270312243200

9003     3972    3       28163          29405376000

9004     4004    3       -179419        8083805184000

9005     4021    3       3943           1357171200

9006     4031    3       4399           117621504000

9007     4037    3       563            751842000

9008     4043    3       734017         1235025792000

9009     4048    3       -4247          2613811200

9010     4066    3       -243703        44460928512000

9011     4067    3       309511         26464838400

9012     4068    3       234881         88216128000

9013     4069    3       111263         26464838400

9014     4070    3       188719         52929676800

9015     4071    3       32437          10178784000

9016     4072    3       113777         70572902400

9017     4073    3       -13537         11762150400

9018     4074    3       369493         1587890304000

9019     4075    3       -151           54286848

9020     4076    3       726287         1852538688000

9021     4077    3       1778563        7410154752000

9022     4078    3       -7591          26464838400

9023     4079    3       -11731         5881075200

9024     4080    3       551029         7410154752000

9025     4081    3       -491           82702620

9026     4082    3       -349           120294720

9027     4083    3       -1963          4071513600

9028     4084    3       -170899        176432256000

9029     4085    3       431            137837700

9030     4086    3       -852413        1852538688000

9031     4087    3       2995           1411458048

9032     4088    3       41807          52929676800

9033     4089    3       8713           7351344000

9034     4090    3       -13543         17643225600

9035     1434    4       6107           11762150400

9036     1435    4       6107           4410806400

9037     1436    4       265481         176432256000

9038     1437    4       48437          132324192000

9039     1438    4       20173          11762150400

9040     1439    4       1981           387763200

9041     1440    4       27611          18903456000

9042     1441    4       110423         141145804800

9043     1442    4       10567          59880038400

9044     1443    4       701            687398400

9045     1444    4       -131741        176432256000

9046     1445    4       50489          1976041267200

9047     1446    4       6317           264648384000

9048     1447    4       -82777         352864512000

9049     1448    4       73961          35286451200

9050     1493    4       7031           3780691200

9051     1494    4       290629         158789030400

9052     1496    4       22387          41167526400

9053     1497    4       2663           29940019200

9054     1498    4       331693         317578060800

9055     1539    4       14879          23524300800

9056     1540    4       6311           54890035200

9057     1589    4       3467           10692864000

9058     1590    4       14629          117621504000

9059     1644    4       43201          13232419200

9060     1645    4       191461         176432256000

9061     1685    4       7247           11762150400

9062     1686    4       10397          17643225600

9063     1741    4       -4393          58810752000

9064     1884    4       105761         22230464256000

9065     1888    4       -269233        105859353600

9066     1892    4       -67681         423437414400

9067     1894    4       -17609         57001190400

9068     1895    4       -127139        658680422400

9069     1896    4       18973          52929676800

9070     1897    4       96247          58810752000

9071     1909    4       1511           2931489792000

9072     1979    4       -85123         88216128000

9073     2004    4       -811           1890345600

9074     2062    4       4237           705729024000

9075     2090    4       -198269        2964061900800

9076     2121    4       -36187         538920345600

9077     2131    4       112843         158789030400

9078     2151    4       -46033         1368028569600

9079     2166    4       72937          176432256000

9080     2170    4       19207          37806912000

9081     2174    4       1999           5881075200

9082     1449    5       -7369          41167526400

9083     1450    5       -667           1403438400

9084     1451    5       -6431          5700119040

9085     1452    5       -277897        494010316800

9086     1453    5       -893           17643225600

9087     1454    5       -1493957       7410154752000

9088     1455    5       2339           741015475200

9089     1456    5       -64289         35286451200

9090     1457    5       -20707         49401031680

9091     1458    5       -3037          4491002880

9092     1459    5       -110101        123502579200

9093     1460    5       -2609          14820309504

9094     1461    5       -1489          3528645120

9095     1462    5       -881           268017750

9096     1463    5       -526301        211718707200

9097     1464    5       -2613437       1235025792000

9098     1465    5       -1040329       185253868800

9099     1466    5       -200281        352864512000

9100     1467    5       -32911         27445017600

9101     1468    5       8737           19247155200

9102     1469    5       -112621        68612544000

9103     1470    5       -496283        494010316800

9104     1471    5       -62897         74850048000

9105     1472    5       -155297        164670105600

9106     1473    5       -47807         411675264000

9107     1474    5       -4013          2405894400

9108     1475    5       39209          168412608000

9109     1476    5       -24461         68612544000

9110     1477    5       -305231        741015475200

9111     1478    5       53519          329340211200

9112     1479    5       17473          92626934400

9113     1480    5       522463         463134672000

9114     1481    5       157589         308756448000

9115     1482    5       -77683         308756448000

9116     1483    5       202523         823350528000

9117     1484    5       -1553          14472958500

9118     1485    5       -29            863654400

9119     1486    5       28327          57001190400

9120     1487    5       -515677        2964061900800

9121     1488    5       796363         4940103168000

9122     1489    5       7639           60491059200

9123     1490    5       -2441          24700515840

9124     1491    5       -57011         211718707200

9125     1492    5       -11351         45741696000

9126     1503    5       -150329        494010316800

9127     1508    5       -27427         10291881600

9128     1509    5       -138007        49401031680

9129     1510    5       -3179101       3705077376000

9130     1512    5       -1684009       1482030950400

9131     1513    5       -191599        317578060800

9132     1514    5       -121727        82335052800

9133     1515    5       -823           15122764800

9134     1520    5       -533           7916832000

9135     1521    5       -65089         2964061900800

9136     1541    5       -308459        494010316800

9137     1545    5       -3257071       741015475200

9138     1546    5       -356407        158789030400

9139     1547    5       -1363001       741015475200

9140     1548    5       -2805029       1111523212800

9141     1549    5       -819223        3175780608000

9142     1550    5       -53639         101047564800

9143     1551    5       1543           7217683200

9144     1552    5       -48469         67365043200

9145     1567    5       -460331        741015475200

9146     1569    5       -40529         52929676800

9147     1573    5       -71            1130976000

9148     1593    5       -35171         10104756480

9149     1594    5       -172891        92626934400

9150     1597    5       -211777        411675264000

9151     1610    5       -269           5881075200

9152     1616    5       -1208153       1111523212800

9153     1617    5       -206861        370507737600

9154     1619    5       -18019         98802063360

9155     1620    5       -33013         1111523212800

9156     1632    5       -37903         17643225600

9157     1633    5       -42671         92626934400

9158     1634    5       -8053          15437822400

9159     1638    5       -1063561       2223046425600

9160     1641    5       -846253        2964061900800

9161     1646    5       -636611        741015475200

9162     1647    5       -103619        370507737600

9163     1648    5       -1759          13473008640

9164     1663    5       -2863          11342073600

9165     1664    5       -411637        4446092851200

9166     1675    5       -1217803       741015475200

9167     1680    5       -59797         67365043200

9168     1687    5       -30211         52929676800

9169     1688    5       -6761          12029472000

9170     1689    5       2299           9623577600

9171     1690    5       -10859         247005158400

9172     1705    5       -281           1374796800

9173     1708    5       8087           494010316800

9174     1709    5       -208297        741015475200

9175     1720    5       -38509         56137536000

9176     1727    5       -4541          17643225600

9177     1736    5       -555719        1235025792000

9178     1742    5       10471          154378224000

9179     1743    5       59309          296406190080

9180     1744    5       -90683         617512896000

9181     1756    5       -4541          35286451200

9182     1761    5       868199         7410154752000

9183     1763    5       -51341         185253868800

9184     1910    5       -5081          12602304000

9185     1911    5       -118033        31757806080

9186     1912    5       -1451731       185253868800

9187     1913    5       -11525         4940103168

9188     1914    5       -112019        138940401600

9189     1915    5       -6824243       741015475200

9190     1916    5       -86329         17643225600

9191     1917    5       -7937          623750400

9192     1918    5       -9067          16540524000

9193     1919    5       -112019        92626934400

9194     1920    5       -83543         1482030950400

9195     1921    5       10363          9880206336

9196     1922    5       -1427423       555761606400

9197     1923    5       -45707         4071513600

9198     1924    5       -55339         29405376000

9199     1925    5       -1879          320785920

9200     1926    5       -311429        132324192000

9201     1927    5       -86111         70572902400

9202     1928    5       -904817        148203095040

9203     1929    5       -120467        41167526400

9204     1930    5       -76217         26464838400

9205     1931    5       456311         741015475200

9206     1932    5       -388217        46313467200

9207     1933    5       -79            1603158480

9208     1934    5       1130119        370507737600

9209     1935    5       35807          26464838400

9210     1936    5       5077           24058944000

9211     1937    5       28669          48117888000

9212     1938    5       -52823         17643225600

9213     1939    5       15599          52929676800

9214     1940    5       -952489        370507737600

9215     1941    5       -128629        148203095040

9216     1942    5       -10061         11227507200

9217     1943    5       2621           555761606400

9218     1944    5       -5497          5227622400

9219     1946    5       -64369         44108064000

9220     1948    5       -90371         26464838400

9221     1951    5       -1576517       14820309504000

9222     1952    5       -40699         52929676800

9223     1953    5       33067          88216128000

9224     1978    5       -505           793945152

9225     1981    5       -907877        5557616064000

9226     1982    5       -288383        370507737600

9227     1983    5       37511          185253868800

9228     1984    5       39713          494010316800

9229     1986    5       24049          13232419200

9230     1987    5       419047         741015475200

9231     1990    5       37511          370507737600

9232     1992    5       27527          91483392000

9233     1993    5       -46867         101047564800

9234     2006    5       -601187        3175780608000

9235     2007    5       811            2646483840

9236     2008    5       46159          46313467200

9237     2014    5       -373057        52929676800

9238     2016    5       -13831         20357568000

9239     2017    5       -8117          5040921600

9240     2018    5       654229         1482030950400

9241     2019    5       -1843          2850059520

9242     2020    5       20987          61751289600

9243     2021    5       245717         1111523212800

9244     2023    5       -3431          35286451200

9245     2024    5       31561          164670105600

9246     2025    5       -10679         277880803200

9247     2034    5       -1867          19247155200

9248     2035    5       -4799          18525386880

9249     2037    5       370873         555761606400

9250     2039    5       -13399         9623577600

9251     2040    5       -14957         26464838400

9252     2041    5       1009           21171870720

9253     2042    5       7333           13894040160

9254     2043    5       52867          741015475200

9255     2044    5       75067          592812380160

9256     2045    5       89867          494010316800

9257     2050    5       -8597          14250297600

9258     2051    5       10553          37050773760

9259     2064    5       806111         555761606400

9260     2065    5       1288043        1111523212800

9261     2066    5       98317          370507737600

9262     2067    5       5741           11400238080

9263     2071    5       -30449         26464838400

9264     2075    5       -20597         105859353600

9265     2076    5       -1305523       741015475200

9266     2077    5       -24931         11578366800

9267     2078    5       72941          112275072000

9268     2079    5       769            39207168000

9269     2080    5       223019         823350528000

9270     2082    5       -42137         277880803200

9271     2091    5       723139         247005158400

9272     2092    5       613            248107860

9273     2093    5       140489         370507737600

9274     2094    5       80809          247005158400

9275     2097    5       -76217         52929676800

9276     2098    5       19489          7772889600

9277     2099    5       79             413513100

9278     2101    5       -757           2205403200

9279     2105    5       24793          132324192000

9280     2106    5       -31511         26464838400

9281     2107    5       339667         1058593536000

9282     2108    5       121477         1587890304000

9283     2112    5       6187           17367550200

9284     2113    5       -126923        317578060800

9285     2115    5       19651          49401031680

9286     2122    5       741977         370507737600

9287     2123    5       62551          35286451200

9288     2124    5       1695571        1852538688000

9289     2125    5       4201           8821612800

9290     2126    5       11293          10291881600

9291     2129    5       8707           15878903040

9292     2132    5       146459         247005158400

9293     2133    5       -48313         247005158400

9294     2135    5       371            1050192000

9295     2136    5       -5339          7561382400

9296     2137    5       -138107        148203095040

9297     2138    5       -6073          4071513600

9298     2139    5       293389         3705077376000

9299     2144    5       -509           5489003520

9300     2152    5       2011739        463134672000

9301     2153    5       386723         105859353600

9302     2154    5       757579         308756448000

9303     2155    5       1489289        185253868800

9304     2156    5       25373          29405376000

9305     2157    5       45071          28500595200

9306     2158    5       -84571         105859353600

9307     2159    5       25021          11875248000

9308     2160    5       1048097        741015475200

9309     2161    5       48689          38594556000

9310     2162    5       259213         185253868800

9311     2163    5       -569           15833664000

9312     2164    5       9533           4071513600

9313     2165    5       -165527        308756448000

9314     2167    5       128743         926269344000

9315     2168    5       165713         370507737600

9316     2169    5       -31973         114002380800

9317     2171    5       -2161          3368252160

9318     2172    5       -42317         21051576000

9319     2173    5       -593059        617512896000

9320     2175    5       92663          617512896000

9321     2176    5       -1455511       3705077376000

9322     2177    5       6367           71251488000

9323     2178    5       10631          205837632000

9324     2179    5       -7849          8683775100

9325     2180    5       89389          370507737600

9326     2181    5       -163393        617512896000

9327     2182    5       -2407          12029472000

9328     2183    5       115289         1111523212800

9329     2184    5       3703           9073658880

9330     2185    5       66763          231567336000

9331     2204    5       -3617          2442908160000

9332     2226    5       70249          30245529600

9333     2229    5       1661           2405894400

9334     2230    5       84163          211718707200

9335     2246    5       78983          105859353600

9336     2247    5       13109          16540524000

9337     2260    5       7523           19247155200

9338     2267    5       -17777         15437822400

9339     2286    5       371737         6351561216000

9340     2294    5       -281089        269460172800

9341     2305    5       1168183        11115232128000

9342     2321    5       1939009        29640619008000

9343     2330    5       -29            150796800

9344     2333    5       -1031          1680307200

9345     2342    5       547091         26676557107200

9346     2343    5       -185819        98802063360

9347     2344    5       -14303         15122764800

9348     2345    5       -1993          11027016000

9349     2346    5       -31091         105859353600

9350     2347    5       47059          70572902400

9351     2348    5       -17911         132324192000

9352     2349    5       33799          92626934400

9353     2350    5       180553         988020633600

9354     2351    5       166741         494010316800

9355     2352    5       -402967        1111523212800

9356     817     6       4003           22684147200

9357     818     6       2209           3024552960

9358     819     6       40841          105859353600

9359     820     6       2081           28870732800

9360     843     6       61639          84687482880

9361     844     6       30313          35286451200

9362     845     6       37579          211718707200

9363     873     6       99013          1058593536000

9364     990     6       240563         6669139276800

9365     1005    6       -26837         105859353600

9366     1025    6       58151          6062853888000

9367     1030    6       30913          211718707200

9368     1032    6       -22489         105859353600

9369     1043    6       74021          66691392768000

9370     1125    6       -27271         1270312243200

9371     1144    6       -138763        2223046425600

9372     749     7       6619           26464838400

9373     753     7       6991           17643225600

9374     758     7       6991           11762150400

9375     760     7       -1013          1336608000

9376     761     7       29719          17643225600

9377     768     7       1997           1120204800

9378     773     7       -38669         17643225600

9379     774     7       -26423         26464838400

9380     778     7       -7039          35286451200

9381     779     7       116293         70572902400

9382     780     7       8549           17643225600

9383     781     7       3721           6785856000

9384     782     7       41             560102400

9385     821     7       45649          247005158400

9386     822     7       -13711         70572902400

9387     823     7       -22681         247005158400

9388     824     7       -40819         1976041267200

9389     825     7       -249929        247005158400

9390     826     7       -6355          26347216896

9391     827     7       -50807         70572902400

9392     828     7       -185039        592812380160

9393     829     7       -13711         141145804800

9394     830     7       -78721         211718707200

9395     831     7       -5957          50409216000

9396     832     7       31337          211718707200

9397     833     7       -421           12602304000

9398     834     7       -38869         423437414400

9399     857     7       -1619          4410806400

9400     859     7       -263           542868480

9401     860     7       -523           2613811200

9402     861     7       -71677         158789030400

9403     863     7       -16633         105859353600

9404     864     7       -341           9623577600

9405     865     7       -157           2756754000

9406     874     7       -84967         185253868800

9407     875     7       -212489        185253868800

9408     876     7       -3979          5881075200

9409     877     7       -602527        1482030950400

9410     880     7       -1             15422400

9411     881     7       -48613         114002380800

9412     884     7       -3229          21171870720

9413     885     7       -11            458265600

9414     904     7       -55591         52929676800

9415     906     7       -35461         70572902400

9416     907     7       -53953         211718707200

9417     916     7       49121          35286451200

9418     919     7       -36877         176432256000

9419     930     7       -361357        123502579200

9420     931     7       -14159         7485004800

9421     937     7       -447           217817600

9422     946     7       -17417         75613824000

9423     951     7       -4577          11762150400

9424     991     7       -145247        41167526400

9425     992     7       -7865603       2964061900800

9426     994     7       -646097        105859353600

9427     995     7       -158351        264648384000

9428     996     7       -97751         70572902400

9429     999     7       -5749          5227622400

9430     1000    7       -7291          8019648000

9431     1001    7       -54863         52929676800

9432     1003    7       -386593        211718707200

9433     1006    7       -1609          3920716800

9434     1007    7       -104813        211718707200

9435     1008    7       307183         1976041267200

9436     1017    7       -46729         1347300864000

9437     1019    7       -3149          14114580480

9438     1020    7       43963          352864512000

9439     1044    7       -104267        74101547520

9440     1045    7       -308507        247005158400

9441     1047    7       -551           123379200

9442     1048    7       -127549        317578060800

9443     1049    7       -117919        105859353600

9444     1052    7       -5281          3207859200

9445     1053    7       -33017         26464838400

9446     1054    7       -57539         39697257600

9447     1055    7       -29101         10585935360

9448     1056    7       -1517          1603929600

9449     1057    7       -135137        2964061900800

9450     1059    7       -2447          7217683200

9451     1060    7       109            816816000

9452     1065    7       -29            18796050

9453     1066    7       -61463         70572902400

9454     1067    7       -150923        158789030400

9455     1068    7       -15527         35286451200

9456     1069    7       -179           529296768

9457     1070    7       -170441        1852538688000

9458     1071    7       -1271          10081843200

9459     1086    7       -137443        264648384000

9460     1087    7       -12997         99243144000

9461     1099    7       -36871         141145804800

9462     1100    7       -7739          52929676800

9463     1105    7       -181           124467200

9464     1106    7       1909           2613811200

9465     1107    7       -33151         75613824000

9466     1110    7       -10327         70572902400

9467     1119    7       -2653          9073658880

9468     1120    7       220747         1482030950400

9469     1129    7       -947           8821612800

9470     1131    7       -10207         17643225600

9471     1133    7       29             48470400

9472     1134    7       -14089         317578060800

9473     1135    7       -97            116328960

9474     1137    7       259            9451728000

9475     1145    7       2971           49401031680

9476     1146    7       43657          148203095040

9477     1147    7       -1517          3207859200

9478     1148    7       653            2405894400

9479     1150    7       233            1924715520

9480     1151    7       -673           1357171200

9481     1152    7       7591           176432256000

9482     1156    7       1              47258640

9483     1181    7       -41749         3420071424000

9484     1182    7       52567          52929676800

9485     1183    7       4517           8821612800

9486     1184    7       32033          529296768000

9487     1185    7       9649           70572902400

9488     1186    7       -563           1603929600

9489     1187    7       34193          529296768000

9490     1188    7       -169           1809561600

9491     1189    7       -23            2646483840

9492     1190    7       -10193         88216128000

9493     1191    7       139            1069286400

9494     1192    7       -20879         13473008640000

9495     1218    7       -23            678585600

9496     1239    7       -63577         2117187072000

9497     1249    7       16117          635156121600

9498     1259    7       201431         7410154752000

9499     1264    7       -19            109983744

9500     835     8       6887           2223046425600

9501     836     8       34781          444609285120

9502     837     8       427            7561382400

9503     838     8       171331         1111523212800

9504     839     8       165989         2223046425600

9505     840     8       -67            19848628800

9506     841     8       646307         22230464256000

9507     842     8       -2671          555761606400

9508     868     8       75043          1111523212800

9509     870     8       71453          4446092851200

9510     887     8       1871           63515612160

9511     888     8       383            9073658880

9512     897     8       1541           202095129600

9513     908     8       59869          1587890304000

9514     926     8       35687          2223046425600

9515     1072    8       67231          211718707200

9516     1073    8       108707         370507737600

9517     1074    8       19297          105859353600

9518     1075    8       22007          14820309504

9519     1076    8       967            1151539200

9520     1077    8       28729          52929676800

9521     1078    8       96919          105859353600

9522     1079    8       2701           41167526400

9523     1080    8       -16441         123502579200

9524     1081    8       158759         1587890304000

9525     1082    8       128747         741015475200

9526     1083    8       -4201          42343741440

9527     1084    8       11071          46313467200

9528     1090    8       343157         741015475200

9529     1091    8       4817           20163686400

9530     1094    8       1140767        14820309504000

9531     1102    8       77773          105859353600

9532     1103    8       255443         1270312243200

9533     1104    8       7313           52929676800

9534     1112    8       528929         8892185702400

9535     1113    8       -43159         2964061900800

9536     1114    8       22921          2964061900800

9537     1118    8       64613          185253868800

9538     1123    8       146177         1482030950400

9539     1124    8       -2141          70572902400

9540     1127    8       6067           26464838400

9541     1132    8       7801           138940401600

9542     1138    8       -25607         1111523212800

9543     1140    8       4357           296406190080

9544     1141    8       -2551          123502579200

9545     1149    8       -150949        1482030950400

9546     1153    8       -1159          15122764800

9547     1154    8       -7169          29640619008

9548     1155    8       -342449        2964061900800

9549     1157    8       5791           404190259200

9550     1158    8       -700477        14820309504000

9551     1159    8       16001          1482030950400

9552     1193    8       223            1454112000

9553     1194    8       971881         926269344000

9554     1195    8       1993583        1235025792000

9555     1196    8       42841          81430272000

9556     1197    8       16607          205837632000

9557     1198    8       332701         247005158400

9558     1199    8       156913         222304642560

9559     1200    8       2045881        1235025792000

9560     1201    8       627349         7410154752000

9561     1202    8       16607          205837632000

9562     1203    8       -1669          49401031680

9563     1204    8       -95881         529296768000

9564     1205    8       340871         926269344000

9565     1207    8       79201          98802063360

9566     1209    8       301657         2117187072000

9567     1210    8       9133           23156733600

9568     1220    8       432101         2470051584000

9569     1221    8       44129          308756448000

9570     1222    8       -24121         463134672000

9571     1224    8       -9683          224550144000

9572     1228    8       81811          912019046400

9573     1231    8       46901          105859353600

9574     1232    8       6263           37425024000

9575     1233    8       26149          926269344000

9576     1234    8       -392449        7410154752000

9577     1240    8       -2813          18903456000

9578     1242    8       85157          444609285120

9579     1243    8       -2129969       14820309504000

9580     1244    8       -9211          808380518400

9581     1245    8       71707          1058593536000

9582     1250    8       -155339        926269344000

9583     1251    8       -11309         205837632000

9584     1253    8       -106559        1482030950400

9585     1254    8       699557         1235025792000

9586     1255    8       -40303         741015475200

9587     1260    8       -1160141       1852538688000

9588     1261    8       -525001        1235025792000

9589     1262    8       -150131        926269344000

9590     1263    8       -411209        926269344000

9591     1265    8       157567         1852538688000

9592     1266    8       186539         1852538688000

9593     1267    8       -42193         793945152000

9594     1268    8       -37679         529296768000

9595     1269    8       465737         7410154752000

9596     1270    8       -4243          44108064000

9597     1279    8       3617           932746752000

9598     1289    8       -1191317       4446092851200

9599     1295    8       -62267         513010713600

9600     1303    8       -70141         2964061900800

9601     1309    8       -72901         1411458048000

9602     1313    8       993877         4446092851200

9603     1317    8       -123469        4940103168000

9604     1318    8       53129          274450176000

9605     1319    8       161677         2223046425600

9606     1320    8       245863         3175780608000

9607     1321    8       -70999         3705077376000

9608     469     9       26237          169374965760

9609     470     9       29891          282291609600

9610     514     9       190987         2223046425600

9611     530     9       611            12666931200

9612     551     9       377329         26676557107200

9613     562     9       42281          24251415552000

9614     609     9       6641           120982118400

9615     459     10      -331           339292800

9616     460     10      -494803        370507737600

9617     461     10      -29077         41167526400

9618     464     10      -1540411       7410154752000

9619     471     10      -683           950019840

9620     472     10      -27151         23156733600

9621     473     10      -204649        741015475200

9622     474     10      -13919         52929676800

9623     482     10      -147083        889218570240

9624     488     10      -10963         10687723200

9625     493     10      -41711         138940401600

9626     497     10      -184241        247005158400

9627     510     10      -28583         370507737600

9628     531     10      -171203        154378224000

9629     532     10      -17623         3308104800

9630     533     10      -82339         15437822400

9631     534     10      -1758613       926269344000

9632     535     10      -59            4631346720

9633     536     10      -81019         33682521600

9634     537     10      -19841         15878903040

9635     538     10      -20957         77189112000

9636     540     10      -13261         5145940800

9637     541     10      2773           46313467200

9638     546     10      -574823        3705077376000

9639     547     10      -59            9262693440

9640     548     10      56503          741015475200

9641     549     10      610667         1852538688000

9642     550     10      -161467        277880803200

9643     563     10      -130423        308756448000

9644     564     10      -436109        158789030400

9645     565     10      -2647          617512896

9646     566     10      -3301219       2470051584000

9647     567     10      -123637        370507737600

9648     568     10      -1718579       494010316800

9649     569     10      -194477        105859353600

9650     570     10      -557717        123502579200

9651     571     10      -5237          24700515840

9652     572     10      -123637        370507737600

9653     573     10      17741          988020633600

9654     574     10      38503          91483392000

9655     575     10      -208633        222304642560

9656     577     10      -23            10967040

9657     579     10      -287359        793945152000

9658     580     10      -75281         70572902400

9659     590     10      -2381          5292967680

9660     591     10      -343919        741015475200

9661     594     10      58273          741015475200

9662     598     10      -6709          28870732800

9663     601     10      -20641         17964011520

9664     602     10      -120077        247005158400

9665     603     10      -9439          61751289600

9666     604     10      2867           27445017600

9667     610     10      23             163363200

9668     612     10      -55061         105859353600

9669     613     10      246539         741015475200

9670     614     10      184963         8892185702400

9671     615     10      -5477          22455014400

9672     620     10      52477          148203095040

9673     621     10      24491          247005158400

9674     623     10      144217         988020633600

9675     624     10      -93337         61751289600

9676     625     10      317            2439557120

9677     649     10      -255823        26676557107200

9678     659     10      913469         1482030950400

9679     665     10      29329          105859353600

9680     673     10      923            20357568000

9681     679     10      93943          793945152000

9682     683     10      -9181          16286054400

9683     687     10      8287           142502976000

9684     688     10      -354581        741015475200

9685     689     10      -98711         592812380160

9686     690     10      -145051        823350528000

9687     691     10      10289          555761606400

9688     436     11      100679         23524300800

9689     437     11      248587         52929676800

9690     440     11      234679         529296768000

9691     441     11      451            712857600

9692     457     11      997303         1587890304000

9693     470     11      9599           13747968000

9694     475     11      44783          11762150400

9695     476     11      -83            113097600

9696     477     11      26957          25204608000

9697     478     11      9511           17643225600

9698     489     11      154129         105859353600

9699     501     11      10937          3780691200

9700     504     11      521            2117187072

9701     517     11      3889           1470268800

9702     520     11      -105839        176432256000

9703     552     11      -86279         17643225600

9704     553     11      -64829         26464838400

9705     557     11      -218087        617512896000

9706     559     11      14617          35286451200

9707     562     11      1007           128314368000

9708     576     11      -13801         35286451200

9709     578     11      -117421        88216128000

9710     588     11      1627           17643225600

9711     589     11      -69661         52929676800

9712     609     11      20569          176432256000

9713     611     11      797            504092160

9714     619     11      -280391        1587890304000

9715     629     11      -9641          56137536000

9716     634     11      7057           6415718400

9717     641     11      -971741        14820309504000

9718     643     11      -283           2940537600

9719     644     11      38459          88216128000

9720     414     12      877            1306905600

9721     416     12      389            1603929600

9722     419     12      1483           2646483840

9723     420     12      -2251          5292967680

9724     421     12      29317          52929676800

9725     422     12      667            588107520

9726     426     12      521            4410806400

9727     428     12      -197           196035840

9728     430     12      -39983         176432256000

9729     431     12      -54841         317578060800

9730     432     12      -59            2405894400

9731     433     12      197            661620960

9732     434     12      12979          105859353600

9733     441     12      1              226195200

9734     475     12      577            678585600

9735     478     12      -7             42962400

9736     479     12      -15121         105859353600

9737     480     12      -1             9623577600

9738     481     12      -10187         158789030400

9739     482     12      -331           13232419200

9740     490     12      -8191          26464838400

9741     491     12      -461           3024552960

9742     498     12      -95063         79394515200

9743     506     12      -49109         264648384000

9744     516     12      -5849          13232419200

9745     517     12      521            8821612800

9746     518     12      -103           206756550

9747     520     12      -11369         66162096000

9748     521     12      9001           26464838400

9749     522     12      -163243        3175780608000

9750     532     12      -56447         35286451200

9751     534     12      -41981         88216128000

9752     536     12      -59            91653120

9753     537     12      -18349         52929676800

9754     546     12      -67513         1852538688000

9755     564     12      -6491          8821612800

9756     566     12      -3869          12029472000

9757     568     12      -2203          2520460800

9758     569     12      -12499         26464838400

9759     571     12      -135757        2778808032000

9760     576     12      -3797          17643225600

9761     577     12      -223           407151360

9762     578     12      -383           1181466000

9763     579     12      -136181        1587890304000

9764     588     12      -713           15878903040

9765     589     12      -13513         39697257600

9766     590     12      -87209         793945152000

9767     598     12      -10457         181473177600

9768     601     12      -2581          8821612800

9769     611     12      1483           8821612800

9770     612     12      -499           3308104800

9771     614     12      -23            35286451200

9772     629     12      -24137         617512896000

9773     634     12      1373           6616209600

9774     641     12      -72409         4940103168000

9775     642     12      4009           8821612800

9776     643     12      -4553          105859353600

9777     644     12      45967          529296768000

9778     645     12      10531          176432256000

9779     646     12      113            1890345600

9780     647     12      -197           2520460800

9781     648     12      6191           105859353600

9782     649     12      -289567        133382785536000

9783     673     12      8647           1587890304000

9784     442     13      -235           2822916096

9785     447     13      -24083         92626934400

9786     449     13      18617          741015475200

9787     450     13      49057          741015475200

9788     453     13      157919         4446092851200

9789     454     13      -40373         370507737600

9790     474     13      -2173          37050773760

9791     483     13      1063           98802063360

9792     484     13      -31            82335052800

9793     485     13      1951           494010316800

9794     494     13      10513          555761606400

9795     519     13      4853           67365043200

9796     524     13      7897           69470200800

9797     525     13      443            7561382400

9798     528     13      86803          4446092851200

9799     563     13      -5017          75613824000

9800     567     13      -1019          11400238080

9801     572     13      -1019          11400238080

9802     574     13      197453         4940103168000

9803     575     13      -263513        2223046425600

9804     581     13      671            13473008640

9805     583     13      27281          202095129600

9806     584     13      217117         2964061900800

9807     586     13      46061          2117187072000

9808     591     13      -111781        1482030950400

9809     592     13      1297           49401031680

9810     593     13      27733          296406190080

9811     594     13      21503          1482030950400

9812     595     13      9329           423437414400

9813     600     13      6169           158789030400

9814     602     13      -523           5881075200

9815     604     13      8413           494010316800

9816     605     13      5569           635156121600

9817     610     13      12203          370507737600

9818     613     13      4451           105859353600

9819     615     13      -32111         1482030950400

9820     616     13      2377           114002380800

9821     617     13      -15061         8892185702400

9822     630     13      27499          134730086400

9823     631     13      272543         2223046425600

9824     632     13      14801          185253868800

9825     633     13      659693         4446092851200

9826     635     13      -2237          211718707200

9827     636     13      -7297          494010316800

9828     637     13      15943          1154829312000

9829     638     13      179317         4446092851200

9830     639     13      349            404190259200

9831     640     13      841            35286451200

9832     650     13      199747         1852538688000

9833     651     13      1913           26946017280

9834     653     13      20173          105859353600

9835     654     13      29273          2117187072000

9836     655     13      61             962357760

9837     658     13      13499          370507737600

9838     659     13      29657          592812380160

9839     660     13      130411         4940103168000

9840     665     13      451            19247155200

9841     666     13      99763          2964061900800

9842     671     13      12871          211718707200

9843     674     13      99089          3705077376000

9844     675     13      20777          741015475200

9845     676     13      257            370507737600

9846     687     13      14083          3705077376000

9847     688     13      -15863         370507737600

9848     689     13      6233           1185624760320

9849     690     13      751            4940103168000

9850     691     13      -1493          45368294400

9851     692     13      18353          29640619008000

9852     706     13      17291          1185624760320

9853     710     13      991            121977856000

9854     486     14      -269           202095129600

9855     596     14      -397           28945917000

9856     597     14      -43661         2778808032000

9857     607     14      -31177         14820309504000

9858     618     14      49447          22230464256000

9859     661     14      -235441        22230464256000

9860     662     14      -45421         370507737600

9861     663     14      -109159        2778808032000

9862     664     14      -1537          88216128000

9863     668     14      -35573         1587890304000

9864     670     14      -265207        7410154752000

9865     677     14      209            51819264000

9866     678     14      97997          11115232128000

9867     693     14      -18493         673650432000

9868     694     14      -240389        1852538688000

9869     695     14      -43829         342007142400

9870     696     14      -2591839       55576160640000

9871     697     14      3253           1010475648000

9872     699     14      -2554073       44460928512000

9873     702     14      -93913         3175780608000

9874     703     14      -3947          617512896000

9875     707     14      -15437         252618912000

9876     708     14      43991          22230464256000

9877     711     14      181439         5557616064000

9878     712     14      9523           617512896000

9879     713     14      -19            127031224320

9880     718     14      -3617          932746752000

9881     722     14      3253           2020951296000

9882     725     14      377537         88921857024000

9883     728     14      2145347        222304642560000

9884     729     14      -1009          61751289600

9885     274     15      4343           151227648000

9886     284     15      132883         1587890304000

9887     294     15      96653          1852538688000

9888     306     15      245209         14820309504000

9889     314     15      289567         133382785536000

9890     228     16      1939           3780691200

9891     232     16      -5623          8821612800

9892     237     16      -5623          8821612800

9893     239     16      -191           157528800

9894     240     16      2573           1470268800

9895     267     16      13547          35286451200

9896     269     16      -1429          1960358400

9897     270     16      -1769          9623577600

9898     275     16      -47921         23156733600

9899     278     16      -25829         22455014400

9900     285     16      -24139         13232419200

9901     286     16      -617           735134400

9902     290     16      -4283          11027016000

9903     295     16      -90221         13722508800

9904     296     16      -38147         12350257920

9905     298     16      -47            13127400

9906     302     16      -30257         88216128000

9907     303     16      -1             1211760

9908     315     16      -589591        185253868800

9909     316     16      -1025509       494010316800

9910     318     16      -86843         17643225600

9911     319     16      -29483         66162096000

9912     320     16      -1213          1008184320

9913     323     16      -5801          6415718400

9914     324     16      -211           117621504

9915     325     16      -4639          6785856000

9916     330     16      -3767          4410806400

9917     331     16      -41749         52929676800

9918     336     16      -2531          1680307200

9919     340     16      -17747         35286451200

9920     352     16      -275537        1852538688000

9921     353     16      32701          35286451200

9922     354     16      2657           8821612800

9923     355     16      3481           8821612800

9924     356     16      -73            705729024

9925     357     16      -378283        14820309504000

9926     371     16      -31            178214400

9927     375     16      361            4009824000

9928     241     17      5387           8821612800

9929     242     17      449            169646400

9930     244     17      368749         793945152000

9931     245     17      71249          52929676800

9932     255     17      5941           10178784000

9933     263     17      13781          45368294400

9934     276     17      -7541          8821612800

9935     277     17      431            1323241920

9936     288     17      -17879         105859353600

9937     307     17      -61            20420400

9938     309     17      -21761         44108064000

9939     310     17      -84737         264648384000

9940     314     17      3917           329340211200

9941     324     17      -139           196035840

9942     330     17      -23            70887960

9943     338     17      -797           24058944000

9944     344     17      -102013        793945152000

9945     348     17      647            962357760

9946     352     17      -119417        1852538688000

9947     228     18      -18217         164670105600

9948     229     18      19             481178880

9949     230     18      -61            420076800

9950     232     18      -3607          8821612800

9951     234     18      18223          105859353600

9952     235     18      -10753         17643225600

9953     237     18      -3607          8821612800

9954     238     18      -45389         423437414400

9955     239     18      -38279         352864512000

9956     240     18      -7             137479680

9957     242     18      6821           42343741440

9958     245     18      -1247          105859353600

9959     267     18      -3361          17643225600

9960     277     18      -2341          105859353600

9961     278     18      -29489         423437414400

9962     279     18      -15413         1270312243200

9963     288     18      -7757          70572902400

9964     289     18      -179           1764322560

9965     290     18      -15203         423437414400

9966     296     18      -32899         105859353600

9967     302     18      -10123         396972576000

9968     316     18      -113777        635156121600

9969     319     18      -98573         3175780608000

9970     324     18      -35311         211718707200

9971     325     18      -28099         529296768000

9972     330     18      -28241         317578060800

9973     331     18      -809           12214540800

9974     338     18      -577           50409216000

9975     344     18      -34369         1587890304000

9976     348     18      19             534643200

9977     352     18      -73267         7410154752000

9978     353     18      -71            6616209600

9979     354     18      -359           84687482880

9980     355     18      17581          1058593536000

9981     356     18      -1559          52929676800

9982     357     18      -2819          1796401152000

9983     250     19      2077           42343741440

9984     272     19      811            105859353600

9985     291     19      145997         741015475200

9986     292     19      269947         4446092851200

9987     293     19      181            5789183400

9988     327     19      10123          33081048000

9989     328     19      17197          190003968000

9990     329     19      54091          1058593536000

9991     333     19      405151         7410154752000

9992     335     19      32743          352864512000

9993     345     19      6689           67365043200

9994     346     19      522133         1389404016000

9995     347     19      323413         1852538688000

9996     349     19      -393299        7410154752000

9997     350     19      190259         2470051584000

9998     351     19      -74027         2778808032000

9999     358     19      1297           19603584000

10000    359     19      12581          42103152000

10001    360     19      1105837        3705077376000

10002    361     19      333841         3175780608000

10003    362     19      -1291          1852538688000

10004    364     19      145763         1111523212800

10005    367     19      113417         1667284819200

10006    368     19      421            20357568000

10007    372     19      40037          274450176000

10008    373     19      -1129          505237824000

10009    383     19      18353          2117187072000

10010    387     19      -1291          3705077376000

10011    390     19      -14039         1778437140480

10012    393     19      -33191         1587890304000

10013    394     19      9959           264648384000

10014    228     20      61223          185253868800

10015    240     20      479            588107520

10016    256     20      8947           46313467200

10017    257     20      -7963          35286451200

10018    258     20      -118607        185253868800

10019    260     20      -397399        2964061900800

10020    270     20      -2479          42343741440

10021    275     20      -7019          9262693440

10022    278     20      -7405          19760412672

10023    280     20      257            46313467200

10024    281     20      -60617         741015475200

10025    295     20      -45641         24700515840

10026    296     20      -13127         12350257920

10027    297     20      -1319          1960358400

10028    298     20      -5171          4410806400

10029    302     20      -133337        1058593536000

10030    303     20      -1369          5881075200

10031    304     20      28079          247005158400

10032    315     20      -54541         52929676800

10033    316     20      -2204831       2964061900800

10034    317     20      -7229          10291881600

10035    318     20      -36229         21171870720

10036    319     20      -3667          22054032000

10037    320     20      -5443          14114580480

10038    321     20      340853         2964061900800

10039    323     20      -1249          4032737280

10040    325     20      -4003          16039296000

10041    331     20      -4289          15122764800

10042    332     20      -263           4491002880

10043    336     20      -3119          6049105920

10044    339     20      -22081         148203095040

10045    340     20      -6229          42343741440

10046    341     20      247613         5928123801600

10047    353     20      29537          70572902400

10048    355     20      197            1233792000

10049    356     20      -797           35286451200

10050    357     20      -289567        29640619008000

10051    363     20      1891           15122764800

10052    371     20      -61            1102701600

10053    375     20      173            3920716800

10054    379     20      2389           66162096000

10055    380     20      -8119          211718707200

10056    246     21      4729           211718707200

10057    247     21      305            29640619008

10058    249     21      -3397          55576160640

10059    250     21      249631         4446092851200

10060    252     21      6751           303142694400

10061    258     21      -989           22230464256

10062    264     21      11171          555761606400

10063    281     21      -2627          1111523212800

10064    282     21      19471          6669139276800

10065    292     21      187361         13338278553600

10066    315     21      -173983        1111523212800

10067    317     21      -3413          46313467200

10068    320     21      -479           8468748288

10069    321     21      31847          808380518400

10070    322     21      -85681         1111523212800

10071    323     21      -7873          141145804800

10072    328     21      47639          2223046425600

10073    332     21      397            57001190400

10074    333     21      83             6218311680

10075    337     21      21589          741015475200

10076    339     21      17203          2223046425600

10077    340     21      -9049          635156121600

10078    341     21      219221         17784371404800

10079    345     21      2323           52929676800

10080    346     21      653183         6669139276800

10081    347     21      26189          555761606400

10082    349     21      -5519          4446092851200

10083    350     21      29339          1646701056000

10084    351     21      -503           136104883200

10085    359     21      10723          138940401600

10086    361     21      64979          2470051584000

10087    363     21      2179           45368294400

10088    364     21      6131           197604126720

10089    367     21      2047           127031224320

10090    375     21      1907           132324192000

10091    379     21      16493          1587890304000

10092    380     21      -1541          211718707200

10093    381     21      -17389         684014284800

10094    382     21      -9953          2223046425600

10095    383     21      25033          11115232128000

10096    261     22      -43            16167610368

10097    283     22      701            4446092851200

10098    326     22      -521           449100288000

10099    329     22      44237          14820309504000

10100    334     22      151            570011904000

10101    342     22      -2153          2778808032000

10102    343     22      2557           1852538688000

10103    358     22      -89            52929676800

10104    362     22      14009          1058593536000

10105    366     22      50161          11115232128000

10106    368     22      38473          7410154752000

10107    369     22      -569           11115232128000

10108    376     22      51959          3705077376000

10109    377     22      23731          3705077376000

10110    378     22      -5893          4940103168000

10111    384     22      311783         22230464256000

10112    385     22      455863         44460928512000

10113    387     22      14009          2117187072000

10114    388     22      47             5937624000

10115    393     22      260879         44460928512000

10116    394     22      -1219          155457792000

10117    395     22      56279          38109367296000

10118    400     22      -7211          6351561216000

10119    370     23      1979           4446092851200

10120    389     23      3617           1058593536000

10121    396     23      2621           1010475648000

10122    397     23      502123         66691392768000

10123    398     23      310477         88921857024000

10124    401     23      -563           1235025792000

10125    404     23      3617           2442908160000

10126    406     23      -14563         26676557107200

10127    158     24      131            5040921600

10128    166     24      26863          1587890304000

10129    171     24      4099           1814731776000

10130    147     25      -35471         105859353600

10131    151     25      -28409         41167526400

10132    159     25      -8791          17643225600

10133    160     25      -47831         22684147200

10134    161     25      -30467         28500595200

10135    164     25      -178393        494010316800

10136    165     25      -32707         1111523212800

10137    172     25      -3931          9801792000

10138    173     25      -179           120294720

10139    174     25      -384173        247005158400

10140    175     25      -195011        411675264000

10141    176     25      -49879         370507737600

10142    178     25      -61121         98802063360

10143    181     25      -34691         105859353600

10144    186     25      -203771        247005158400

10145    187     25      -23369         741015475200

10146    197     25      -9913          264648384000

10147    201     25      -49879         741015475200

10148    204     25      2179           988020633600

10149    207     25      184427         2470051584000

10150    208     25      -94667         555761606400

10151    129     26      -661           2646483840

10152    131     26      -52489         26464838400

10153    134     26      83             8821612800

10154    135     26      -13499         14435366400

10155    136     26      -1363          2646483840

10156    137     26      22549          52929676800

10157    154     26      -613           1221454080

10158    155     26      -2659          8143027200

10159    160     26      -10427         7939451520

10160    164     26      -83899         264648384000

10161    173     26      -1483          962357760

10162    175     26      -149           378069120

10163    177     26      -2101          1804420800

10164    178     26      -12593         22684147200

10165    181     26      -443           1443536640

10166    189     26      -6977          33081048000

10167    193     26      -27977         198486288000

10168    194     26      -227           1260230400

10169    195     26      28669          158789030400

10170    196     26      -10457         52929676800

10171    197     26      -6119          213754464000

10172    129     27      8201           17643225600

10173    131     27      -21121         35286451200

10174    135     27      -22499         42343741440

10175    136     27      1              33606144

10176    151     27      -13369         21171870720

10177    154     27      -18023         105859353600

10178    155     27      -26701         141145804800

10179    160     27      -39359         26464838400

10180    161     27      -9683          23524300800

10181    164     27      -69577         352864512000

10182    173     27      -64193         70572902400

10183    174     27      -141811        141145804800

10184    175     27      -11863         48117888000

10185    177     27      -127           196035840

10186    178     27      -1451          4234374144

10187    181     27      -29761         158789030400

10188    193     27      -347           3920716800

10189    194     27      -8003          105859353600

10190    195     27      5323           42343741440

10191    196     27      -3449          70572902400

10192    197     27      -12281         673650432000

10193    204     27      -1097          52929676800

10194    156     28      451853         7410154752000

10195    157     28      47153          694702008000

10196    179     28      409879         3705077376000

10197    180     28      92621          926269344000

10198    183     28      46381          1482030950400

10199    198     28      6373           25204608000

10200    199     28      1054117        7410154752000

10201    200     28      38497          411675264000

10202    202     28      578327         3705077376000

10203    205     28      1147           92626934400

10204    206     28      -16259         741015475200

10205    209     28      2059           122145408000

10206    214     28      349            11435424000

10207    216     28      -28871         1852538688000

10208    217     28      29453          741015475200

10209    144     29      7393           4410806400

10210    145     29      138031         105859353600

10211    162     29      -8791          17643225600

10212    166     29      161113         741015475200

10213    168     29      -13571         105859353600

10214    171     29      219143         5928123801600

10215    185     29      17389          52929676800

10216    189     29      -15887         176432256000

10217    147     30      -270307        1482030950400

10218    149     30      -25957         98802063360

10219    159     30      -18979         105859353600

10220    163     30      1249           11227507200

10221    165     30      103            1374796800

10222    172     30      -6779          37806912000

10223    173     30      -5959          6861254400

10224    174     30      -3767          4222310400

10225    175     30      -203767        673650432000

10226    176     30      -433           9148339200

10227    178     30      -394307        988020633600

10228    181     30      -26659         127031224320

10229    182     30      -175229        2470051584000

10230    186     30      -221341        494010316800

10231    187     30      -1943          1482030950400

10232    190     30      42433          264648384000

10233    191     30      217561         2964061900800

10234    197     30      -11113         463134672000

10235    201     30      -433           18296678400

10236    204     30      -2419          219560140800

10237    207     30      552583         14820309504000

10238    208     30      -3137          41167526400

10239    137     31      10903          70572902400

10240    139     31      296473         1058593536000

10241    144     31      4883           52929676800

10242    145     31      184663         635156121600

10243    168     31      -17239         52929676800

10244    169     31      -42197         176432256000

10245    171     31      21557          1693749657600

10246    185     31      23719          635156121600

10247    189     31      -6353          88216128000

10248    193     31      -154991        3175780608000

10249    137     32      22409          8821612800

10250    139     32      150391         88216128000

10251    145     32      106831         52929676800

10252    150     32      28213          6616209600

10253    154     32      4769           2646483840

10254    170     32      337            490089600

10255    171     32      34291          570011904000

10256    177     32      -643           8821612800

10257    185     32      12847          26464838400

10258    189     32      -15229         88216128000

10259    193     32      -9689          52929676800

10260    194     32      11729          26464838400

10261    195     32      3371           6616209600

10262    129     33      -23981         44108064000

10263    130     33      -11029         264648384000

10264    131     33      -30263         44108064000

10265    132     33      -701           2405894400

10266    134     33      -32603         176432256000

10267    135     33      -114617        1058593536000

10268    136     33      -14969         44108064000

10269    137     33      -1097          14702688000

10270    145     33      197            81430272000

10271    150     33      -9869          75613824000

10272    154     33      -1591          10178784000

10273    164     33      -361           32078592000

10274    175     33      -743           29405376000

10275    177     33      -37            254469600

10276    185     33      -11897         1058593536000

10277    189     33      -563           32672640000

10278    193     33      -14629         1764322560000

10279    194     33      -911           19603584000

10280    195     33      -3361          1058593536000

10281    196     33      -739           9801792000

10282    197     33      -7681          5292967680000

10283    140     34      1723           12350257920

10284    143     34      3239           52929676800

10285    149     34      -5567          247005158400

10286    157     34      173197         2223046425600

10287    172     34      -17063         231567336000

10288    176     34      1487           52929676800

10289    180     34      23659          285005952000

10290    182     34      44497          1235025792000

10291    187     34      1              49351680

10292    190     34      59383          231567336000

10293    191     34      32069          494010316800

10294    192     34      14941          264648384000

10295    198     34      30677          154378224000

10296    199     34      7387           85501785600

10297    201     34      1487           105859353600

10298    202     34      238747         2223046425600

10299    207     34      47533          1482030950400

10300    208     34      -25343         555761606400

10301    209     34      6311           705729024000

10302    214     34      125            4041902592

10303    131     35      1189           1512276480

10304    136     35      3041           5292967680

10305    146     35      4799           105859353600

10306    147     35      -3701          63515612160

10307    151     35      -1487          22684147200

10308    160     35      -13807         39697257600

10309    161     35      -8429          52929676800

10310    164     35      -40933         529296768000

10311    165     35      179            12214540800

10312    173     35      -4207          15122764800

10313    174     35      -20089         70572902400

10314    175     35      -8731          88216128000

10315    176     35      -1369          105859353600

10316    178     35      -10337         79394515200

10317    181     35      -1349          19848628800

10318    186     35      -9941          70572902400

10319    187     35      23             23524300800

10320    194     35      1531           52929676800

10321    195     35      22507          317578060800

10322    196     35      10567          105859353600

10323    197     35      -17417         2223046425600

10324    204     35      -1387          317578060800

10325    207     35      31             2756754000

10326    140     36      31117          494010316800

10327    141     36      247997         2223046425600

10328    143     36      2827           57741465600

10329    147     36      47009          8892185702400

10330    149     36      14107          296406190080

10331    172     36      8933           555761606400

10332    173     36      3691           988020633600

10333    174     36      54331          5928123801600

10334    176     36      6437           592812380160

10335    181     36      -233           63515612160

10336    182     36      35023          1482030950400

10337    186     36      25213          1976041267200

10338    187     36      96947          17784371404800

10339    190     36      27481          635156121600

10340    191     36      1895           1422749712384

10341    192     36      3083           158789030400

10342    199     36      -1301          5928123801600

10343    201     36      6437           1185624760320

10344    204     36      -1517          635156121600

10345    207     36      -1451          1058593536000

10346    208     36      4087           592812380160

10347    209     36      -3427          6351561216000

10348    188     37      -941           231567336000

10349    203     37      -180883        22230464256000

10350    205     37      -2477          1111523212800

10351    206     37      -607           59281238016

10352    210     37      -599           90736588800

10353    211     37      -3149          176432256000

10354    212     37      -271           34200714240

10355    218     37      -786263        222304642560000

10356    220     37      22237          11115232128000

10357    140     38      1949           494010316800

10358    157     38      97319          4446092851200

10359    172     38      -178859        3705077376000

10360    180     38      238067         7410154752000

10361    182     38      -383           224550144000

10362    183     38      1909           205837632000

10363    190     38      154397         1852538688000

10364    191     38      94207          2964061900800

10365    192     38      20297          3705077376000

10366    198     38      7583           91483392000

10367    199     38      4657           101047564800

10368    200     38      1609           56137536000

10369    202     38      213679         4446092851200

10370    208     38      -37577         1111523212800

10371    209     38      23813          4234374144000

10372    214     38      281            39697257600

10373    216     38      -73861         8892185702400

10374    148     39      -1223          2223046425600

10375    179     39      -4729          4446092851200

10376    183     39      1283           2117187072000

10377    188     39      -1433          635156121600

10378    198     39      11719          529296768000

10379    200     39      233            96235776000

10380    205     39      -97133         22230464256000

10381    206     39      -109           18903456000

10382    211     39      -28207         2778808032000

10383    214     39      -2903          6669139276800

10384    216     39      -4553          762187345920

10385    217     39      42577          7410154752000

10386    218     39      -289567        133382785536000

10387    184     40      337            555761606400

10388    210     40      105761         44460928512000

10389    215     40      -110339        88921857024000

10390    219     40      -116419        44460928512000

10391    220     40      -5227          3175780608000

10392    221     40      -10531         9880206336000

10393    222     41      -6211          44460928512000

10394    224     41      -3617          19054683648000

10395    98      42      25033          22230464256000

10396    73      43      -2999          5881075200

10397    77      43      -71711         35286451200

10398    88      43      -172069        211718707200

10399    92      43      -60677         53892034560

10400    99      43      -944729        494010316800

10401    100     43      -4787          3454617600

10402    102     43      -71711         70572902400

10403    103     43      -8689          5040921600

10404    108     43      -55901         105859353600

10405    109     43      34553          105859353600

10406    110     43      -43663         317578060800

10407    115     43      -19853         42343741440

10408    73      44      -245447        247005158400

10409    74      44      -7151          8821612800

10410    75      44      -12521         8821612800

10411    77      44      -179           147026880

10412    82      44      1259           158789030400

10413    87      44      -23            16755200

10414    100     44      -17197         105859353600

10415    102     44      -179           294053760

10416    105     44      -34907         211718707200

10417    108     44      -59233         529296768000

10418    109     44      -4247          26464838400

10419    110     44      -971           42343741440

10420    73      45      57271          123502579200

10421    83      45      -107801        123502579200

10422    84      45      -35339         98802063360

10423    91      45      -370577        123502579200

10424    92      45      -2097619       2964061900800

10425    99      45      -520799        247005158400

10426    100     45      -452953        494010316800

10427    101     45      -9487          18296678400

10428    103     45      -38251         35286451200

10429    109     45      44809          105859353600

10430    110     45      -78401         793945152000

10431    115     45      -55493         211718707200

10432    117     45      12281          228004761600

10433    79      46      38867          17643225600

10434    82      46      349            300736800

10435    96      46      -14129         11762150400

10436    98      46      495641         3705077376000

10437    102     46      31             392071680

10438    105     46      569            35286451200

10439    108     46      -21419         88216128000

10440    73      47      -59            64157184

10441    74      47      -29            245044800

10442    75      47      -3467          4410806400

10443    77      47      -589           441080640

10444    87      47      -479           420076800

10445    92      47      -3241          7561382400

10446    100     47      -2279          4811788800

10447    102     47      -589           882161280

10448    103     47      -1429          4410806400

10449    105     47      -20099         105859353600

10450    108     47      -689           4071513600

10451    109     47      -61            630115200

10452    110     47      -10337         264648384000

10453    80      48      67499          741015475200

10454    101     48      -31327         308756448000

10455    104     48      50873          1235025792000

10456    106     48      360079         3705077376000

10457    107     48      249827         3705077376000

10458    112     48      186419         1852538688000

10459    113     48      32101          617512896000

10460    117     48      51983          1482030950400

10461    118     48      -37133         617512896000

10462    119     48      9187           570011904000

10463    82      49      24421          79394515200

10464    94      49      69863          423437414400

10465    98      49      21613          592812380160

10466    105     49      353            282291609600

10467    84      50      -36497         205837632000

10468    99      50      -327647        231567336000

10469    100     50      -5107          6351561216

10470    101     50      -483013        926269344000

10471    103     50      -30619         34735100400

10472    106     50      -469           18903456000

10473    107     50      57427          463134672000

10474    110     50      -8419          88216128000

10475    115     50      -190051        1111523212800

10476    117     50      28817          317578060800

10477    118     50      -211621        926269344000

10478    84      51      251            164670105600

10479    91      51      14167          74101547520

10480    93      51      62011          370507737600

10481    99      51      -96869         741015475200

10482    100     51      -44273         296406190080

10483    101     51      8501           741015475200

10484    103     51      -15679         105859353600

10485    107     51      37957          1482030950400

10486    110     51      -31763         1587890304000

10487    115     51      -3907          211718707200

10488    117     51      79043          2964061900800

10489    118     51      -311           15122764800

10490    78      52      -71549         88216128000

10491    79      52      -461           529296768000

10492    82      52      -557           24058944000

10493    95      52      -20081         44108064000

10494    98      52      5081           570011904000

10495    105     52      -3113          48117888000

10496    108     52      -33557         1764322560000

10497    79      53      7043           5292967680

10498    82      53      491            661620960

10499    87      53      709            267321600

10500    98      53      59641          926269344000

10501    102     53      359            678585600

10502    105     53      7027           52929676800

10503    108     53      -3217          44108064000

10504    109     53      11             50122800

10505    73      54      -71            501228000

10506    74      54      -4003          19603584000

10507    75      54      -293537        1058593536000

10508    76      54      -56099         5292967680000

10509    77      54      -619           4234374144

10510    79      54      -107551        3175780608000

10511    82      54      -4313          176432256000

10512    87      54      -7613          35286451200

10513    102     54      -619           8468748288

10514    105     54      -2699          144353664000

10515    108     54      -5341          756138240000

10516    109     54      -16033         529296768000

10517    110     54      -9169          21171870720000

10518    80      55      71807          741015475200

10519    89      55      7421           148203095040

10520    104     55      4337           77189112000

10521    106     55      280513         3705077376000

10522    107     55      3701           75613824000

10523    111     55      24737          1235025792000

10524    112     55      66949          926269344000

10525    113     55      14653          411675264000

10526    119     55      268921         22230464256000

10527    121     55      -2021          1852538688000

10528    80      56      591233         1111523212800

10529    81      56      1961           46313467200

10530    84      56      65179          1482030950400

10531    99      56      47219          741015475200

10532    101     56      101719         741015475200

10533    106     56      158027         694702008000

10534    107     56      7439           105859353600

10535    112     56      689            16031584800

10536    115     56      29             3024552960

10537    117     56      158339         4446092851200

10538    118     56      349            40419025920

10539    119     56      6701           570011904000

10540    80      57      363589         1482030950400

10541    84      57      5539           329340211200

10542    99      57      29             494010316800

10543    101     57      1753           32934021120

10544    106     57      100747         926269344000

10545    107     57      52561          1482030950400

10546    112     57      190243         4446092851200

10547    113     57      67             5922201600

10548    117     57      94723          5928123801600

10549    118     57      2753           1482030950400

10550    119     57      55109          9880206336000

10551    85      58      -21649         7410154752000

10552    114     58      -32233         22230464256000

10553    120     58      -13523         1710035712000

10554    122     58      -137           61072704000

10555    124     58      -84223         44460928512000

10556    73      59      -2437          35286451200

10557    75      59      12071          35286451200

10558    77      59      -1537          5881075200

10559    87      59      419            35286451200

10560    88      59      -11233         105859353600

10561    92      59      -181           1283143680

10562    100     59      -331           1960358400

10563    102     59      -1537          11762150400

10564    103     59      -11087         52929676800

10565    108     59      -13            205632000

10566    109     59      577            17643225600

10567    110     59      -17723         1058593536000

10568    115     59      -41            1470268800

10569    89      60      7723           1482030950400

10570    104     60      41389          3705077376000

10571    106     60      -105901        7410154752000

10572    111     60      18593          3705077376000

10573    112     60      183347         11115232128000

10574    113     60      156347         14820309504000

10575    116     60      82777          44460928512000

10576    119     60      5371           2117187072000

10577    121     60      14621          3175780608000

10578    73      61      2699           12666931200

10579    77      61      311            2352430080

10580    83      61      2347           10978007040

10581    84      61      95477          5928123801600

10582    91      61      409            1871251200

10583    92      61      -8677          423437414400

10584    99      61      82177          2964061900800

10585    100     61      -11            300736800

10586    102     61      311            4704860160

10587    103     61      -179           7057290240

10588    109     61      7039           105859353600

10589    110     61      -13121         2117187072000

10590    115     61      19             3207859200

10591    117     61      1723           211718707200

10592    73      62      -5959          370507737600

10593    83      62      -5809          13722508800

10594    84      62      -747           6098892800

10595    91      62      -396889        370507737600

10596    92      62      -7193          36593356800

10597    93      62      -108473        370507737600

10598    99      62      -32359         49401031680

10599    100     62      -72637         296406190080

10600    101     62      -619           1727308800

10601    103     62      -2953          9623577600

10602    110     62      -19333         793945152000

10603    115     62      -18223         211718707200

10604    117     62      37             988020633600

10605    118     62      -3163          59281238016

10606    80      63      315167         2778808032000

10607    81      63      11969          570011904000

10608    84      63      367853         29640619008000

10609    99      63      665297         14820309504000

10610    100     63      1              4135131000

10611    101     63      566989         14820309504000

10612    103     63      551            75613824000

10613    106     63      489521         11115232128000

10614    107     63      156227         14820309504000

10615    115     63      851            132324192000

10616    117     63      163            30245529600

10617    118     63      91799          14820309504000

10618    119     63      7681           10585935360000

10619    85      64      -65            2280047616

10620    104     64      -3571          926269344000

10621    111     64      -31            5089392000

10622    116     64      14389          11115232128000

10623    120     64      151            855017856000

10624    121     64      53099          11115232128000

10625    122     64      119989         44460928512000

10626    80      65      -91699         2223046425600

10627    89      65      389            111152321280

10628    101     65      -233           7561382400

10629    104     65      6187           1852538688000

10630    106     65      -13813         1389404016000

10631    107     65      61             92626934400

10632    112     65      -229           606285388800

10633    113     65      5479           2223046425600

10634    118     65      -1367          277880803200

10635    119     65      -809           1347300864000

10636    121     65      35393          13338278553600

10637    85      66      -11299         1111523212800

10638    104     66      -23            4318272000

10639    111     66      -238531        44460928512000

10640    112     66      -16571         2052042854400

10641    113     66      -3431          1270312243200

10642    116     66      7607           5557616064000

10643    121     66      71321          26676557107200

10644    122     66      201533         213412456857600

10645    114     67      -283           1010475648000

10646    123     67      3259           8892185702400

10647    125     67      118831         133382785536000

10648    85      68      -1097          370507737600

10649    111     68      10949          2470051584000

10650    116     68      -112097        44460928512000

10651    120     68      -5687          1010475648000

10652    122     68      -57517         29640619008000

10653    124     68      -269           1587890304000

10654    114     69      817            14820309504000

10655    120     69      -42359         11115232128000

10656    124     69      1759           2470051584000

10657    125     69      74021          133382785536000

10658    123     70      -47            127031224320

10659    126     70      2213           25406244864000

10660    127     71      3617           1333827855360000

10661    42      72      18353          29640619008000

10662    51      73      -177521        370507737600

10663    56      73      -90481         158789030400

10664    57      73      -3547          11400238080

10665    63      73      -233           2994001920

10666    65      73      -29149         555761606400

10667    43      74      -3329          784143360

10668    45      74      -53191         11762150400

10669    59      74      -8341          17643225600

10670    61      74      -1291          2352430080

10671    62      74      -34399         35286451200

10672    63      74      -947           6301152000

10673    43      75      -32557         10081843200

10674    45      75      -59167         14114580480

10675    51      75      -1497          871270400

10676    56      75      -20287         11762150400

10677    61      75      -263           427714560

10678    62      75      -58609         70572902400

10679    63      75      -4603          25204608000

10680    43      76      -3611          1512276480

10681    44      76      -30391         132324192000

10682    45      76      -504877        264648384000

10683    47      76      -3469          6616209600

10684    59      76      -6119          22054032000

10685    61      76      -823           6014736000

10686    62      76      -126947        264648384000

10687    45      77      23311          35286451200

10688    51      77      -8363          35286451200

10689    56      77      -2779          7561382400

10690    57      77      -179           940972032

10691    62      77      10189          35286451200

10692    63      77      -163           2520460800

10693    46      78      -1693          630115200

10694    47      78      4637           2646483840

10695    54      78      445397         1587890304000

10696    59      78      41             343699200

10697    61      78      -21509         52929676800

10698    43      79      -291323        105859353600

10699    44      79      -13099         105859353600

10700    45      79      -247879        105859353600

10701    47      79      -25567         52929676800

10702    59      79      -1121          3528645120

10703    61      79      -20473         105859353600

10704    62      79      -60829         105859353600

10705    63      79      -443           10692864000

10706    60      80      133571         1482030950400

10707    64      80      129263         741015475200

10708    66      80      10279          254062448640

10709    68      80      62267          1482030950400

10710    48      81      570131         3705077376000

10711    55      81      300947         3705077376000

10712    57      81      -11807         1482030950400

10713    60      81      82393          1058593536000

10714    65      81      593            22455014400

10715    66      81      517            62183116800

10716    43      82      -42433         31757806080

10717    45      82      -188653        158789030400

10718    47      82      -15077         79394515200

10719    59      82      -37            240589440

10720    61      82      -8539          79394515200

10721    62      82      -6473          22684147200

10722    63      82      -1877          75613824000

10723    51      83      -3239          8233505280

10724    55      83      -6857          25204608000

10725    56      83      -222557        370507737600

10726    57      83      -1829          5881075200

10727    63      83      -83627         823350528000

10728    65      83      -7897          370507737600

10729    48      84      3151           88216128000

10730    55      84      211            15833664000

10731    60      84      19709          705729024000

10732    64      84      82651          2470051584000

10733    65      84      479            46313467200

10734    66      84      16321          2964061900800

10735    67      85      -1193          427508928000

10736    69      85      -12349         4446092851200

10737    49      86      667            2171473920

10738    52      86      59341          211718707200

10739    54      86      373            5499187200

10740    43      87      -1861          4704860160

10741    45      87      -2551          1568286720

10742    51      87      -2689          2822916096

10743    56      87      -1457          1411458048

10744    57      87      -9199          15682867200

10745    61      87      -2357          6415718400

10746    62      87      -1801          7841433600

10747    63      87      -1559          12602304000

10748    45      88      13249          42343741440

10749    51      88      -13193         211718707200

10750    56      88      -11989         105859353600

10751    57      88      -2161          38494310400

10752    61      88      -769           19247155200

10753    62      88      2381           19247155200

10754    63      88      -1633          75613824000

10755    58      89      -43871         7410154752000

10756    64      89      1711           148203095040

10757    66      89      6739           1270312243200

10758    68      89      -41            82335052800

10759    49      90      -8893          47048601600

10760    52      90      3931           117621504000

10761    54      90      45631          2117187072000

10762    50      91      65701          51459408000

10763    55      91      1109           308756448000

10764    56      91      -324431        555761606400

10765    57      91      -194477        741015475200

10766    63      91      -84341         617512896000

10767    65      91      65431          1111523212800

10768    50      92      21227          37050773760

10769    51      92      286001         2964061900800

10770    55      92      58397          494010316800

10771    56      92      4093           80838051840

10772    57      92      5569           152003174400

10773    63      92      -211           58810752000

10774    65      92      201343         8892185702400

10775    50      93      1471           38594556000

10776    55      93      -2413          22870848000

10777    56      93      -4751          15878903040

10778    57      93      -13463         92626934400

10779    60      93      27991          3705077376000

10780    63      93      -17419         308756448000

10781    65      93      4729           555761606400

10782    46      94      -163133        264648384000

10783    47      94      -345647        1587890304000

10784    52      94      -28591         1058593536000

10785    54      94      1453           907365888000

10786    59      94      -893           8270262000

10787    46      95      5711           17643225600

10788    47      95      12431          8821612800

10789    53      95      -149           252046080

10790    54      95      9751           75613824000

10791    59      95      607            1764322560

10792    61      95      -1091          17643225600

10793    47      96      4789           4811788800

10794    53      96      5297           17643225600

10795    54      96      20557          396972576000

10796    59      96      18283          52929676800

10797    61      96      283            4234374144

10798    47      97      17491          6616209600

10799    54      97      5959           26464838400

10800    59      97      12109          17643225600

10801    61      97      -7621          105859353600

10802    62      97      1345           1411458048

10803    43      98      -198643        926269344000

10804    44      98      -18787         617512896000

10805    45      98      -23993         148203095040

10806    47      98      -206009        3705077376000

10807    54      98      -3427          6351561216000

10808    59      98      -5179          205837632000

10809    61      98      -24509         2470051584000

10810    62      98      -22103         529296768000

10811    48      99      500443         1235025792000

10812    55      99      39283          176432256000

10813    60      99      235439         1235025792000

10814    65      99      11783          185253868800

10815    66      99      24677          1482030950400

10816    48      100     36383          123502579200

10817    55      100     703            3969725760

10818    56      100     217781         2223046425600

10819    57      100     38309          592812380160

10820    60      100     1399           13722508800

10821    65      100     12643          404190259200

10822    55      101     19             501228000

10823    60      101     67381          823350528000

10824    64      101     1249           12475008000

10825    66      101     12193          741015475200

10826    45      102     23311          70572902400

10827    51      102     -8363          70572902400

10828    56      102     -2779          15122764800

10829    57      102     -179           1881944064

10830    62      102     10189          70572902400

10831    63      102     -163           5040921600

10832    65      102     -1369          211718707200

10833    48      103     77921          247005158400

10834    55      103     401683         2223046425600

10835    56      103     11603          158789030400

10836    57      103     11959          211718707200

10837    60      103     19939          164670105600

10838    65      103     12671          317578060800

10839    66      103     1583           329340211200

10840    58      104     -129413        7410154752000

10841    68      104     -18593         3705077376000

10842    69      104     -1847          463134672000

10843    43      105     6659           19247155200

10844    45      105     29213          211718707200

10845    51      105     -61            2613811200

10846    56      105     -11777         317578060800

10847    59      105     13             301593600

10848    61      105     -103           8468748288

10849    62      105     1867           42343741440

10850    63      105     -5197          705729024000

10851    64      106     185467         3705077376000

10852    66      106     89723          5557616064000

10853    68      106     44167          7410154752000

10854    60      107     -2081          231567336000

10855    64      107     943            1852538688000

10856    66      107     4819           889218570240

10857    68      107     -63149         7410154752000

10858    45      108     187853         529296768000

10859    51      108     509            8401536000

10860    56      108     209            4811788800

10861    57      108     14471          529296768000

10862    61      108     1219           75613824000

10863    62      108     48463          529296768000

10864    63      108     23             32078592000

10865    51      109     -3671          21171870720

10866    56      109     -3229          17643225600

10867    57      109     -7211          70572902400

10868    62      109     -7739          105859353600

10869    63      109     -2677          132324192000

10870    65      109     -251           11762150400

10871    48      110     17861          488581632000

10872    55      110     487            21385728000

10873    56      110     79             4885816320

10874    57      110     7697           793945152000

10875    60      110     13123          1154829312000

10876    63      110     9169           10585935360000

10877    65      110     5113           1587890304000

10878    58      111     -4567          370507737600

10879    69      111     -44131         11115232128000

10880    58      112     -438811        11115232128000

10881    64      112     -293           63154728000

10882    68      112     -91067         5557616064000

10883    58      113     -57241         2964061900800

10884    64      113     -34889         7410154752000

10885    68      113     -971           142502976000

10886    69      113     -5063          1347300864000

10887    70      114     -157           494010316800

10888    48      115     21271          370507737600

10889    55      115     28723          1111523212800

10890    57      115     233            141145804800

10891    60      115     421            13473008640

10892    65      115     2729           211718707200

10893    66      115     29899          5928123801600

10894    58      116     3079           2223046425600

10895    67      116     409            269460172800

10896    69      116     7027           3705077376000

10897    55      117     -18637         635156121600

10898    60      117     -4619          2964061900800

10899    64      117     11633          4446092851200

10900    65      117     32509          8892185702400

10901    66      117     8773           1693749657600

10902    55      118     21971          617512896000

10903    60      118     188053         7410154752000

10904    64      118     97081          3705077376000

10905    66      118     461            4446092851200

10906    68      118     1147           75613824000

10907    58      119     -6203          814302720000

10908    64      119     -2129          2020951296000

10909    66      119     2819           1796401152000

10910    68      119     -156493        44460928512000

10911    67      120     33871          7410154752000

10912    58      121     19007          22230464256000

10913    68      121     15329          5557616064000

10914    69      121     58577          22230464256000

10915    67      122     13667          7410154752000

10916    69      122     42281          24251415552000

10917    67      124     -8609          44460928512000

10918    70      124     10541          88921857024000

10919    70      125     1511           2931489792000

10920    71      126     3617           88921857024000

10921    24      128     56279          38109367296000

10922    25      129     -81127         26464838400

10923    35      129     -343           290822400

10924    36      129     -32777         82335052800

10925    25      130     -916493        296406190080

10926    26      130     -22159         12214540800

10927    27      130     -1979          1480550400

10928    35      130     -20989         24429081600

10929    25      131     -1501          1187524800

10930    30      131     -293           126023040

10931    34      131     -9137          3859455600

10932    36      131     -546473        1482030950400

10933    25      132     -69623         10585935360

10934    26      132     -121393        39697257600

10935    27      132     -133369        52929676800

10936    35      132     -157321        79394515200

10937    36      132     -7661          15878903040

10938    25      133     -361           472586400

10939    26      133     -12421         22054032000

10940    27      133     -28573         75613824000

10941    33      133     -3023          165405240000

10942    35      133     -50959         264648384000

10943    25      134     -2707          2352430080

10944    27      134     -541           2352430080

10945    35      134     -7949          17643225600

10946    36      134     -4049          26464838400

10947    25      135     47695          59281238016

10948    30      135     1141013        2964061900800

10949    34      135     36821          164670105600

10950    35      135     40507          317578060800

10951    36      135     -5417          317578060800

10952    25      136     -255589        185253868800

10953    30      136     -71087         41167526400

10954    34      136     -300913        185253868800

10955    36      136     -31483         148203095040

10956    38      136     -14869         28500595200

10957    25      137     -227           201062400

10958    27      137     -5527          14114580480

10959    35      137     -491           1374796800

10960    36      137     -19961         211718707200

10961    27      138     -15857         17643225600

10962    31      138     -40619         105859353600

10963    33      138     7507           66162096000

10964    25      139     -4883          4410806400

10965    26      139     -89            114864750

10966    27      139     -94111         176432256000

10967    33      139     -26111         1764322560000

10968    35      139     -25759         88216128000

10969    28      140     52321          1235025792000

10970    37      140     5453           151227648000

10971    39      140     2183           105859353600

10972    28      141     1542889        1852538688000

10973    34      141     16501          74101547520

10974    38      141     29123          148203095040

10975    39      141     253            2694601728

10976    28      142     2110439        7410154752000

10977    34      142     22439          123502579200

10978    36      142     1501           711374856192

10979    38      142     28739          370507737600

10980    28      143     788441         7410154752000

10981    38      143     6037           370507737600

10982    39      143     15607          741015475200

10983    27      144     -31            105019200

10984    33      144     12431          132324192000

10985    25      145     -8033          6616209600

10986    26      145     -5279          6616209600

10987    27      145     -5441          9623577600

10988    35      145     -839           2520460800

10989    25      146     2287           7718911200

10990    30      146     -109           840153600

10991    34      146     -34091         123502579200

10992    36      146     -214211        2964061900800

10993    28      147     1236133        7410154752000

10994    34      147     683            7485004800

10995    38      147     5771           134730086400

10996    37      148     -74101         11115232128000

10997    28      149     589793         2470051584000

10998    38      149     1933           38000793600

10999    39      149     14897          494010316800

11000    25      150     -196739        105859353600

11001    26      150     -7583          11342073600

11002    27      150     -66701         105859353600

11003    35      150     -93941         158789030400

11004    36      150     -50221         317578060800

11005    30      151     158663         741015475200

11006    34      151     53             4071513600

11007    36      151     -207967        4446092851200

11008    38      151     6959           148203095040

11009    31      152     8243           211718707200

11010    33      152     3901           117621504000

11011    25      153     135853         370507737600

11012    34      153     -238013        370507737600

11013    35      153     -1927          13232419200

11014    36      153     -110557        741015475200

11015    25      154     -20863         105859353600

11016    35      154     -25621         158789030400

11017    36      154     -2033          24429081600

11018    25      155     168643         592812380160

11019    34      155     55201          592812380160

11020    35      155     1567           30245529600

11021    36      155     -31            14114580480

11022    37      156     79             37806912000

11023    39      156     79             6586804224

11024    37      157     -26893         1587890304000

11025    39      157     -1021          635156121600

11026    29      158     -98641         211718707200

11027    31      158     -49649         423437414400

11028    33      158     -1457          302455296000

11029    34      159     -3217          18525386880

11030    36      159     -30113         277880803200

11031    38      159     16613          741015475200

11032    30      160     809351         741015475200

11033    34      160     656351         1111523212800

11034    36      160     -14611         370507737600

11035    38      160     654767         2223046425600

11036    30      161     125639         247005158400

11037    34      161     166            723647925

11038    36      161     -2999          92626934400

11039    38      161     3649           28500595200

11040    31      162     581            458265600

11041    33      162     37             102816000

11042    34      163     -279317        741015475200

11043    36      163     -11927         148203095040

11044    38      163     -71209         741015475200

11045    30      164     1153927        4940103168000

11046    34      164     45691          274450176000

11047    36      164     79             14114580480

11048    38      164     2501           36593356800

11049    34      165     -13309         101047564800

11050    36      165     -3127          123502579200

11051    38      165     -85523         2223046425600

11052    27      166     -119519        926269344000

11053    31      166     -961           14114580480

11054    33      166     -4633          673650432000

11055    27      167     13687          7057290240

11056    32      167     5171           4410806400

11057    33      167     16997          44108064000

11058    35      167     27743          52929676800

11059    27      168     2803           5040921600

11060    33      168     105851         1058593536000

11061    35      168     2861           17643225600

11062    27      169     13003          29405376000

11063    32      169     72613          88216128000

11064    33      169     20431          441080640000

11065    35      169     24161          132324192000

11066    27      170     7151           17643225600

11067    33      170     1              6732000

11068    35      170     37             3780691200

11069    25      171     -97717         2117187072000

11070    26      171     -503           14074368000

11071    27      171     -347513        14820309504000

11072    33      171     -2819          1796401152000

11073    35      171     -165367        14820309504000

11074    28      172     15751          84206304000

11075    39      172     5267           264648384000

11076    28      173     17767          19297278000

11077    34      173     1297           2315673360

11078    38      173     23693          92626934400

11079    28      174     1133827        1235025792000

11080    34      174     44959          82335052800

11081    38      174     41227          164670105600

11082    39      174     7499           98802063360

11083    28      175     116819         352864512000

11084    34      175     163487         741015475200

11085    36      175     6637           1058593536000

11086    38      175     701123         7410154752000

11087    28      176     -1087          205837632000

11088    38      176     -1609          148203095040

11089    39      176     -437           171003571200

11090    25      177     49531          52929676800

11091    30      177     43081          105859353600

11092    34      177     1603           7561382400

11093    35      177     401            3053635200

11094    36      177     -107           3489868800

11095    28      178     61801          148203095040

11096    34      178     31979          114002380800

11097    36      178     211            25406244864

11098    38      178     345811         2964061900800

11099    37      179     -34627         1587890304000

11100    40      179     7453           3175780608000

11101    37      180     -23981         793945152000

11102    39      180     -8027          1058593536000

11103    28      181     16001          74101547520

11104    34      181     45769          317578060800

11105    38      181     38237          635156121600

11106    28      182     52267          1235025792000

11107    39      182     1357           190003968000

11108    37      183     -70661         8892185702400

11109    25      185     -4273          21171870720

11110    26      185     -373           3969725760

11111    27      185     -727           8821612800

11112    35      185     -2813          39697257600

11113    36      185     -5251          254062448640

11114    28      186     1089199        2470051584000

11115    34      186     6659           27445017600

11116    38      186     58291          494010316800

11117    39      186     8093           211718707200

11118    28      187     -3719          308756448000

11119    38      187     -7099          1482030950400

11120    39      187     817            4446092851200

11121    40      188     -5861          4041902592000

11122    25      189     42169          176432256000

11123    27      189     22259          176432256000

11124    35      189     10961          264648384000

11125    36      189     -4049          2117187072000

11126    28      190     -86557         370507737600

11127    37      190     -37            588107520

11128    39      190     -3959          308756448000

11129    28      191     -1495411       14820309504000

11130    37      191     -495137        14820309504000

11131    39      191     -92207         8892185702400

11132    28      192     -75781         7410154752000

11133    37      192     491            117621504000

11134    39      192     21331          3705077376000

11135    25      193     1031           5816448000

11136    30      193     38821          352864512000

11137    34      193     21731          264648384000

11138    35      193     28627          793945152000

11139    36      193     1103           577414656000

11140    25      194     -43            1680307200

11141    30      194     -18559         211718707200

11142    34      194     -2323          21171870720

11143    36      194     -257           15122764800

11144    25      195     -491371        1482030950400

11145    30      195     -19969         89820057600

11146    34      195     -273209        1482030950400

11147    36      195     -269           39697257600

11148    38      195     -27737         329340211200

11149    25      196     -11887         74101547520

11150    30      196     -73459         247005158400

11151    34      196     -21349         74101547520

11152    36      196     -137773        2964061900800

11153    38      196     -58349         741015475200

11154    28      197     4423           162860544000

11155    34      197     11191          617512896000

11156    36      197     3427           6351561216000

11157    38      197     29303          3705077376000

11158    37      198     -583879        7410154752000

11159    37      199     -119503        2470051584000

11160    39      199     -108877        6669139276800

11161    37      200     -178127        7410154752000

11162    40      200     673            1010475648000

11163    28      201     -1087          411675264000

11164    38      201     -1609          296406190080

11165    39      201     -437           342007142400

11166    37      202     -557437        11115232128000

11167    39      202     -188611        13338278553600

11168    40      203     -111841        44460928512000

11169    28      204     -47249         2964061900800

11170    34      204     -6313          2964061900800

11171    38      204     -10441         1185624760320

11172    39      204     -32699         5928123801600

11173    40      205     -38527         22230464256000

11174    40      206     -94057         22230464256000

11175    28      207     -5197          88216128000

11176    38      207     -22609         1140023808000

11177    39      207     -116723        14820309504000

11178    28      208     17159          168412608000

11179    39      208     49811          3334569638400

11180    37      209     -28597         4763670912000

11181    39      209     -4099          1814731776000

11182    40      211     -52457         7410154752000

11183    40      212     -60391         22230464256000

11184    41      213     -1109          3705077376000

11185    37      214     -27337         3705077376000

11186    37      216     62243          7410154752000

11187    40      216     -396467        88921857024000

11188    37      217     -227           16286054400

11189    40      217     39469          11115232128000

11190    40      218     -20879         13473008640000

11191    41      219     -787           453682944000

11192    41      221     -3617          5862979584000

11193    41      223     -43            288707328000

11194    15      227     20879          13473008640000

11195    21      228     -149881        1111523212800

11196    16      229     -1997          339292800

11197    20      229     -22717         8821612800

11198    16      230     -21449         2520460800

11199    20      230     -27667         7057290240

11200    21      230     -126527        105859353600

11201    16      231     -30577         8821612800

11202    18      231     -23537         117621504000

11203    20      231     -238003        176432256000

11204    20      232     -2033          17643225600

11205    21      232     -9689          52929676800

11206    16      233     -9551          1102701600

11207    18      233     -85279         211718707200

11208    20      233     -122671        35286451200

11209    16      234     -11            2475200

11210    20      234     -32101         17643225600

11211    16      235     -65677         8821612800

11212    20      235     -1249          320785920

11213    21      235     -71713         52929676800

11214    16      236     -24301         42103152000

11215    18      236     -298841        7410154752000

11216    20      236     -33589         154378224000

11217    20      237     -2033          17643225600

11218    21      237     -9689          52929676800

11219    16      238     31             89107200

11220    20      238     2521           70572902400

11221    21      238     -3617          105859353600

11222    20      239     10711          25204608000

11223    21      239     3071           37806912000

11224    21      240     -739           2940537600

11225    18      241     22637          70572902400

11226    16      242     -43721         8821612800

11227    20      242     -2693          1306905600

11228    17      243     -146891        88216128000

11229    18      243     -181243        1058593536000

11230    16      244     -86453         88216128000

11231    18      244     -208799        3175780608000

11232    20      244     -19777         52929676800

11233    16      245     -2797          1260230400

11234    20      245     -1427          1411458048

11235    21      245     -503           1654052400

11236    19      246     19267          98802063360

11237    19      247     2663           9148339200

11238    22      247     3301           52929676800

11239    19      248     1011961        1111523212800

11240    21      248     68843          476367091200

11241    19      249     648463         1482030950400

11242    22      250     9203           555761606400

11243    19      251     436367         2470051584000

11244    21      251     265619         7410154752000

11245    19      252     -863           24429081600

11246    22      252     51169          4446092851200

11247    17      253     103            1890345600

11248    18      253     25807          105859353600

11249    17      254     -88721         52929676800

11250    18      254     -72133         635156121600

11251    16      255     -22681         18903456000

11252    18      255     -5669          75613824000

11253    20      255     -10249         22054032000

11254    21      256     -228119        1111523212800

11255    19      257     3053           32934021120

11256    21      257     -5393          296406190080

11257    19      258     324847         741015475200

11258    20      259     259            1680307200

11259    21      259     -353           35286451200

11260    19      260     86441          741015475200

11261    21      260     192271         8892185702400

11262    22      262     -5431          4446092851200

11263    16      263     -3949          6415718400

11264    18      263     -23501         635156121600

11265    20      263     -50879         211718707200

11266    19      264     2491           21171870720

11267    22      264     607            19247155200

11268    19      265     251507         1111523212800

11269    21      265     139            4763670912

11270    16      266     -49631         17643225600

11271    18      266     -2797          23524300800

11272    20      266     -80603         70572902400

11273    20      267     -709           2016368640

11274    21      267     -36083         211718707200

11275    16      268     6263           8821612800

11276    20      268     1              56010240

11277    21      268     -5633          52929676800

11278    20      269     1271           7057290240

11279    21      269     -151           105859353600

11280    19      270     17621          370507737600

11281    21      270     1777           211718707200

11282    19      271     -2269          211718707200

11283    22      271     65491          8892185702400

11284    22      272     -2311          2223046425600

11285    23      273     1613           6351561216000

11286    21      275     -583           3157736400

11287    18      276     13177          15122764800

11288    16      277     -4517          4410806400

11289    20      277     -8509          17643225600

11290    21      278     86131          1482030950400

11291    16      279     809            6616209600

11292    20      279     179            6049105920

11293    21      280     -37151         277880803200

11294    19      281     6557           74101547520

11295    19      282     -62567         4446092851200

11296    18      284     -3427          181473177600

11297    20      285     2609           5292967680

11298    21      285     1951           79394515200

11299    20      286     251            1306905600

11300    21      286     -19            1603929600

11301    22      287     443867         44460928512000

11302    16      288     2323           3528645120

11303    20      288     4183           23524300800

11304    21      288     467            52929676800

11305    16      289     -24931         8821612800

11306    20      289     -23797         17643225600

11307    21      289     -22663         52929676800

11308    20      290     47849          352864512000

11309    21      290     19             740275200

11310    22      291     -2291          555761606400

11311    22      292     -1669          555761606400

11312    22      293     -19            808380518400

11313    17      294     -154087        741015475200

11314    18      294     -28579         988020633600

11315    19      295     504583         370507737600

11316    21      295     100831         741015475200

11317    19      296     12227          12214540800

11318    21      296     4787           24700515840

11319    19      297     216661         741015475200

11320    21      297     -38189         741015475200

11321    19      298     2310941        2223046425600

11322    21      298     1223           6616209600

11323    17      299     134711         105859353600

11324    18      299     10019          30245529600

11325    19      300     -33437         105859353600

11326    21      300     -173567        926269344000

11327    19      301     -47987         185253868800

11328    21      301     -177209        2223046425600

11329    19      302     804229         6351561216000

11330    21      302     21283          793945152000

11331    19      303     72881          444609285120

11332    21      303     467            26464838400

11333    19      304     -9431          63515612160

11334    21      304     -7291          185253868800

11335    19      305     49859          247005158400

11336    21      305     37003          2223046425600

11337    17      306     -6733          84687482880

11338    18      306     -6841          564583219200

11339    18      307     46069          52929676800

11340    20      307     8623           3308104800

11341    17      308     -1229          7561382400

11342    18      308     6269           158789030400

11343    18      309     36997          352864512000

11344    18      310     21727          396972576000

11345    20      310     4889           17643225600

11346    18      311     521            1890345600

11347    20      311     27497          52929676800

11348    18      312     281            10585935360

11349    20      312     -27061         105859353600

11350    18      313     10477          26464838400

11351    20      313     7589           11762150400

11352    16      314     -582107        22230464256000

11353    18      314     -201533        106706228428800

11354    20      314     -145279        14820309504000

11355    19      315     38261          42103152000

11356    19      316     22097          30245529600

11357    21      316     266627         1778437140480

11358    19      317     224333         411675264000

11359    22      317     74863          823350528000

11360    19      318     23113          14250297600

11361    21      318     9251           28870732800

11362    19      319     1189           6979737600

11363    21      319     1117           30536352000

11364    19      320     80953          247005158400

11365    19      321     -32261         211718707200

11366    22      321     21647          1482030950400

11367    19      322     75839          168412608000

11368    22      322     176299         3705077376000

11369    19      323     425947         1482030950400

11370    20      324     22073          35286451200

11371    21      324     71             601473600

11372    19      325     369553         1482030950400

11373    21      325     9253           176432256000

11374    22      327     -13553         3705077376000

11375    22      328     -2291          4940103168000

11376    20      330     5099           17643225600

11377    21      330     37             735134400

11378    19      331     1233509        4446092851200

11379    21      331     2033           35286451200

11380    19      332     15097          1235025792000

11381    22      332     463            45741696000

11382    22      333     -65041         14820309504000

11383    23      334     22247          5557616064000

11384    22      335     -13049         4041902592000

11385    19      336     12619          26464838400

11386    21      336     647            6979737600

11387    19      337     -168743        1852538688000

11388    22      337     12421          1852538688000

11389    16      338     31049          264648384000

11390    20      338     827            22054032000

11391    19      339     113809         1852538688000

11392    19      340     15193          148203095040

11393    19      341     -6233          118562476032

11394    16      344     701            2291328000

11395    20      344     11927          105859353600

11396    21      344     5893           244290816000

11397    22      345     2677           370507737600

11398    22      346     79             19432224000

11399    22      347     -2593          3705077376000

11400    16      348     -5639          4410806400

11401    20      348     -18871         35286451200

11402    21      348     -2531          17643225600

11403    22      349     32863          11115232128000

11404    22      350     3649           3705077376000

11405    22      351     -4339          793945152000

11406    20      352     3131           56137536000

11407    21      352     27551          2223046425600

11408    21      353     -8791          70572902400

11409    20      354     -131           940972032

11410    21      354     -347           8143027200

11411    21      355     -769           18903456000

11412    21      356     -1             458265600

11413    19      357     75547          7410154752000

11414    21      357     4099           1814731776000

11415    22      359     19249          2470051584000

11416    22      360     17431          14820309504000

11417    22      361     214127         44460928512000

11418    19      363     -382363        2223046425600

11419    22      363     91727          4446092851200

11420    22      364     131            136802856960

11421    23      365     290209         22230464256000

11422    23      366     10639          741015475200

11423    22      367     -61            205204285440

11424    23      369     3881           977163264000

11425    19      371     421849         8892185702400

11426    21      371     167            21171870720

11427    22      372     -8149          2470051584000

11428    22      373     -8863          3420071424000

11429    23      374     -1387          855017856000

11430    19      375     -23999         449100288000

11431    19      379     -256889        6351561216000

11432    22      379     499            156828672000

11433    19      380     30497          1111523212800

11434    22      380     -9221          4446092851200

11435    19      381     55327          635156121600

11436    22      381     -47851         4446092851200

11437    19      382     225817         3705077376000

11438    22      382     17009          926269344000

11439    22      383     18353          29640619008000

11440    23      384     1652921        44460928512000

11441    23      385     246073         11115232128000

11442    23      386     9733           808380518400

11443    23      388     172187         7410154752000

11444    22      390     -69331         8892185702400

11445    23      391     131            673650432000

11446    23      392     -64699         14820309504000

11447    23      395     3617           1332495360000

11448    23      400     5507           1482030950400

11449    23      402     -76183         22230464256000

11450    23      403     55169          8892185702400

11451    9       413     10531          9880206336000

11452    10      414     -126739        26464838400

11453    10      415     -1802971       370507737600

11454    12      415     -9377          8821612800

11455    10      416     -381091        92626934400

11456    13      416     -259801        185253868800

11457    10      417     -145823        8821612800

11458    12      417     -14747         4410806400

11459    10      418     -21143         12703122432

11460    12      418     -160367        396972576000

11461    10      419     -188719        52929676800

11462    10      420     950707         741015475200

11463    13      420     247627         1482030950400

11464    10      421     -769           160810650

11465    13      421     -3173          2205403200

11466    10      422     -20897         3528645120

11467    10      423     -10487         2117187072

11468    12      423     -156109        132324192000

11469    10      424     -885883        158789030400

11470    12      424     -102889        79394515200

11471    10      425     -20021         2035756800

11472    12      425     -24659         13232419200

11473    10      426     -21809         8821612800

11474    10      427     -1453343       7410154752000

11475    12      427     -180239        3705077376000

11476    10      428     2657           945172800

11477    13      428     61             196035840

11478    10      429     -67399         63515612160

11479    12      429     -10507         45368294400

11480    10      430     159151         176432256000

11481    10      431     103847         144353664000

11482    13      431     106069         793945152000

11483    10      432     -5029          8821612800

11484    13      432     -10177         52929676800

11485    10      433     -569827        370507737600

11486    13      433     -227219        741015475200

11487    10      434     -437           296881200

11488    13      434     -1669          3166732800

11489    11      435     -11567         1357171200

11490    12      435     -5261          6616209600

11491    10      436     -235117        70572902400

11492    12      436     -1931          2520460800

11493    10      437     -568063        158789030400

11494    12      437     -63757         79394515200

11495    11      438     -51769         24058944000

11496    12      438     -171317        396972576000

11497    11      439     -703           275675400

11498    12      439     19211          52929676800

11499    10      440     -983           2590963200

11500    12      440     -10627         112275072000

11501    10      441     -2897          14114580480

11502    13      443     1123           7841433600

11503    13      444     1013           11227507200

11504    13      445     48409          67365043200

11505    13      446     480419         1111523212800

11506    13      448     30829          63515612160

11507    13      451     323647         6351561216000

11508    13      452     3307           31757806080

11509    12      455     -2909          11762150400

11510    11      456     -112873        44108064000

11511    12      456     -31679         66162096000

11512    10      457     -82993         158789030400

11513    12      457     -22949         176432256000

11514    10      458     -21347         30875644800

11515    13      458     -15559         30875644800

11516    13      459     1013           6175128960

11517    13      460     197909         741015475200

11518    13      461     6121           44910028800

11519    10      462     718867         1482030950400

11520    13      462     272281         2964061900800

11521    10      463     -35209         61751289600

11522    13      463     -9239          41167526400

11523    13      464     687139         14820309504000

11524    14      465     -40213         1778437140480

11525    14      466     -70429         635156121600

11526    14      467     -1711          46313467200

11527    14      468     -130049        8892185702400

11528    11      469     -136657        105859353600

11529    12      469     -147109        635156121600

11530    10      470     -299813        529296768000

11531    12      470     -49627         352864512000

11532    13      471     8131           123502579200

11533    13      472     32243          92626934400

11534    13      473     6367           59281238016

11535    10      475     -6509          1306905600

11536    12      476     1079           678585600

11537    10      477     -914723        529296768000

11538    12      477     -3341          8143027200

11539    10      478     -6683          52929676800

11540    13      478     -16871         105859353600

11541    10      479     124991         277880803200

11542    13      479     1733           555761606400

11543    10      480     -1811          5040921600

11544    10      481     52061          158789030400

11545    13      481     16319          317578060800

11546    13      482     321631         8892185702400

11547    14      485     -44179         4446092851200

11548    10      487     6757           6616209600

11549    13      487     53             10585935360

11550    13      488     216199         1111523212800

11551    10      489     -344287        317578060800

11552    12      489     -4691          19848628800

11553    10      490     689047         741015475200

11554    10      491     54787          114002380800

11555    13      491     271189         2964061900800

11556    14      492     -77219         4446092851200

11557    13      493     23567          444609285120

11558    9       495     -2441          35286451200

11559    10      496     113587         185253868800

11560    13      496     -11941         105859353600

11561    13      497     1079           9500198400

11562    10      498     9637           2940537600

11563    13      498     37577          74101547520

11564    10      499     -461           3053635200

11565    12      499     5077           79394515200

11566    10      500     1919           1286485200

11567    13      500     49937          247005158400

11568    10      501     -21997         10585935360

11569    12      501     -103           235243008

11570    13      502     3431           164670105600

11571    11      503     83             32313600

11572    12      503     95279          105859353600

11573    10      504     -13163         317578060800

11574    12      504     5903           317578060800

11575    10      505     -80491         26464838400

11576    12      505     -3989          6616209600

11577    10      506     2617067        3705077376000

11578    13      506     1027997        7410154752000

11579    10      507     74639          529296768000

11580    12      507     53             1378377000

11581    13      508     -83            3293402112

11582    10      509     -2017          6861254400

11583    13      509     -19037         185253868800

11584    13      510     1021           185253868800

11585    13      511     -61            4990003200

11586    14      512     593            97716326400

11587    14      513     15527          1778437140480

11588    10      515     56957          41167526400

11589    10      516     57091          37050773760

11590    10      517     -21809         17643225600

11591    10      518     20099          13232419200

11592    10      520     68773          105859353600

11593    10      521     -49783         26464838400

11594    10      522     31393          151227648000

11595    10      526     9871           52929676800

11596    12      530     -3253          79041650688

11597    13      531     3127           22054032000

11598    13      532     354719         370507737600

11599    13      533     233923         247005158400

11600    13      534     226717         617512896000

11601    13      535     -7669          370507737600

11602    13      536     176381         370507737600

11603    13      537     1637           6616209600

11604    13      538     -1739          34306272000

11605    12      539     3241           15122764800

11606    13      540     11881          27445017600

11607    13      541     -4013          148203095040

11608    12      542     6161           14702688000

11609    13      543     -3413          8576568000

11610    13      544     -155759        1482030950400

11611    13      545     -50623         617512896000

11612    13      546     110597         3705077376000

11613    13      547     -7669          741015475200

11614    13      548     1121           185253868800

11615    13      549     -369           7623616000

11616    13      550     7663           101047564800

11617    11      551     -76327         1270312243200

11618    12      551     -116449        8892185702400

11619    12      552     863            661620960

11620    12      553     157            226841472

11621    11      554     2897           8019648000

11622    12      554     161            1454112000

11623    11      555     197333         264648384000

11624    12      555     275591         1587890304000

11625    11      556     -6401          2940537600

11626    12      556     -2077          10585935360

11627    12      557     10363          132324192000

11628    12      558     2741           26464838400

11629    12      559     331            26464838400

11630    12      560     -9553          66162096000

11631    12      561     491            1654052400

11632    10      562     -331           46781280000

11633    12      562     -42281         24251415552000

11634    13      564     1057103        2223046425600

11635    13      565     187223         247005158400

11636    13      566     127763         548900352000

11637    13      568     378613         592812380160

11638    13      569     893            2613811200

11639    13      570     5153           6333465600

11640    13      571     1763           49401031680

11641    13      573     276281         5928123801600

11642    10      576     47009          70572902400

11643    13      576     10061          141145804800

11644    13      577     166487         423437414400

11645    10      578     139            103378275

11646    13      578     121519         529296768000

11647    13      579     104527         1587890304000

11648    13      580     90331          423437414400

11649    14      581     -39517         380007936000

11650    14      582     -77873         529296768000

11651    14      583     -4398377       11115232128000

11652    14      584     -316249        1646701056000

11653    14      585     105143         22230464256000

11654    14      586     -5504999       74101547520000

11655    14      587     258031         22230464256000

11656    10      588     1997           17643225600

11657    10      589     9811           7217683200

11658    13      589     74869          317578060800

11659    13      590     4531           52929676800

11660    14      593     -724751        3705077376000

11661    14      595     -79433         1646701056000

11662    13      598     14479          317578060800

11663    14      599     -1591          24429081600

11664    14      600     -318523        3175780608000

11665    13      601     140213         658680422400

11666    13      603     859            23156733600

11667    14      605     -148249        7410154752000

11668    14      606     -26597         22230464256000

11669    10      609     -1831          26464838400

11670    12      609     -10229         529296768000

11671    10      611     -118141        105859353600

11672    13      611     -5921          23524300800

11673    13      612     21821          211718707200

11674    13      614     961            1368028569600

11675    14      616     -125467        2964061900800

11676    14      617     41             9356256000

11677    10      619     50317          264648384000

11678    12      619     67637          1587890304000

11679    13      620     -71977         1482030950400

11680    13      621     -641           44910028800

11681    14      622     9089           1778437140480

11682    13      623     -1657          219560140800

11683    13      624     4099           15437822400

11684    13      625     -527231        29640619008000

11685    14      626     1563109        22230464256000

11686    14      627     12983          505237824000

11687    14      628     28723          4041902592000

11688    10      629     22721          132324192000

11689    10      634     -206761        211718707200

11690    10      641     7237           112275072000

11691    13      641     305237         29640619008000

11692    10      642     -121819        52929676800

11693    13      642     -4331          11762150400

11694    10      643     7291           63515612160

11695    13      643     887            22684147200

11696    10      644     -257           594048000

11697    13      644     -1471          35286451200

11698    10      645     -34201         122145408000

11699    13      645     -5857          198486288000

11700    10      646     -3449          9623577600

11701    13      646     -2101          19247155200

11702    10      647     20123          59281238016

11703    13      647     -26881         2964061900800

11704    10      648     -5209          12350257920

11705    13      648     -97            1029188160

11706    13      649     56279          38109367296000

11707    14      650     -499           1260230400

11708    14      651     -13837091      44460928512000

11709    14      652     -5783          24058944000

11710    14      653     -2551337       3705077376000

11711    14      654     -49327         680524416000

11712    14      655     -168967        1235025792000

11713    14      656     1521427        22230464256000

11714    14      657     -4769          24058944000

11715    14      658     -602159        4940103168000

11716    14      660     -4671517       44460928512000

11717    14      666     -3100387       26676557107200

11718    14      667     -593           77728896000

11719    14      671     -8231          40715136000

11720    14      672     29959          793945152000

11721    13      673     331            40715136000

11722    14      674     -6959          226841472000

11723    14      675     -45251         1058593536000

11724    14      676     255433         11115232128000

11725    13      679     -4817          793945152000

11726    14      680     73             2035756800

11727    14      681     7283           45368294400

11728    14      682     295289         4041902592000

11729    13      683     32881          423437414400

11730    14      684     -77257         2778808032000

11731    14      685     7556639        222304642560000

11732    14      686     -320491        22230464256000

11733    14      692     -3617          829108224000

11734    14      698     94987          1235025792000

11735    14      706     -61603         3334569638400

11736    14      710     219641         8892185702400

11737    14      714     86641          4763670912000

11738    14      715     -23501         1852538688000

11739    14      716     -39733         1010475648000

11740    14      717     -24149         926269344000

11741    6       748     1511           2931489792000

11742    7       750     -4447          1680307200

11743    7       751     -271           49351680

11744    7       752     -25903         14702688000

11745    7       754     -2911          420076800

11746    7       755     -8069          2205403200

11747    7       756     -9179          1069286400

11748    7       757     -631           1507968000

11749    7       759     -1             15558400

11750    7       762     -1637          196035840

11751    7       763     -769033        529296768000

11752    7       764     -5377          1260230400

11753    7       765     -22987         12602304000

11754    7       766     -36527         38494310400

11755    7       767     -80813         17643225600

11756    7       769     -701           339292800

11757    7       770     9271           17643225600

11758    7       771     -101993        17643225600

11759    7       772     -551167        14820309504000

11760    7       775     17687          176432256000

11761    7       776     420887         1058593536000

11762    7       777     -1769          840153600

11763    7       783     -4567          5881075200

11764    7       784     -70909         23524300800

11765    7       785     -398383        352864512000

11766    7       786     -154457        52929676800

11767    7       787     -278983        105859353600

11768    7       788     -1764403       3705077376000

11769    7       789     1439           1809561600

11770    7       790     -1218599       14820309504000

11771    7       791     -21449         35286451200

11772    7       792     23071          88216128000

11773    8       793     6107           70572902400

11774    8       794     45229          26464838400

11775    8       795     772391         1482030950400

11776    8       796     58111          211718707200

11777    8       797     472271         741015475200

11778    8       798     15683          15122764800

11779    8       799     54289          74101547520

11780    8       800     156461         46313467200

11781    8       801     50339          14820309504

11782    8       802     1886237        1587890304000

11783    8       803     617            16841260800

11784    8       804     1670297        1111523212800

11785    8       805     1302107        1667284819200

11786    8       806     22579          92626934400

11787    8       807     411013         247005158400

11788    8       808     -6359          277880803200

11789    8       809     -1237          1781287200

11790    8       810     -314879        889218570240

11791    8       811     983            49401031680

11792    8       812     718579         7410154752000

11793    8       813     617            33682521600

11794    8       814     -21487         404190259200

11795    8       815     -83591         396972576000

11796    8       816     70619          185253868800

11797    7       817     -77591         158789030400

11798    7       819     -1002853       1587890304000

11799    7       820     -236983        1852538688000

11800    8       824     1283           16467010560

11801    8       827     383699         247005158400

11802    8       828     850037         1111523212800

11803    8       830     390883         444609285120

11804    8       833     546751         6351561216000

11805    8       834     8843           44460928512

11806    7       844     -698233        1058593536000

11807    7       845     -119531        793945152000

11808    8       848     505157         741015475200

11809    8       849     435341         277880803200

11810    8       850     290491         370507737600

11811    8       851     3078277        11115232128000

11812    8       852     113            79394515200

11813    7       853     -45893         8821612800

11814    7       854     13697          4410806400

11815    7       855     -331           630115200

11816    7       856     -5039          4410806400

11817    7       858     -743           3207859200

11818    8       861     70799          133382785536

11819    7       862     -1             19801600

11820    8       865     535763         7410154752000

11821    8       866     8383           123502579200

11822    8       867     -59209         2223046425600

11823    8       869     -8171          1111523212800

11824    7       873     -136813        1764322560000

11825    8       875     20297          16841260800

11826    8       877     1084441        2223046425600

11827    7       878     -73            75398400

11828    7       879     -15313         35286451200

11829    7       882     337            4811788800

11830    7       883     7853           70572902400

11831    8       885     990133         35568742809600

11832    8       886     -53            2613811200

11833    8       891     7583           12350257920

11834    8       892     723607         4446092851200

11835    8       893     9043           148203095040

11836    8       894     -4621          45368294400

11837    8       895     4223           555761606400

11838    8       896     -4663          222304642560

11839    6       901     -3253          226841472000

11840    8       902     273661         741015475200

11841    7       903     7901           5292967680

11842    7       905     16969          35286451200

11843    8       907     648013         2223046425600

11844    7       909     -7661          6616209600

11845    7       910     -46601         52929676800

11846    8       911     12109          134730086400

11847    8       912     150427         889218570240

11848    7       913     19             33929280

11849    7       914     -5143          35286451200

11850    7       915     -2939          2205403200

11851    7       917     623            1260230400

11852    7       918     32737          2117187072000

11853    8       920     -130111        741015475200

11854    8       922     989            18946418400

11855    8       923     -191083        2223046425600

11856    8       924     -43853         3334569638400

11857    8       925     2117           1482030950400

11858    6       929     -1847          22684147200

11859    7       932     499            1654052400

11860    8       934     28211          41167526400

11861    7       935     73             28274400

11862    7       936     -701           678585600

11863    7       938     4937           26464838400

11864    8       939     -7471          741015475200

11865    7       940     -11267         42343741440

11866    8       941     178727         741015475200

11867    8       942     -45167         741015475200

11868    7       943     16033          13571712000

11869    7       944     24631          176432256000

11870    7       945     -23011         26464838400

11871    7       947     44971          793945152000

11872    8       948     -43429         277880803200

11873    8       949     -829           11400238080

11874    8       953     -252347        4446092851200

11875    8       955     46583          185253868800

11876    8       956     -151807        4446092851200

11877    6       960     -30077         404190259200

11878    7       961     116309         70572902400

11879    7       962     1871           1206374400

11880    7       963     1321           1938816000

11881    7       964     1159           2520460800

11882    7       965     59833          70572902400

11883    8       966     -1381          4962157200

11884    8       967     -61637         185253868800

11885    7       968     9167           21171870720

11886    8       969     -433969        4446092851200

11887    6       970     2833           9073658880

11888    7       971     5893           9409720320

11889    7       972     -14039         141145804800

11890    8       973     6887           171003571200

11891    7       974     167            653452800

11892    7       975     -883           1960358400

11893    7       976     -11383         17643225600

11894    7       977     -73379         70572902400

11895    7       978     424513         7410154752000

11896    8       979     -630467        741015475200

11897    8       980     -160189        317578060800

11898    8       981     -43123         148203095040

11899    8       982     -605483        1111523212800

11900    7       983     -4931          141145804800

11901    8       984     359            555761606400

11902    8       985     199237         2223046425600

11903    8       986     -2633          43306099200

11904    8       987     -4633          46313467200

11905    8       988     69583          1111523212800

11906    8       989     -100493        741015475200

11907    7       1025    -809           88833024000

11908    7       1026    1151           630115200

11909    7       1027    6133           3267264000

11910    7       1028    31609          52929676800

11911    7       1029    4073           1960358400

11912    7       1030    -7771          117621504000

11913    7       1031    67             441080640

11914    7       1032    190963         793945152000

11915    7       1033    257707         1235025792000

11916    7       1034    -58397         70572902400

11917    7       1035    564853         7410154752000

11918    7       1036    -3739          2405894400

11919    7       1037    157            400982400

11920    7       1038    -3251          9801792000

11921    7       1039    -1537          5881075200

11922    7       1040    -2011          26464838400

11923    7       1041    101            254469600

11924    7       1042    7577           35286451200

11925    7       1043    -10531         9880206336000

11926    8       1044    1476493        741015475200

11927    8       1045    37567          19848628800

11928    8       1046    1351681        741015475200

11929    8       1047    4822289        741015475200

11930    8       1048    4029079        6351561216000

11931    8       1049    357821         247005158400

11932    8       1050    -191           413513100

11933    8       1051    1508383        741015475200

11934    8       1052    348539         148203095040

11935    8       1053    13996753       7410154752000

11936    8       1054    1897613        889218570240

11937    8       1055    414277         105859353600

11938    8       1056    101449         92626934400

11939    8       1057    276391         3705077376000

11940    8       1058    -2201153       2223046425600

11941    8       1059    3575381        8892185702400

11942    8       1060    -31783         89820057600

11943    8       1061    -1786357       6351561216000

11944    8       1062    620537         2223046425600

11945    8       1063    4999           7939451520

11946    8       1064    127            200491200

11947    8       1066    229457         179640115200

11948    8       1067    874927         635156121600

11949    8       1070    1789           12475008000

11950    8       1071    34207          395208253440

11951    7       1085    47431          105859353600

11952    8       1087    34747          176432256000

11953    8       1088    20173          41167526400

11954    8       1089    -51533         164670105600

11955    8       1092    -254503        1482030950400

11956    8       1093    68711          247005158400

11957    8       1100    25031          117621504000

11958    8       1101    -96589         296406190080

11959    8       1105    82837          41167526400

11960    8       1107    888631         1347300864000

11961    8       1108    82193          741015475200

11962    8       1109    -3467          30875644800

11963    8       1110    245393         1482030950400

11964    8       1111    -619           5700119040

11965    8       1117    -12647         57001190400

11966    8       1119    287701         684014284800

11967    8       1120    -487307        1482030950400

11968    8       1121    -19543         114002380800

11969    7       1125    90473          3175780608000

11970    8       1126    -4331          92626934400

11971    8       1128    -6847          6107270400

11972    8       1129    607183         6669139276800

11973    8       1130    -50593         105859353600

11974    8       1131    171257         211718707200

11975    8       1134    211181         8892185702400

11976    8       1135    2670197        2223046425600

11977    8       1136    -661291        2470051584000

11978    8       1137    -28871         548900352000

11979    8       1139    3749           22684147200

11980    7       1144    5953           95001984000

11981    8       1145    -25793         70572902400

11982    8       1146    -252793        444609285120

11983    8       1147    101449         185253868800

11984    8       1148    -2387513       4446092851200

11985    8       1150    -3650687       14820309504000

11986    8       1151    1688483        2223046425600

11987    8       1152    -91879         1154829312000

11988    8       1156    -216871        4446092851200

11989    7       1160    585653         14820309504000

11990    8       1161    -1249          3528645120

11991    8       1162    -1445317       741015475200

11992    8       1163    -2822851       1482030950400

11993    8       1164    -331631        453682944000

11994    8       1165    67783          741015475200

11995    8       1166    -806219        889218570240

11996    8       1167    -124237        266765571072

11997    8       1168    3359           185253868800

11998    7       1169    -587           5881075200

11999    8       1170    -215389        247005158400

12000    8       1171    21653          404190259200

12001    7       1172    -59669         176432256000

12002    8       1173    1511           2205403200

12003    8       1174    53827          222304642560

12004    8       1175    16403          211718707200

12005    8       1176    -300457        4940103168000

12006    8       1177    67783          1482030950400

12007    8       1178    227977         4446092851200

12008    8       1179    441809         3175780608000

12009    8       1180    -161771        741015475200

12010    8       1192    3617           1332495360000

12011    8       1206    -36427         148203095040

12012    8       1208    -784793        1482030950400

12013    8       1218    -647           14114580480

12014    8       1219    -213767        404190259200

12015    8       1239    8083           352864512000

12016    8       1241    997            2105157600

12017    8       1249    -61639         793945152000

12018    8       1259    -256019        3705077376000

12019    8       1264    785129         1976041267200

12020    8       1271    -38449         1482030950400

12021    8       1272    2130109        2223046425600

12022    8       1273    -303521        8892185702400

12023    8       1274    914653         4940103168000

12024    8       1275    5231           44416512000

12025    8       1276    63607          444609285120

12026    8       1277    -11909         79394515200

12027    8       1278    338531         1852538688000

12028    4       1378    2213           12703122432000

12029    5       1379    -7031          1764322560

12030    5       1380    -242789        54890035200

12031    5       1381    -7739          1583366400

12032    5       1382    -36623         1764322560

12033    5       1383    -4529          2362932000

12034    5       1384    -12437         2520460800

12035    5       1385    273563         247005158400

12036    5       1386    -639091        92626934400

12037    5       1387    -402553        35286451200

12038    5       1388    -1231          141372000

12039    5       1389    -3667          367567200

12040    5       1390    -111931        5881075200

12041    5       1391    -5189          840153600

12042    5       1392    -4933619       14820309504000

12043    5       1393    89183          26464838400

12044    5       1394    -54121         26464838400

12045    5       1395    12329          8821612800

12046    5       1396    156473         132324192000

12047    5       1397    -16229         10585935360

12048    5       1398    -2061847       741015475200

12049    5       1399    -31            8996400

12050    5       1400    -2201          183783600

12051    5       1401    -2051          157528800

12052    5       1402    -19231         14820309504

12053    5       1403    -227           183783600

12054    5       1404    -286747        158789030400

12055    5       1405    -1045679       529296768000

12056    5       1406    -249           12446720

12057    5       1407    -268739        44108064000

12058    5       1408    -11443         5881075200

12059    5       1409    -7             1750320

12060    5       1410    -103387        13232419200

12061    5       1411    -11279         26464838400

12062    5       1412    -306457        26464838400

12063    5       1413    -5189          840153600

12064    5       1414    3737           1837836000

12065    5       1415    -2377          326726400

12066    5       1416    -120469        5052378240000

12067    5       1417    24613          14114580480

12068    5       1418    387469         88216128000

12069    5       1419    271            2405894400

12070    5       1420    21041          4811788800

12071    5       1421    -587           2205403200

12072    5       1422    -1487          336061440

12073    5       1423    491593         793945152000

12074    5       1424    175867         308756448000

12075    5       1425    -60113         17643225600

12076    5       1426    398239         1852538688000

12077    5       1427    -61609         7561382400

12078    5       1428    589            1890345600

12079    5       1429    -2063          1400256000

12080    5       1430    -62063         66162096000

12081    5       1431    -149827        105859353600

12082    5       1432    1540571        1482030950400

12083    5       1433    -107143        61751289600

12084    5       1435    -3191          630115200

12085    5       1437    -44893         39207168000

12086    5       1438    -1733          400982400

12087    5       1440    -155917        52929676800

12088    5       1441    -139           89616384

12089    5       1445    -280529        4940103168000

12090    5       1446    719            6873984000

12091    5       1447    19373          32078592000

12092    5       1448    -1531          392071680

12093    5       1494    -114181        63515612160

12094    4       1495    -132679        105859353600

12095    5       1497    -159079        1646701056000

12096    5       1498    -150113        158789030400

12097    5       1499    -365           102918816

12098    5       1500    667333         494010316800

12099    5       1501    -7339          2287084800

12100    5       1502    477            3049446400

12101    5       1504    19501          17643225600

12102    5       1505    152423         41167526400

12103    5       1506    19111          10291881600

12104    5       1507    544891         823350528000

12105    5       1511    81391          52929676800

12106    5       1516    83411          264648384000

12107    5       1517    -1379          15122764800

12108    5       1518    -877139        1482030950400

12109    5       1519    -57689         123502579200

12110    4       1537    -4621          12098211840

12111    4       1538    -6883          5428684800

12112    5       1540    -299737        2470051584000

12113    5       1542    1201           241215975

12114    5       1543    202717         123502579200

12115    5       1544    6023           8821612800

12116    5       1553    -71017         8821612800

12117    5       1554    -2263          529296768

12118    5       1555    -3607          672122880

12119    5       1557    -441913        926269344000

12120    5       1558    -11443         11762150400

12121    5       1559    -1             8482320

12122    5       1560    2921           3392928000

12123    5       1561    23141          370507737600

12124    5       1562    -6187          3207859200

12125    5       1563    1493           1960358400

12126    5       1564    -491           1008184320

12127    5       1565    3743           23524300800

12128    5       1566    82097          164670105600

12129    5       1568    1493           3920716800

12130    5       1570    421            3308104800

12131    5       1571    15551          66162096000

12132    5       1572    -9859          52929676800

12133    5       1590    -226337        1764322560000

12134    5       1591    107            980179200

12135    5       1592    45527          16841260800

12136    5       1595    105379         82335052800

12137    5       1596    -168761        185253868800

12138    5       1599    -1369          315057600

12139    5       1601    -768863        1587890304000

12140    5       1602    -10991         13232419200

12141    5       1603    11699          26464838400

12142    5       1604    610241         494010316800

12143    5       1605    51889          38000793600

12144    5       1606    -971           10585935360

12145    5       1607    449            3528645120

12146    5       1608    1739           10585935360

12147    5       1609    440533         1482030950400

12148    5       1615    67567          92626934400

12149    5       1618    -11357         16841260800

12150    5       1631    12587          8233505280

12151    5       1635    8705           3175780608

12152    5       1636    -103           2520460800

12153    5       1637    97781          79394515200

12154    5       1639    196319         185253868800

12155    5       1640    65963          105859353600

12156    5       1645    -23939         22054032000

12157    5       1649    1              126023040

12158    5       1650    -407           1503684000

12159    5       1651    -24569         3920716800

12160    5       1652    -587           344594250

12161    5       1653    -7207          7561382400

12162    5       1654    61709          82335052800

12163    5       1655    28993          66162096000

12164    5       1656    14327          44108064000

12165    5       1657    269            1272348000

12166    5       1661    -345461        555761606400

12167    5       1662    31             2744501760

12168    4       1672    -1711          40715136000

12169    5       1673    162641         123502579200

12170    5       1674    8849           3166732800

12171    5       1676    576671         123502579200

12172    5       1677    -683           35286451200

12173    5       1678    518501         247005158400

12174    5       1679    7603           13722508800

12175    5       1681    -7             3500640

12176    5       1682    37073          8821612800

12177    5       1683    5543           2520460800

12178    5       1686    -74149         141145804800

12179    5       1692    40141          1058593536000

12180    5       1693    -4463          3528645120

12181    5       1694    -37019         17643225600

12182    5       1695    1811           2646483840

12183    5       1696    18983          453682944000

12184    5       1697    2507           9451728000

12185    5       1703    809            3528645120

12186    5       1704    12841          35286451200

12187    5       1707    -9547          32934021120

12188    4       1718    -21337         329340211200

12189    5       1719    103799         88216128000

12190    5       1721    69271          8821612800

12191    5       1722    253            356428800

12192    5       1723    58039          7718911200

12193    5       1724    440039         142502976000

12194    5       1725    13913          20357568000

12195    5       1726    -4117          6175128960

12196    5       1729    -23539         26464838400

12197    5       1730    2825681        741015475200

12198    5       1731    11057          15122764800

12199    5       1733    309371         158789030400

12200    5       1734    10597          31757806080

12201    5       1735    -191203        308756448000

12202    5       1739    4181           1286485200

12203    5       1740    -7867          23156733600

12204    5       1741    8501           44108064000

12205    5       1746    15461          56710368000

12206    5       1748    -30187         26464838400

12207    5       1749    -8573          8821612800

12208    5       1750    -3047          1374796800

12209    5       1751    9227           35625744000

12210    5       1752    242117         3705077376000

12211    5       1755    -4117          12350257920

12212    5       1759    -4979          22800476160

12213    5       1760    -2152783       3705077376000

12214    5       1762    4621           5613753600

12215    4       1772    -47461         1026021427200

12216    5       1773    421273         123502579200

12217    5       1774    10877479       2964061900800

12218    5       1775    821269         105859353600

12219    5       1776    242579         264648384000

12220    5       1777    94051          70572902400

12221    5       1778    37391          28229160960

12222    5       1779    10093          3528645120

12223    5       1780    58777          44108064000

12224    5       1785    31247          26464838400

12225    5       1786    5527           3780691200

12226    5       1789    92233          42343741440

12227    4       1790    1741           2352430080

12228    5       1791    -147877        247005158400

12229    5       1792    40057          211718707200

12230    5       1793    -76147         219560140800

12231    5       1796    1153777        3705077376000

12232    5       1797    -242681        70572902400

12233    5       1798    -2633          2520460800

12234    5       1799    -85753         88216128000

12235    5       1800    -401           1008184320

12236    5       1801    163951         2964061900800

12237    5       1810    7591           30245529600

12238    5       1813    -96533         352864512000

12239    4       1822    -293           14970009600

12240    5       1823    1367           1145664000

12241    5       1824    455573         52929676800

12242    5       1825    67897          5145940800

12243    5       1826    723493         164670105600

12244    5       1827    14009          24700515840

12245    5       1828    429059         38000793600

12246    5       1829    7729           1306905600

12247    5       1830    22027          1646701056

12248    5       1831    1309879        1852538688000

12249    5       1832    14009          24700515840

12250    5       1833    -189793        988020633600

12251    5       1834    -237767        164670105600

12252    5       1835    1065593        370507737600

12253    5       1836    473477         70572902400

12254    5       1837    90901          75613824000

12255    5       1838    77603          23524300800

12256    4       1839    1367           687398400

12257    5       1840    392929         264648384000

12258    5       1841    239557         247005158400

12259    5       1842    -1277          2287084800

12260    5       1843    -103759        247005158400

12261    5       1844    64751          84687482880

12262    5       1845    3666991        988020633600

12263    5       1846    9721           7485004800

12264    5       1847    7499           61751289600

12265    5       1848    -122951        247005158400

12266    4       1849    -8209          141145804800

12267    5       1850    -53539         30875644800

12268    5       1851    5101           3207859200

12269    5       1852    -5693          4750099200

12270    5       1853    -30941         329340211200

12271    5       1854    12059          35286451200

12272    4       1855    124483         211718707200

12273    5       1856    -365929        247005158400

12274    5       1857    -131           249500160

12275    5       1858    -116437        197604126720

12276    5       1859    4733           1029188160

12277    5       1860    -738427        1646701056000

12278    4       1861    240679         494010316800

12279    5       1862    -90983         16467010560

12280    5       1863    -6587          1890345600

12281    5       1864    -2699          1583366400

12282    5       1865    -2768741       741015475200

12283    4       1866    -6107          3920716800

12284    5       1867    28597          82335052800

12285    5       1868    58073          82335052800

12286    5       1869    -11119         26138112000

12287    5       1870    -497671        741015475200

12288    5       1871    667            1512276480

12289    5       1872    -104779        123502579200

12290    5       1873    21929          684014284800

12291    5       1874    -1047547       494010316800

12292    5       1875    -3109          3207859200

12293    5       1876    -2377          15122764800

12294    5       1877    -418433        1058593536000

12295    5       1878    42241          23524300800

12296    5       1879    -715277        3705077376000

12297    5       1880    24377          16467010560

12298    5       1881    504797         988020633600

12299    5       1882    93227          164670105600

12300    5       1883    -713           8420630400

12301    5       1909    -3617          5862979584000

12302    5       1945    113            27143424

12303    5       1947    13639          3308104800

12304    5       1949    230723         370507737600

12305    5       1950    -2021          2205403200

12306    5       1979    27197          20357568000

12307    5       1980    130547         158789030400

12308    5       2004    255971         423437414400

12309    5       2005    452383         529296768000

12310    5       2015    -57797         17643225600

12311    5       2062    229            41351310000

12312    5       2070    3391           1890345600

12313    5       2074    -431           678585600

12314    5       2090    53309          570011904000

12315    5       2096    -3883          1603929600

12316    5       2104    -1619          1050192000

12317    5       2121    111281         1235025792000

12318    5       2131    -13            15904350

12319    5       2151    666359         14820309504000

12320    5       2166    -787           1374796800

12321    5       2170    -757657        1058593536000

12322    5       2174    1              41126400

12323    5       2186    31099          2526189120000

12324    5       2187    -162691        70572902400

12325    5       2188    -33817         12602304000

12326    5       2189    -4271          5292967680

12327    5       2190    -152233        52929676800

12328    5       2191    5741           105859353600

12329    5       2192    14717          35286451200

12330    5       2193    -1507          4009824000

12331    5       2194    -589889        1852538688000

12332    5       2195    24727          17643225600

12333    5       2196    -41317         352864512000

12334    5       2197    161461         52929676800

12335    5       2198    -10651         26464838400

12336    5       2199    191            280051200

12337    5       2200    261            544544000

12338    5       2201    61             325721088

12339    5       2202    -103339        134730086400

12340    5       2203    -811           185253868800

12341    3       2539    3617           88921857024000

12342    3       2629    -3919          400982400

12343    3       2632    -7373          2450448000

12344    3       2633    -21839         3528645120

12345    3       2636    -40597         5513508000

12346    3       2638    -14797         3920716800

12347    3       2641    -719231        4446092851200

12348    3       2642    269            344594250

12349    3       2643    171247         88216128000

12350    3       2644    -66427         8821612800

12351    3       2732    -5081          3780691200

12352    3       2733    -113023        26464838400

12353    3       2736    -11359         14820309504

12354    3       2737    -405239        1482030950400

12355    3       2738    -1577          840153600

12356    3       2812    -2623          3207859200

12357    3       2813    -58753         70572902400

12358    3       2814    -36017         105859353600

12359    3       2843    2383           367567200

12360    3       2844    31849          9801792000

12361    3       2900    -145207        352864512000

12362    3       2901    -188711        529296768000

12363    3       2918    5711           8821612800

12364    3       2919    14129          5881075200

12365    3       3004    -25589         9801792000

12366    3       3014    85993          35286451200

12367    3       3067    -15013         1587890304000

12368    3       3090    195067         105859353600

12369    3       3091    -737           801964800

12370    3       3101    283            891072000

12371    3       3104    -7309          4410806400

12372    3       3153    -8759          264648384000

12373    3       3165    5263           2205403200

12374    3       3185    88219          88216128000

12375    3       3193    241529         264648384000

12376    3       3235    -126961        3810936729600

12377    3       3251    639            54454400

12378    3       3257    18677          3308104800

12379    3       3281    72773          77189112000

12380    3       3284    -463           267321600

12381    3       3326    -30257         1515713472000

12382    3       3358    37199          211718707200

12383    3       3364    15901          21171870720

12384    3       3417    -169241        22230464256000

12385    3       3443    216871         35286451200

12386    3       3461    148501         423437414400

12387    3       3472    16369          29640619008

12388    3       3481    218767         658680422400

12389    3       3490    619            2940537600

12390    3       3493    -1423          594048000

12391    3       3520    -641           366436224000

12392    3       3521    76663          5881075200

12393    3       3522    29369          2205403200

12394    3       3523    1096801        617512896000

12395    3       3524    -1741          1176215040

12396    3       3525    59281          14702688000

12397    3       3526    633151         264648384000

12398    3       3527    14203          7561382400

12399    3       3528    447691         176432256000

12400    3       3529    -2383          367567200

12401    3       3530    67             3877632000

12402    3       3531    1741           267321600

12403    3       3532    -21803         17643225600

12404    3       3533    55609          211718707200

12405    3       3534    -1181          367567200

12406    3       3535    -5293          1336608000

12407    3       3536    746099         2964061900800

12408    3       3537    -53591         26464838400

12409    3       3538    370589         2964061900800

12410    3       3539    -124697        88216128000

12411    3       3540    -15629         8270262000

12412    3       3541    12983          17643225600

12413    3       3542    1511           44416512000

12414    3       3543    -4003          735134400

12415    3       3544    -22171         3150576000

12416    3       3545    -1381          827026200

12417    3       3546    -98947         13232419200

12418    3       3547    1117           4523904000

12419    3       3548    1181           551350800

12420    3       3549    -1627          1696464000

12421    3       3550    -517537        617512896000

12422    3       3551    9961           2520460800

12423    3       3552    -8719          28068768000

12424    3       3553    2953           339292800

12425    3       3554    -703           687398400

12426    3       3555    31679          17643225600

12427    3       3556    30077          24058944000

12428    3       3557    1273           1470268800

12429    3       3558    -4003          2205403200

12430    3       3559    2833           5881075200

12431    1       4721    3617           666913927680000

12432    1       4722    -3589          1628605440

12433    1       4723    -668639        247005158400

12434    1       4724    -856967        247005158400

12435    1       4725    -95731         5881075200

12436    1       4726    -747697        529296768000

12437    1       4727    -16139         3920716800

12438    1       4728    291931         494010316800

12439    1       4729    -4330759       741015475200

12440    1       4730    -213593        17643225600

12441    1       4731    -27373         3150576000

12442    1       4732    -763           75613824

12443    1       4733    -2321          114566400

12444    1       4734    -2459          326726400

12445    1       4735    -183647        570011904000

12446    1       4736    6241           2940537600

12447    1       4737    -8623          3920716800

12448    1       4738    19531          16039296000

12449    1       4739    581641         529296768000

12450    1       4740    -8387          4410806400

12451    1       4741    -344171        123502579200

12452    1       4742    -603233        148203095040

12453    1       4743    -71503         3920716800

12454    1       4744    -29411         1470268800

12455    1       4745    -2347061       1235025792000

12456    1       4746    -5851          2352430080

12457    1       4747    -1414151       529296768000

12458    1       4748    -1040987       352864512000

12459    1       4749    -54919         1680307200

12460    1       4750    -537529        58810752000

12461    1       4751    -3857          840153600

12462    1       4752    -109427        17643225600

12463    1       4753    -72251         5881075200

12464    1       4754    -34373         35286451200

12465    1       4755    -161431        8821612800

12466    1       4756    -2459          217817600

12467    1       4757    79913          29405376000

12468    1       4758    -1961          169646400

12469    1       4759    -1386757       40419025920000

12470    1       4760    983            522762240

12471    1       4761    536519         88216128000

12472    1       4762    -1093          5292967680

12473    1       4763    316721         52929676800

12474    1       4764    -7079          16039296000

12475    1       4765    -249919        35286451200

12476    1       4766    447019         529296768000

12477    1       4767    1787           2245501440

12478    1       4768    -35177         7057290240

12479    1       4769    1492571        4940103168000

12480    1       4770    -16283         1357171200

12481    1       4771    39701          105859353600

12482    1       4772    -33437         16039296000

12483    1       4773    -19859         15122764800

12484    1       4774    -26759         11762150400

12485    1       4775    650257         494010316800

12486    1       4776    -703973        247005158400

12487    1       4777    -349           22276800

12488    1       4778    -119557        35286451200

12489    1       4779    -97313         7057290240

12490    1       4780    -9967          1130976000

12491    1       4781    -82337         17643225600

12492    1       4782    -813503        4940103168000

12493    1       4783    14243          88216128000

12494    1       4784    569            339292800

12495    1       4785    -211751        17643225600

12496    1       4786    -47863         8821612800

12497    1       4787    -464623        1646701056000

12498    1       4788    -62143         21171870720

12499    1       4789    -883469        2470051584000

12500    1       4790    -870173        35286451200

12501    1       4791    -233729        17643225600

12502    1       4792    -7993          435635200

12503    1       4793    -1726019       1235025792000

12504    1       4794    -3857          840153600

12505    1       4795    -61289         70572902400

12506    1       4796    136541         58810752000

12507    1       4797    -672109        1764322560000

12508    1       4798    -257           18378360

12509    1       4799    -13543         9451728000

12510    1       4800    -53059         17643225600

12511    1       4801    37157          35286451200

12512    1       4802    -38299         11762150400

12513    1       4803    -31589         70572902400

12514    1       4804    -289843        352864512000

12515    1       4805    -431           21385728

12516    1       4806    -90187         17643225600

12517    1       4807    -32713         8821612800

12518    1       4808    -109427        17643225600

12519    1       4809    -38579         23524300800

12520    1       4810    6767           88216128000

12521    1       4811    -1277          330810480

12522    1       4812    -236           34459425

12523    1       4813    -11681         3308104800

12524    1       4814    81187          176432256000

12525    1       4815    4079           5346432000

12526    1       4816    -97667         26464838400

12527    1       4817    -31111         10585935360

12528    1       4818    -124849        17643225600

12529    1       4819    33161          4410806400

12530    1       4820    39059          13232419200

12531    1       4821    60439          68612544000

12532    1       4822    -126517        11762150400

12533    1       4823    -8069          2520460800

12534    1       4824    -5671          2004912000

12535    1       4825    -28337         17643225600

12536    1       4826    -641           366436224000

12537    1       4827    72757          6415718400

12538    1       4828    16883          1512276480

12539    1       4829    6378863        3705077376000

12540    1       4830    -5299          2016368640

12541    1       4831    962491         264648384000

12542    1       4832    3613793        1587890304000

12543    1       4833    115601         70572902400

12544    1       4834    38581          16286054400

12545    1       4835    -28397         2940537600

12546    1       4836    53693          10585935360000

12547    1       4837    5233           1102701600

12548    1       4838    -23            12566400

12549    1       4839    418157         1646701056000

12550    1       4840    -65489         8821612800

12551    1       4841    -752413        176432256000

12552    1       4842    7331773        29640619008000

12553    1       4843    -33857         14435366400

12554    1       4844    1569779        12703122432000

12555    1       4845    -824801        529296768000

12556    1       4846    -68437         35286451200

12557    1       4847    -571           1960358400

12558    1       4848    454421         13473008640000

12559    1       4849    -227147        35286451200

12560    1       4850    -639029        88216128000

12561    1       4851    -10639         4811788800

12562    1       4852    -414437        52929676800

12563    1       4853    184759         1058593536000

12564    1       4854    12037          17643225600

12565    1       4855    -12119         12214540800

12566    1       4856    -3132677       3705077376000

12567    1       4857    256213         70572902400

12568    1       4858    -2300167       7410154752000

12569    1       4859    2251           294053760

12570    1       4860    -1979          1654052400

12571    1       4861    1511           891072000

12572    1       4862    35873          29405376000

12573    1       4863    7949           17643225600

12574    1       4864    -476947        247005158400

12575    1       4865    -3011          13473008640

12576    1       4866    -5827          6415718400

12577    1       4867    -202253        35286451200

12578    1       4868    -128969        70572902400

12579    1       4869    -474919        52929676800

12580    1       4870    -93763         14114580480

12581    1       4871    -8077051       7410154752000

12582    1       4872    599            1960358400

12583    1       4873    -25289         138184704000

12584    1       4874    -362941        211718707200

12585    1       4875    1609           4009824000

12586    1       4876    -79967         31757806080

12587    1       4877    -364627        122145408000

12588    1       4878    -2144047       3705077376000

12589    1       4879    -309581        96235776000

12590    1       4880    -209761        302455296000

12591    1       4881    -115757        320785920000

12592    1       4882    -99959         10585935360

12593    1       4883    -487031        105859353600

12594    1       4884    -127513        70572902400

12595    1       4885    -163711        4041902592000

12596    1       4886    953            705729024

12597    1       4887    -288317        705729024000

12598    1       4888    471247         453682944000

12599    1       4889    70331          74850048000

12600    1       4890    -55427         11762150400

12601    1       4891    -105761        22230464256000

12602    1       4892    13339          7841433600

12603    1       4893    182531         1411458048000

12604    1       4894    2159953        7410154752000

12605    1       4895    3684953        19760412672000

12606    1       4896    -18709         26464838400

12607    1       4897    -48163         27143424000

12608    1       4898    107            1219778560

12609    1       4899    5449           2352430080

12610    1       4900    2221           3360614400

12611    1       4901    29297          70572902400

12612    1       4902    283            224550144

12613    1       4903    538463         247005158400

12614    1       4904    74201          51459408000

12615    1       4905    395203         61751289600

12616    1       4906    213799         32934021120

12617    1       4907    136523         61751289600

12618    1       4908    45361          247005158400

12619    1       4909    2788399        988020633600

12620    1       4910    167939         114002380800

12621    1       4911    486293         823350528000

12622    1       4912    683            211115520

12623    1       4913    -703           98802063360

12624    1       4914    -36899         34306272000

12625    1       4915    -93547         148203095040

12626    1       4916    255091         2470051584000

12627    1       4917    7079           39520825344

12628    1       4918    45361          494010316800

12629    1       4919    -5435          79041650688

12630    1       4920    -369953        988020633600

12631    1       4921    10123          14250297600

12632    1       4922    22327          70572902400

12633    1       4923    753373         123502579200

12634    1       4924    131071         44910028800

12635    1       4925    417577         123502579200

12636    1       4926    52939          162860544000

12637    1       4927    42829          54890035200

12638    1       4928    344699         123502579200

12639    1       4929    27607          4574169600

12640    1       4930    188861         61751289600

12641    1       4931    513131         494010316800

12642    1       4932    2011           24700515840

12643    1       4933    378619         185253868800

12644    1       4934    135287         494010316800

12645    1       4935    88229          18525386880

12646    1       4936    923803         494010316800

12647    1       4937    50989          474249904128

12648    1       4938    229921         92626934400

12649    1       4939    7591           12197785600

12650    1       4940    8921           33682521600

12651    1       4941    6683           4631346720

12652    1       4942    557899         494010316800

12653    1       4943    32873          61751289600

12654    1       4944    170407         247005158400

12655    1       4945    159221         741015475200

12656    1       4946    684493         247005158400

12657    1       4947    1331599        1235025792000

12658    1       4948    -41            220540320

12659    1       4949    -1399          6909235200

12660    1       4950    246839         247005158400

12661    1       4951    5472149        741015475200

12662    1       4952    205321         29640619008

12663    1       4953    5094247        741015475200

12664    1       4954    5925391        247005158400

12665    1       4955    1330747        577414656000

12666    1       4956    183901         33682521600

12667    1       4957    -2301259       1482030950400

12668    1       4958    621253         82335052800

12669    1       4959    179111         20583763200

12670    1       4960    4657729        673650432000

12671    1       4961    34908563       4446092851200

12672    1       4962    1533841        105859353600

12673    1       4963    104521         24700515840

12674    1       4964    3992377        14820309504000

12675    1       4965    -2431733       741015475200

12676    1       4966    13740847       8892185702400

12677    1       4967    -1967809       1646701056000

12678    1       4968    -6207623       6351561216000

12679    1       4969    13873          13473008640

12680    1       4970    60257          27445017600

12681    1       4971    99929          41167526400

12682    1       4972    1858609        395208253440

12683    1       4973    3228473        635156121600

12684    1       4974    148837         285005952000

12685    1       4975    762221         1976041267200

12686    1       4976    1146121        1587890304000

12687    1       4977    22163          11227507200

12688    1       4978    -544837        494010316800

12689    1       4979    -1799299       2964061900800

12690    1       4980    29063          27445017600

12691    1       4981    830617         1058593536000

12692    1       4982    -171823        164670105600

12693    1       4983    37379          4990003200

12694    1       4984    35822419       14820309504000

12695    1       4985    7013           14250297600

12696    1       4986    -26993         79394515200

12697    1       4987    1961           3049446400

12698    1       4988    -838463        2223046425600

12699    1       4989    -496943        741015475200

12700    1       4990    1256389        808380518400

12701    1       4991    -32359         28500595200

12702    1       4992    -1795543       2964061900800

12703    1       4993    -20357         741015475200

12704    1       4994    -478013        123502579200

12705    1       4995    845827         2223046425600

12706    1       4996    -16837         10291881600

12707    1       4997    1571           522762240

12708    1       4998    205607         1778437140480

12709    1       4999    11071          2495001600

12710    1       5000    -31159         33081048000

12711    1       5001    -2744663       14820309504000

12712    1       5002    2957           4940103168

12713    1       5003    -43951         38000793600

12714    1       5004    -55            27495936

12715    1       5005    104521         49401031680

12716    1       5006    -214597        114002380800

12717    1       5007    -12746161      14820309504000

12718    1       5008    2055941        741015475200

12719    1       5009    -1192853       4234374144000

12720    1       5010    -248231        1482030950400

12721    1       5011    -1379          1145664000

12722    1       5012    -5045389       741015475200

12723    1       5013    -365633        54890035200

12724    1       5014    -132661        51819264000

12725    1       5015    4463           15122764800

12726    1       5016    -526291        164670105600

12727    1       5017    -3655957       2223046425600

12728    1       5018    16223          154378224000

12729    1       5019    -31379         10291881600

12730    1       5020    13253          70572902400

12731    1       5021    15781          6432426000

12732    1       5022    1232299        1482030950400

12733    1       5023    776597         2470051584000

12734    1       5024    -3146501       14820309504000

12735    1       5025    4463           30245529600

12736    1       5026    10429          70572902400

12737    1       5027    265487         570011904000

12738    1       5028    -9283          12703122432

12739    1       5029    48973          5052378240000

12740    1       5030    -61459         76001587200

12741    1       5031    -1036397       570011904000

12742    1       5032    -7313          70572902400

12743    1       5033    -8102477       4446092851200

12744    1       5034    209071         2117187072000

12745    1       5035    826229         494010316800

12746    1       5036    -117179        453682944000

12747    1       5037    -347509        1482030950400

12748    1       5038    8090261        5928123801600

12749    1       5039    -2612177       29640619008000

12750    1       5040    1201481        370507737600

12751    1       5041    -1258267       8892185702400

12752    1       5042    2949899        4940103168000

12753    1       5043    2431523        6351561216000

12754    1       5044    265949         494010316800

12755    1       5045    -1306927       2964061900800

12756    1       5046    396731         617512896000

12757    1       5047    -183749        70572902400

12758    1       5048    -1005217       529296768000

12759    1       5049    -1354447       3175780608000

12760    1       5050    -2526331       1270312243200

12761    1       5051    -1038607       1058593536000

12762    1       5052    -9437          38000793600

12763    1       5053    -14221         30245529600

12764    1       5054    -1004089       13338278553600

12765    1       5055    30461          176432256000

12766    1       5056    -58151         6062853888000

12767    1       5057    -4817          23265792000

12768    1       5058    545453         3175780608000

12769    1       5059    -33097         6333465600

12770    1       5060    265709         164670105600

12771    1       5061    -1506563       247005158400

12772    1       5062    17011          4811788800

12773    1       5063    234457         264648384000

12774    1       5064    -16747         26464838400

12775    1       5065    -54209         29640619008

12776    1       5066    -65011         32934021120

12777    1       5067    -103223        329340211200

12778    1       5068    63599          89820057600

12779    1       5069    11603          12350257920

12780    1       5070    331973         658680422400

12781    1       5071    11891          35928023040

12782    1       5072    -3203          9409720320

12783    1       5073    126689         898200576000

12784    1       5074    -7             50918400

12785    1       5075    7759           11762150400

12786    1       5076    3739           8143027200

12787    1       5077    681991         2964061900800

12788    1       5078    3797           2352430080

12789    1       5079    6527           4491002880

12790    1       5080    644093         988020633600

12791    1       5081    824171         185253868800

12792    1       5082    1036111        494010316800

12793    1       5083    2245213        2470051584000

12794    1       5084    689431         98802063360

12795    1       5085    7052629        988020633600

12796    1       5086    8882633        3705077376000

12797    1       5087    4624511        1482030950400

12798    1       5088    520703         317578060800

12799    1       5089    131119         36593356800

12800    1       5090    361            38494310400

12801    1       5091    129299         673650432000

12802    1       5092    26627          2964061900800

12803    1       5093    2540189        741015475200

12804    1       5094    2693381        494010316800

12805    1       5095    2661419        1646701056000

12806    1       5096    12827959       2964061900800

12807    1       5097    489131         211718707200

12808    1       5098    2677           452390400

12809    1       5099    132677         529296768000

12810    1       5100    803167         5928123801600

12811    1       5101    683            855429120

12812    1       5102    1124869        423437414400

12813    1       5103    20387          12602304000

12814    1       5104    467123         1058593536000

12815    1       5105    599657         423437414400

12816    1       5106    1999           1202947200

12817    1       5107    26989          48117888000

12818    1       5108    248819         846874828800

12819    1       5109    2843749        1976041267200

12820    1       5110    229903         741015475200

12821    1       5111    -278107        211718707200

12822    1       5112    48869          70572902400

12823    1       5113    -142589        17784371404800

12824    1       5114    -35459         114002380800

12825    1       5115    -5963          98802063360

12826    1       5116    -40039         395208253440

12827    1       5117    68069          35286451200

12828    1       5118    -317029        2280047616000

12829    1       5119    316777         4234374144000

12830    1       5120    -271939        105859353600

12831    1       5121    331            1654052400

12832    1       5122    -12643         29405376000

12833    1       5123    -152729        529296768000

12834    1       5124    -2947          6049105920

12835    1       5125    265607         988020633600

12836    1       5126    -240637        494010316800

12837    1       5127    489287         44460928512000

12838    1       5128    -1403          96235776000

12839    1       5129    -20687         192471552000

12840    1       5130    92077          141145804800

12841    1       5131    -178051        2778808032000

12842    1       5132    -284023        1111523212800

12843    1       5133    -728477        8892185702400

12844    1       5134    -20717         555761606400

12845    1       5135    -15131         317578060800

12846    1       5136    -145           1710035712

12847    1       5137    -215711        463134672000

12848    1       5138    -19139         29405376000

12849    1       5139    -2727709       1587890304000

12850    1       5140    -19577         23265792000

12851    1       5141    1457           617512896000

12852    1       5142    -7877377       24700515840000

12853    1       5143    110897         3175780608000

12854    1       5144    -6491333       7410154752000

12855    1       5145    -3186103       14820309504000

12856    1       5146    -37099         127031224320

12857    1       5147    -14557         33081048000

12858    1       5148    -1973903       22230464256000

12859    1       5149    -180077        14820309504000

12860    1       5150    -6263          32934021120

12861    1       5151    65741          3420071424000

12862    1       5152    155011         14820309504000

12863    1       5153    528673         1852538688000

12864    1       5154    293971         2778808032000

12865    1       5155    38329          1347300864000

12866    1       5156    -284897        168412608000

12867    1       5157    -29252407      22230464256000

12868    1       5158    -7798423       7410154752000

12869    1       5159    -10911403      3705077376000

12870    1       5160    -445237        1465744896000

12871    1       5161    -1131227       1852538688000

12872    1       5162    5761003        22230464256000

12873    1       5163    -1038001       1235025792000

12874    1       5164    -176497        336825216000

12875    1       5165    -19859767      44460928512000

12876    1       5166    -2659883       5335311421440

12877    1       5167    -90341         2223046425600

12878    1       5168    -306793        352864512000

12879    1       5169    801589         5557616064000

12880    1       5170    -11617         77728896000

12881    1       5171    -56723         285005952000

12882    1       5172    507011         5557616064000

12883    1       5173    50467          370507737600

12884    1       5174    886519         1389404016000

12885    1       5175    1627979        5557616064000

12886    1       5176    -50759         444609285120

12887    1       5177    468869         3473510040000

12888    1       5178    -48353         926269344000

12889    1       5179    -797           44108064000

12890    1       5180    580039         2020951296000

12891    1       5181    -4720687       53353114214400

12892    1       5182    8063201        88921857024000

12893    1       5183    530251         7621873459200

12894    1       5184    -1081943       22230464256000

12895    1       5185    -3257249       22230464256000

12896    1       5186    -22721         185253868800

12897    1       5187    -916327        5081248972800

12898    1       5188    -17609         42343741440

12899    1       5189    -24617         82335052800

12900    1       5190    -604451        5928123801600

12901    1       5191    -377329        26676557107200

12902    1       5192    142889         123502579200

12903    1       5193    2147           630115200

12904    1       5194    730237         988020633600

12905    1       5195    6313           13722508800

12906    1       5196    4577           5613753600

12907    1       5197    35969          114002380800

12908    1       5198    34193          41167526400

12909    1       5199    942421         92626934400

12910    1       5200    1675607        277880803200

12911    1       5201    49837          14250297600

12912    1       5202    3649187        555761606400

12913    1       5203    2297699        3175780608000

12914    1       5204    1387349        1111523212800

12915    1       5205    -1553521       2223046425600

12916    1       5206    58757          37050773760

12917    1       5207    3573637        617512896000

12918    1       5208    970019         228004761600

12919    1       5209    1187089        308756448000

12920    1       5210    1437379        148203095040

12921    1       5211    762779         793945152000

12922    1       5212    1051489        494010316800

12923    1       5213    -2128541       2964061900800

12924    1       5214    18113          6237504000

12925    1       5215    5169623        2964061900800

12926    1       5216    5303731        3705077376000

12927    1       5217    326363         202095129600

12928    1       5218    328973         1235025792000

12929    1       5219    613549         211718707200

12930    1       5220    -1224199       3705077376000

12931    1       5221    912859         1235025792000

12932    1       5222    103189         134730086400

12933    1       5223    -3517          13442457600

12934    1       5224    3109           54991872000

12935    1       5225    -1722757       2223046425600

12936    1       5226    685567         2223046425600

12937    1       5227    -53447         205837632000

12938    1       5228    -329939        1587890304000

12939    1       5229    805283         4446092851200

12940    1       5230    3988667        8892185702400

12941    1       5231    1678973        3705077376000

12942    1       5232    -540731        35286451200

12943    1       5233    -324433        132324192000

12944    1       5234    -2239          267321600

12945    1       5235    -68923         22054032000

12946    1       5236    -693661        423437414400

12947    1       5237    -145291        35286451200

12948    1       5238    -5089          3360614400

12949    1       5239    -73273         17643225600

12950    1       5240    263            705729024

12951    1       5241    42983          3308104800

12952    1       5242    62147          37806912000

12953    1       5243    12671          6616209600

12954    1       5244    -5472107       88921857024000

12955    1       5245    39029          11762150400

12956    1       5246    145            100818432

12957    1       5247    361            2756754000

12958    1       5248    691463         1058593536000

12959    1       5249    -17243         4410806400

12960    1       5250    102983         308756448000

12961    1       5251    -2131          2138572800

12962    1       5252    -80939         741015475200

12963    1       5253    -128087        35286451200

12964    1       5254    2479           3528645120

12965    1       5255    -47189         17643225600

12966    1       5256    2479           3528645120

12967    1       5257    6619           26464838400

12968    1       5258    11             17136000

12969    1       5259    -943           1323241920

12970    1       5260    -14933         15122764800

12971    1       5261    691            23524300800

12972    1       5262    2593           8143027200

12973    1       5263    10267          42343741440

12974    1       5264    22987          635156121600

12975    1       5265    968221         1482030950400

12976    1       5266    20219          17643225600

12977    1       5267    4009           10081843200

12978    1       5268    -6739          5881075200

12979    1       5269    15683          75613824000

12980    1       5270    624103         370507737600

12981    1       5271    4883           2405894400

12982    1       5272    51089          288707328000

12983    1       5273    9800249        8892185702400

12984    1       5274    2615           977163264

12985    1       5275    362597         1587890304000

12986    1       5276    71             74027520

12987    1       5277    188297         529296768000

12988    1       5278    18533          39697257600

12989    1       5279    132137         317578060800

12990    1       5280    528379         635156121600

12991    1       5281    22513          144353664000

12992    1       5282    -21379         35286451200

12993    1       5283    279913         3705077376000

12994    1       5284    -84067         211718707200

12995    1       5285    -173           1323241920

12996    1       5286    -51047         264648384000

12997    1       5287    8627           105859353600

12998    1       5288    191297         14820309504000

12999    1       5289    5581           57741465600

13000    1       5290    4897           15437822400

13001    1       5291    -87539         1482030950400

13002    1       5292    -227           13722508800

13003    1       5293    10151          82335052800

13004    1       5294    -1             171849600

13005    1       5295    -1817          423437414400

13006    1       5296    -168761        741015475200

13007    1       5297    -689           11400238080

13008    1       5298    809903         1235025792000

13009    1       5299    -542207        5928123801600

13010    1       5300    9479           19603584000

13011    1       5301    -2258719       7410154752000

13012    1       5302    -291923        3705077376000

13013    1       5303    2473           95001984000

13014    1       5304    -896999        14820309504000

13015    1       5305    -30643         302455296000

13016    1       5306    -512269        7410154752000

13017    1       5307    -139021        1482030950400

13018    1       5308    -2390617       7410154752000

13019    1       5309    -523           3267264000

13020    1       5310    276173         7410154752000

13021    1       5311    -87911         1411458048000

13022    1       5312    18289          7410154752000

13023    1       5313    -255961        1058593536000

13024    1       5314    -683           2631447000

13025    1       5315    -265303        3420071424000

13026    1       5316    -85499         889218570240

13027    1       5317    -176609        1616761036800

13028    1       5318    -225133        3810936729600

13029    1       5319    -49463         352864512000

13030    1       5320    -77059         11115232128000

13031    1       5321    -83387         3175780608000

13032    1       5322    32749          1778437140480

13033    1       5323    79867          1616761036800

13034    1       5324    341899         3705077376000

13035    1       5325    -1033          176432256000

13036    1       5326    -397291        35568742809600

13037    1       5327    593            684014284800

13038    1       5328    439051         22230464256000

13039    1       5329    699437         11115232128000

13040    1       5330    186941         2778808032000

13041    1       5331    1770407        88921857024000

13042    1       5332    -42307         6351561216000

13043    1       5333    363859         2117187072000

13044    1       5334    4465597        44460928512000

13045    1       5335    26737          449100288000

13046    1       5336    802279         7410154752000

13047    1       5337    30071          11115232128000

13048    1       5338    -782371        44460928512000

13049    1       5339    57619          4763670912000

13050    1       5340    876527         44460928512000

13051    1       5341    -375731        29640619008000

13052    1       5342    1221349        44460928512000

13053    1       5343    -206009        1058593536000

13054    1       5344    -589           1938816000

13055    1       5345    -415189        3705077376000

13056    1       5346    -245209        14820309504000

13057    1       5347    -63751         17643225600

13058    1       5348    198721         61751289600

13059    1       5349    -861073        185253868800

13060    1       5350    1133117        370507737600

13061    1       5351    4547           4071513600

13062    1       5352    431677         370507737600

13063    1       5353    610331         69470200800

13064    1       5354    105881         23156733600

13065    1       5355    875179         617512896000

13066    1       5356    4425437        741015475200

13067    1       5357    1047031        164670105600

13068    1       5358    3380551        1852538688000

13069    1       5359    99751          26464838400

13070    1       5360    100459         41167526400

13071    1       5361    103679         79394515200

13072    1       5362    156131         44910028800

13073    1       5363    16873          25204608000

13074    1       5364    911            26464838400

13075    1       5365    -5441          4631346720

13076    1       5366    -15703         29640619008

13077    1       5367    174439         1235025792000

13078    1       5368    7559           123502579200

13079    1       5369    -4007          1603929600

13080    1       5370    -42187         19603584000

13081    1       5371    -4091          1680307200

13082    1       5372    -2957          5881075200

13083    1       5373    131297         105859353600

13084    1       5374    5909           4410806400

13085    1       5375    -828589        9880206336000

13086    1       5376    31133          26464838400

13087    1       5377    -26113         52929676800

13088    1       5378    4027           11762150400

13089    1       5379    75421          264648384000

13090    1       5380    681977         741015475200

13091    1       5381    25003          14970009600

13092    1       5382    -2141          4234374144

13093    1       5383    28187          105859353600

13094    1       5384    92831          211718707200

13095    1       5385    46883          67365043200

13096    1       5386    -19            987033600

13097    1       5387    -61            6616209600

13098    1       5388    82597          211718707200

13099    1       5389    593            7698862080

13100    1       5390    53939          423437414400

13101    1       5391    158251         1058593536000

13102    1       5392    103            183783600

13103    1       5393    295            1302884352

13104    1       5394    -4831          254062448640

13105    1       5395    9601           117621504000

13106    1       5396    322489         6351561216000

13107    1       5397    14233          105859353600

13108    1       5398    -269           8143027200

13109    1       5399    11189          65868042240

13110    1       5400    73397          7410154752000

13111    1       5401    16571          370507737600

13112    1       5402    -16441         211718707200

13113    1       5403    -625577        4446092851200

13114    1       5404    -30673         127031224320

13115    1       5405    -4488541       22230464256000

13116    1       5406    -2841899       44460928512000

13117    1       5407    -301139        617512896000

13118    1       5408    -9271          46313467200

13119    1       5409    -74363         2470051584000

13120    1       5410    -944417        1852538688000

13121    1       5411    -25607         90736588800

13122    1       5412    -202879        1058593536000

13123    1       5413    -35351         114002380800

13124    1       5414    -115487        3464487936000

13125    1       5415    -491           8083805184

13126    1       5416    25121          808380518400

13127    1       5417    -598181        7410154752000

13128    1       5418    -199889        74101547520

13129    1       5419    213289         494010316800

13130    1       5420    49741          67365043200

13131    1       5421    741049         277880803200

13132    1       5422    74597          57001190400

13133    1       5423    1235893        2470051584000

13134    1       5424    -54913         1111523212800

13135    1       5425    2936309        1482030950400

13136    1       5426    2026909        988020633600

13137    1       5427    2432009        3705077376000

13138    1       5428    18919          134730086400

13139    1       5429    317347         370507737600

13140    1       5430    233            515548800

13141    1       5431    3827           3592802304

13142    1       5432    77941          2964061900800

13143    1       5433    -709147        1482030950400

13144    1       5434    -587947        1482030950400

13145    1       5435    781            14970009600

13146    1       5436    18919          269460172800

13147    1       5437    1457           1482030950400

13148    1       5438    -22943         231567336000

13149    1       5439    -23141         211718707200

13150    1       5440    2671           39697257600

13151    1       5441    -33659         555761606400

13152    1       5442    -41            2894591700

13153    1       5443    -17203         666913927680

13154    1       5444    400471         11115232128000

13155    1       5445    3319           10778406912

13156    1       5446    -156187        4446092851200

13157    1       5447    -1252423       22230464256000

13158    1       5448    -71167         1852538688000

13159    1       5449    35219          269460172800

13160    1       5450    -199           12831436800

13161    1       5451    -2030741       11115232128000

13162    1       5452    -88559         1976041267200

13163    1       5453    -214259        5557616064000

13164    1       5454    -1653247       26676557107200

13165    1       5455    -156187        8892185702400

13166    1       5456    -957871        13338278553600

13167    1       5457    -1061          111152321280

13168    1       5458    -92503         3705077376000

13169    1       5459    466253         13338278553600

13170    1       5460    -277           40715136000

13171    1       5461    47             592812380160

13172    1       5462    -1553          4041902592000

13173    1       5463    -41243         3175780608000

13174    1       5464    -19            1646701056000

13175    1       5465    32723          44460928512000

13176    1       5466    -140279        44460928512000

13177    1       5467    -30871         7410154752000

13178    1       5468    -37573         29640619008000

13179    1       5469    -2519          538920345600

13180    1       5470    -157           113420736000

13181    1       5471    -52193         44460928512000

13182    1       5472    -1217          823350528000

13183    1       5473    -346337        44460928512000

13184    1       5474    -1831          694702008000

13185    1       5475    -18001         17784371404800

13186    1       5476    -51053         907365888000

13187    1       5477    -26863         1587890304000

13188    1       5478    39383          35286451200

13189    1       5479    38911          70572902400

13190    1       5480    1727779        370507737600

13191    1       5481    3574159        2964061900800

13192    1       5482    43543          46313467200

13193    1       5483    69             19801600

13194    1       5484    7110647        4446092851200

13195    1       5485    399983         247005158400

13196    1       5486    2056297        1111523212800

13197    1       5487    124879         705729024000

13198    1       5488    28867          68401428480

13199    1       5489    -214499        1778437140480

13200    1       5490    86147          148203095040

13201    1       5491    11377          7939451520

13202    1       5492    -727           534643200

13203    1       5493    78469          26464838400

13204    1       5494    97             93350400

13205    1       5495    2853029        2223046425600

13206    1       5496    336857         222304642560

13207    1       5497    78469          52929676800

13208    1       5498    77657          39697257600

13209    1       5499    5767           12703122432

13210    1       5500    13511          24058944000

13211    1       5501    -2963          26464838400

13212    1       5502    74513          529296768000

13213    1       5503    122611         296406190080

13214    1       5504    16661          11762150400

13215    1       5505    -3373          23524300800

13216    1       5506    8051           14114580480

13217    1       5507    2253227        2964061900800

13218    1       5508    20711          22455014400

13219    1       5509    16661          23524300800

13220    1       5510    40907          35286451200

13221    1       5511    20311          58810752000

13222    1       5512    -19603         105859353600

13223    1       5513    21187          235243008000

13224    1       5514    4259           13232419200

13225    1       5515    -758441        7410154752000

13226    1       5516    -81511         463134672000

13227    1       5517    -66229         529296768000

13228    1       5518    -72817         226841472000

13229    1       5519    -211937        1347300864000

13230    1       5520    19183          22230464256000

13231    1       5521    -4393163       74101547520000

13232    1       5522    28429          4446092851200

13233    1       5523    -19141         7561382400

13234    1       5524    -1209977       1058593536000

13235    1       5525    -13681         17643225600

13236    1       5526    -248621        1058593536000

13237    1       5527    -38959         105859353600

13238    1       5528    9193           41167526400

13239    1       5529    -22409         370507737600

13240    1       5530    25763          14970009600

13241    1       5531    228751         228004761600

13242    1       5532    10579          16467010560

13243    1       5533    33311          29640619008

13244    1       5534    -10259         70572902400

13245    1       5535    1497493        12703122432000

13246    1       5536    235013         988020633600

13247    1       5537    -520579        5928123801600

13248    1       5538    39737          148203095040

13249    1       5539    3533           3920716800

13250    1       5540    -47977         52929676800

13251    1       5541    -3199          7561382400

13252    1       5542    133187         105859353600

13253    1       5543    2305           4234374144

13254    1       5544    -87559         1140023808000

13255    1       5545    12721          84687482880

13256    1       5546    34003          176432256000

13257    1       5547    -149683        21171870720

13258    1       5548    -67909         17643225600

13259    1       5549    -69371         5881075200

13260    1       5550    -7             18670080

13261    1       5551    -1406017       3705077376000

13262    1       5552    -32713         17643225600

13263    1       5553    -12653         30245529600

13264    1       5554    19787          35286451200

13265    1       5555    -9221          4410806400

13266    1       5556    1261369        2470051584000

13267    1       5557    51509          88216128000

13268    1       5558    38527          44108064000

13269    1       5559    131            226195200

13270    1       5560    6917           211718707200

13271    1       5561    19             435635200

13272    1       5562    29321          39207168000

13273    1       5563    131            452390400

13274    1       5564    81269          1058593536000

13275    1       5565    10531          252046080000

13276    1       5566    461            4811788800

13277    1       5567    40637          5292967680000

13278    1       5568    -139           275675400

13279    1       5569    12071          247005158400

13280    1       5570    1643           12350257920

13281    1       5571    -420367        1235025792000

13282    1       5572    -138419        741015475200

13283    1       5573    -64993         247005158400

13284    1       5574    -33973         247005158400

13285    1       5575    -833719        8892185702400

13286    1       5576    811            6861254400

13287    1       5577    -1797247       44460928512000

13288    1       5578    -269279        444609285120

13289    1       5579    -188351        741015475200

13290    1       5580    67679          988020633600

13291    1       5581    713            1984862880

13292    1       5582    1053623        4446092851200

13293    1       5583    157789         296406190080

13294    1       5584    45763          138940401600

13295    1       5585    -6989          105859353600

13296    1       5586    11507          31757806080

13297    1       5587    -4559          17643225600

13298    1       5588    541            13747968000

13299    1       5589    293            4071513600

13300    1       5590    -38041         1111523212800

13301    1       5591    -452701        1482030950400

13302    1       5592    -132611        2964061900800

13303    1       5593    -22201         790416506880

13304    1       5594    -22315         237124952064

13305    1       5595    -523463        5928123801600

13306    1       5596    1817           404190259200

13307    1       5597    -298933        2470051584000

13308    1       5598    -18113         658680422400

13309    1       5599    -811           123502579200

13310    1       5600    -68927         8892185702400

13311    1       5601    -47161         2540624486400

13312    1       5602    -709           352864512000

13313    1       5603    10873          1235025792000

13314    1       5604    7129           1347300864000

13315    1       5605    2207           102918816000

13316    1       5606    114299         17784371404800

13317    1       5607    2039           494010316800

13318    1       5608    4541           82335052800

13319    1       5609    -367           7561382400

13320    1       5610    -33443         529296768000

13321    1       5611    -100847        2470051584000

13322    1       5612    -2803          46313467200

13323    1       5613    -429431        4446092851200

13324    1       5614    -141613        2964061900800

13325    1       5615    14789          211718707200

13326    1       5616    -27793         1616761036800

13327    1       5617    41             39697257600

13328    1       5618    337            19000396800

13329    1       5619    -8677          3705077376000

13330    1       5620    -6089          3705077376000

13331    1       5621    -19847         2223046425600

13332    1       5622    7573           2117187072000

13333    1       5623    3251           1212570777600

13334    1       5624    44017          26676557107200

13335    1       5625    -10477         6840142848000

13336    1       5626    -727           1270312243200

13337    1       5627    10379          22230464256000

13338    1       5628    1              9047808000

13339    1       5629    855161         164670105600

13340    1       5630    1215139        296406190080

13341    1       5631    867983         185253868800

13342    1       5632    122743         47048601600

13343    1       5633    1010111        592812380160

13344    1       5634    165829         494010316800

13345    1       5635    8971649        14820309504000

13346    1       5636    50131          8233505280

13347    1       5637    344017         61751289600

13348    1       5638    287            420076800

13349    1       5639    24187          35286451200

13350    1       5640    111439         211718707200

13351    1       5641    48803          37050773760

13352    1       5642    19051          151227648000

13353    1       5643    3094783        1482030950400

13354    1       5644    5189           1890345600

13355    1       5645    19309          13173608448

13356    1       5646    -62941         70572902400

13357    1       5647    6133849        14820309504000

13358    1       5648    276349         1482030950400

13359    1       5649    -257           36756720

13360    1       5650    37073          8821612800

13361    1       5651    -13543         18903456000

13362    1       5652    -53059         35286451200

13363    1       5653    37157          70572902400

13364    1       5654    14669          2940537600

13365    1       5655    349            63011520

13366    1       5656    2399           4410806400

13367    1       5657    36461          52929676800

13368    1       5658    15823          13232419200

13369    1       5659    9251           48117888000

13370    1       5660    34147          411675264000

13371    1       5661    -519523        3705077376000

13372    1       5662    -442171        1852538688000

13373    1       5663    -46219         926269344000

13374    1       5664    -7921          162860544000

13375    1       5665    -1363291       2117187072000

13376    1       5666    -30661         156828672000

13377    1       5667    70621          95001984000

13378    1       5668    72181          35625744000

13379    1       5669    1228531        1235025792000

13380    1       5670    -6841          2470051584000

13381    1       5671    1397503        3705077376000

13382    1       5672    -67819         1852538688000

13383    1       5673    -4909          4631346720

13384    1       5674    -3037          37050773760

13385    1       5675    4517           16841260800

13386    1       5676    743            6909235200

13387    1       5677    1098683        14820309504000

13388    1       5678    -7159          134730086400

13389    1       5679    386207         176432256000

13390    1       5680    5833           13571712000

13391    1       5681    -415127        10585935360000

13392    1       5682    1193           3920716800

13393    1       5683    -6581          1323241920

13394    1       5684    -587           1628605440

13395    1       5685    -25679         17643225600

13396    1       5686    -821           21171870720

13397    1       5687    1017937        1058593536000

13398    1       5688    373313         3175780608000

13399    1       5689    30383          40715136000

13400    1       5690    737029         3175780608000

13401    1       5691    2183           19603584000

13402    1       5692    303769         6351561216000

13403    1       5693    607            3150576000

13404    1       5694    -385571        3705077376000

13405    1       5695    -6793          42103152000

13406    1       5696    -722263        22230464256000

13407    1       5697    -317159        7410154752000

13408    1       5698    -137537        247005158400

13409    1       5699    -659083        2223046425600

13410    1       5700    -115177        4446092851200

13411    1       5701    -166241        635156121600

13412    1       5702    -126431        1333827855360

13413    1       5703    -12973         485028311040

13414    1       5704    -124387        494010316800

13415    1       5705    -187709        1482030950400

13416    1       5706    -3539          26946017280

13417    1       5707    -409639        8892185702400

13418    1       5708    -566347        35568742809600

13419    1       5709    114029         14820309504000

13420    1       5710    30977          4940103168000

13421    1       5711    -1327          11762150400

13422    1       5712    401            560102400

13423    1       5713    18169          35286451200

13424    1       5714    30263          52929676800

13425    1       5715    727            3528645120

13426    1       5716    529            7057290240

13427    1       5717    15311          211718707200

13428    1       5718    -857711        22230464256000

13429    1       5719    -596719        44460928512000

13430    1       5720    -95153         22230464256000

13431    1       5721    -467899        494010316800

13432    1       5722    -21547         296406190080

13433    1       5723    1769           171003571200

13434    1       5724    -3539          296406190080

13435    1       5725    -428419        1482030950400

13436    1       5726    38923          2117187072000

13437    1       5727    40661          59281238016

13438    1       5728    113831         138940401600

13439    1       5729    1343543        2964061900800

13440    1       5730    1625531        14820309504000

13441    1       5731    29849          342007142400

13442    1       5732    -597           4691456000

13443    1       5733    -296321        4041902592000

13444    1       5734    -148039        3705077376000

13445    1       5735    -105487        3705077376000

13446    1       5736    -13319         282291609600

13447    1       5737    -12587         741015475200

13448    1       5738    292319         5557616064000

13449    1       5739    23893          2020951296000

13450    1       5740    58187          7410154752000

13451    1       5741    3427           79394515200

13452    1       5742    -4183          4446092851200

13453    1       5743    -2953          247005158400

13454    1       5744    -272011        53353114214400

13455    1       5745    11201          555761606400

13456    1       5746    1861           138940401600

13457    1       5747    34523          5928123801600

13458    1       5748    1189           8083805184000

13459    1       5749    1361           355687428096

13460    1       5750    124291         44460928512000

13461    1       5751    -277           336825216000

13462    1       5752    -195203        25406244864000

13463    1       5753    14783          24058944000

13464    1       5754    274663         176432256000

13465    1       5755    3166531        1852538688000

13466    1       5756    864769         2964061900800

13467    1       5757    1783501        3705077376000

13468    1       5758    703973         105859353600

13469    1       5759    2551           1960358400

13470    1       5760    126793         70572902400

13471    1       5761    3235           1411458048

13472    1       5762    2027293        2964061900800

13473    1       5763    601619         98802063360

13474    1       5764    2549           2566287360

13475    1       5765    165953         70572902400

13476    1       5766    72803          91201904640

13477    1       5767    1762721        617512896000

13478    1       5768    250249         132324192000

13479    1       5769    704419         529296768000

13480    1       5770    1931           160392960000

13481    1       5771    203921         264648384000

13482    1       5772    -63949         57001190400

13483    1       5773    359            1120204800

13484    1       5774    114481         148203095040

13485    1       5775    467            3920716800

13486    1       5776    677609         2964061900800

13487    1       5777    -1133          962357760

13488    1       5778    -2071          1782144000

13489    1       5779    2563541        741015475200

13490    1       5780    17161          8821612800

13491    1       5781    19507          13232419200

13492    1       5782    5309           5292967680

13493    1       5783    -551189        1482030950400

13494    1       5784    -541837        4446092851200

13495    1       5785    -4268351       7410154752000

13496    1       5786    -90227         411675264000

13497    1       5787    -1032233       7410154752000

13498    1       5788    1199           687398400

13499    1       5789    34031          39697257600

13500    1       5790    1429           2062195200

13501    1       5791    41971          79394515200

13502    1       5792    16403          127031224320

13503    1       5793    771223         1235025792000

13504    1       5794    31921          23750496000

13505    1       5795    1041871        2964061900800

13506    1       5796    57301          205837632000

13507    1       5797    -2434529       14820309504000

13508    1       5798    -13373         380007936000

13509    1       5799    -9383          449100288000

13510    1       5800    46477          14820309504000

13511    1       5801    -1384451       1270312243200

13512    1       5802    -722627        2117187072000

13513    1       5803    1135471        494010316800

13514    1       5804    919            775526400

13515    1       5805    15401          30400634880

13516    1       5806    -737153        1482030950400

13517    1       5807    293789         1482030950400

13518    1       5808    29             4704860160

13519    1       5809    19603          273605713920

13520    1       5810    73             8821612800

13521    1       5811    -2183          277880803200

13522    1       5812    5687           3564288000

13523    1       5813    9493           64157184000

13524    1       5814    -247147        3528645120000

13525    1       5815    -1417181       1235025792000

13526    1       5816    840079         1852538688000

13527    1       5817    615899         1482030950400

13528    1       5818    -54121         336825216000

13529    1       5819    -760447        1185624760320

13530    1       5820    -23687         60491059200

13531    1       5821    -703           1016249794560

13532    1       5822    -978847        5928123801600

13533    1       5823    503011         926269344000

13534    1       5824    5531           30875644800

13535    1       5825    18047          231567336000

13536    1       5826    554663         1058593536000

13537    1       5827    1717249        6351561216000

13538    1       5828    52231          3528645120000

13539    1       5829    -29363         15122764800

13540    1       5830    -52147         88216128000

13541    1       5831    -10207         52929676800

13542    1       5832    -374291        211718707200

13543    1       5833    -106411        52929676800

13544    1       5834    -98113         352864512000

13545    1       5835    -63181         105859353600

13546    1       5836    -270467        70572902400

13547    1       5837    -185261        176432256000

13548    1       5838    -989           1680307200

13549    1       5839    979            4009824000

13550    1       5840    230081         1235025792000

13551    1       5841    229639         1852538688000

13552    1       5842    531313         74101547520000

13553    1       5843    228313         3705077376000

13554    1       5844    -1826389       1235025792000

13555    1       5845    -775279        1235025792000

13556    1       5846    -900169        2470051584000

13557    1       5847    -146437        1058593536000

13558    1       5848    -1339621       1482030950400

13559    1       5849    -2671783       4446092851200

13560    1       5850    -277931        17784371404800

13561    1       5851    -432503        1778437140480

13562    1       5852    -1203383       2470051584000

13563    1       5853    -257419        2470051584000

13564    1       5854    -158063        2470051584000

13565    1       5855    -63949         114002380800

13566    1       5856    359            2240409600

13567    1       5857    114481         296406190080

13568    1       5858    677609         5928123801600

13569    1       5859    -10103         10363852800

13570    1       5860    -123101        202095129600

13571    1       5861    -1155991       4446092851200

13572    1       5862    707153         22230464256000

13573    1       5863    -386671        1482030950400

13574    1       5864    -52159         211718707200

13575    1       5865    -1             604910592

13576    1       5866    26563          846874828800

13577    1       5867    367259         7410154752000

13578    1       5868    -732601        22230464256000

13579    1       5869    -1471          43418875500

13580    1       5870    311503         1852538688000

13581    1       5871    156227         3705077376000

13582    1       5872    6971           2020951296000

13583    1       5873    -695789        1235025792000

13584    1       5874    -200929        570011904000

13585    1       5875    -456667        1852538688000

13586    1       5876    -15601         132324192000

13587    1       5877    -2147          302455296000

13588    1       5878    292363         444609285120

13589    1       5879    208163         296406190080

13590    1       5880    1449053        2223046425600

13591    1       5881    228847         2964061900800

13592    1       5882    957653         4446092851200

13593    1       5883    -463571        4234374144000

13594    1       5884    -31249         396972576000

13595    1       5885    -4993          1154829312000

13596    1       5886    -94907         3175780608000

13597    1       5887    249913         11115232128000

13598    1       5888    -11503         44460928512000

13599    1       5889    287123         3705077376000

13600    1       5890    98951          9527341824000

13601    1       5891    833941         22230464256000

13602    1       5892    -132463        741015475200

13603    1       5893    -384823        4446092851200

13604    1       5894    -415567        8892185702400

13605    1       5895    -446311        26676557107200

13606    1       5896    120899         88921857024000

13607    1       5897    22021          197604126720

13608    1       5898    533081         17784371404800

13609    1       5899    209177         53353114214400

13610    1       5900    -576731        2470051584000

13611    1       5901    -469559        22230464256000

13612    1       5902    881            57891834000

13613    1       5903    52373          20520428544000

13614    1       5904    109909         44460928512000

13615    1       5905    -6857          2778808032000

13616    1       5906    24169          14820309504000

13617    1       5907    129137         177843714048000

13618    1       5908    1301           2778808032000

13619    1       5909    23761          38109367296000

13620    1       5910    -422759        38109367296000

13621    1       5911    3989           514594080

13622    1       5912    57773          12350257920

13623    1       5913    2603           1425029760

13624    1       5914    4946479        494010316800

13625    1       5915    398483         1270312243200

13626    1       5916    12319843       2964061900800

13627    1       5917    610417         247005158400

13628    1       5918    152423         105859353600

13629    1       5919    362669         17643225600

13630    1       5920    968941         105859353600

13631    1       5921    685169         264648384000

13632    1       5922    134489         793945152000

13633    1       5923    523883         529296768000

13634    1       5924    110281         35286451200

13635    1       5925    8557           4704860160

13636    1       5926    146429         211718707200

13637    1       5927    -2578561       2964061900800

13638    1       5928    -719207        8892185702400

13639    1       5929    4871           5145940800

13640    1       5930    9689           2822916096

13641    1       5931    226607         141145804800

13642    1       5932    210989         423437414400

13643    1       5933    14401          3308104800

13644    1       5934    -4663          211718707200

13645    1       5935    29929          8019648000

13646    1       5936    446287         2117187072000

13647    1       5937    129379         88216128000

13648    1       5938    -2633          57891834000

13649    1       5939    -4632079       3705077376000

13650    1       5940    -863573        1852538688000

13651    1       5941    -727261        8892185702400

13652    1       5942    -235087        1852538688000

13653    1       5943    -489779        7410154752000

13654    1       5944    77093          39697257600

13655    1       5945    -50993         317578060800

13656    1       5946    214607         52929676800

13657    1       5947    239497         1270312243200

13658    1       5948    43343          26464838400

13659    1       5949    -82933         494010316800

13660    1       5950    301001         1482030950400

13661    1       5951    -282767        1058593536000

13662    1       5952    -71717         2223046425600

13663    1       5953    38089          22230464256000

13664    1       5954    -846829        2470051584000

13665    1       5955    22021          3920716800

13666    1       5956    51043          19247155200

13667    1       5957    51791          1111523212800

13668    1       5958    -70549         705729024000

13669    1       5959    -263           5489003520

13670    1       5960    331519         741015475200

13671    1       5961    191            5040921600

13672    1       5962    101581         211718707200

13673    1       5963    199151         635156121600

13674    1       5964    -128071        395208253440

13675    1       5965    -20143         538920345600

13676    1       5966    -247661        14820309504000

13677    1       5967    299603         44460928512000

13678    1       5968    2561549        3175780608000

13679    1       5969    367273         4234374144000

13680    1       5970    -21289         105859353600

13681    1       5971    431969         2223046425600

13682    1       5972    -6665977       3705077376000

13683    1       5973    -8717          40419025920

13684    1       5974    -164603        205837632000

13685    1       5975    -521           8233505280

13686    1       5976    -4597          1017878400

13687    1       5977    -348713        211718707200

13688    1       5978    304523         617512896000

13689    1       5979    63493          247005158400

13690    1       5980    -1235          3040063488

13691    1       5981    -78587         988020633600

13692    1       5982    740269         3705077376000

13693    1       5983    39619          444609285120

13694    1       5984    1522883        3705077376000

13695    1       5985    879833         14820309504000

13696    1       5986    -351511        211718707200

13697    1       5987    -231809        70572902400

13698    1       5988    -3749          8468748288

13699    1       5989    -277577        1058593536000

13700    1       5990    -58603         58810752000

13701    1       5991    -19043         35286451200

13702    1       5992    -73            261381120

13703    1       5993    291817         1852538688000

13704    1       5994    1379773        118562476032000

13705    1       5995    248737         4234374144000

13706    1       5996    -39803         137225088000

13707    1       5997    -619           10692864000

13708    1       5998    -53423         35625744000

13709    1       5999    -73603         296406190080

13710    1       6000    -11037791      7410154752000

13711    1       6001    -12148789      22230464256000

13712    1       6002    -794041        7410154752000

13713    1       6003    3533           176432256000

13714    1       6004    -43867         1235025792000

13715    1       6005    -34753         35286451200

13716    1       6006    -2891          45368294400

13717    1       6007    -1224269       1778437140480

13718    1       6008    -1185133       8892185702400

13719    1       6009    44249          3420071424000

13720    1       6010    -949733        2667655710720

13721    1       6011    -14299         211718707200

13722    1       6012    -6061          134730086400

13723    1       6013    -542851        14820309504000

13724    1       6014    6397           1270312243200

13725    1       6015    -7199          4446092851200

13726    1       6016    14117          21171870720

13727    1       6017    47             150796800

13728    1       6018    -159017        224550144000

13729    1       6019    542669         22230464256000

13730    1       6020    -47017         58810752000

13731    1       6021    -5741          22054032000

13732    1       6022    -42661         1058593536000

13733    1       6023    2129           247005158400

13734    1       6024    2929           224550144000

13735    1       6025    -2521          352864512000

13736    1       6026    -36473         176432256000

13737    1       6027    -3623          90736588800

13738    1       6028    15343          211718707200

13739    1       6029    1021           14114580480

13740    1       6030    869411         8892185702400

13741    1       6031    36353          211718707200

13742    1       6032    -27719         617512896000

13743    1       6033    -199807        22230464256000

13744    1       6034    50279          1646701056000

13745    1       6035    18107          1010475648000

13746    1       6036    3533           352864512000

13747    1       6037    -43867         2470051584000

13748    1       6038    1002121        44460928512000

13749    1       6039    -647729        44460928512000

13750    1       6040    442823         17784371404800

13751    1       6041    387421         4041902592000

13752    1       6042    414581         88921857024000

13753    1       6043    -902101        5557616064000

13754    1       6044    -35767         2020951296000

13755    1       6045    149339         76218734592000

13756    1       6046    -156953        14820309504000

13757    1       6047    -1019251       33345696384000

13758    1       6048    -1310821       88921857024000

13759    1       6049    286423         44460928512000

13760    1       6050    92341          88921857024000

13761    1       6051    -2602463       444609285120000

13762    1       6052    144541         133382785536000

13763    1       6053    -429967        48502831104000

13764    1       6054    27403          18903456000

13765    1       6055    289087         529296768000

13766    1       6056    611339         52929676800

13767    1       6057    3173           1654052400

13768    1       6058    4310057        247005158400

13769    1       6059    605327         98802063360

13770    1       6060    377803         264648384000

13771    1       6061    2557           10291881600

13772    1       6062    491            791683200

13773    1       6063    2572397        164670105600

13774    1       6064    25769          7561382400

13775    1       6065    1519           186700800

13776    1       6066    11191          6616209600

13777    1       6067    527941         30875644800

13778    1       6068    1844501        1852538688000

13779    1       6069    2771903        11115232128000

13780    1       6070    2557           10291881600

13781    1       6071    491            791683200

13782    1       6072    -361657        988020633600

13783    1       6073    -1012789       494010316800

13784    1       6074    -226267        548900352000

13785    1       6075    106907         28500595200

13786    1       6076    114677         105859353600

13787    1       6077    551            100818432

13788    1       6078    -1643          3528645120

13789    1       6079    92623          10081843200

13790    1       6080    97129          52929676800

13791    1       6081    198949         25204608000

13792    1       6082    142837         105859353600

13793    1       6083    447833         264648384000

13794    1       6084    3083           7351344000

13795    1       6085    12445          2822916096

13796    1       6086    -60617         370507737600

13797    1       6087    -523511        555761606400

13798    1       6088    -104189        228004761600

13799    1       6089    -687703        3705077376000

13800    1       6090    -49597         79394515200

13801    1       6091    881893         105859353600

13802    1       6092    76399          63515612160

13803    1       6093    34481          16540524000

13804    1       6094    100201         198486288000

13805    1       6095    78391          105859353600

13806    1       6096    1023719        1482030950400

13807    1       6097    -2357          32934021120

13808    1       6098    -53929         114002380800

13809    1       6099    -93659         123502579200

13810    1       6100    -19            356257440

13811    1       6101    -799247        5928123801600

13812    1       6102    1160459        22230464256000

13813    1       6103    474769         7410154752000

13814    1       6104    56759          52929676800

13815    1       6105    929            3619123200

13816    1       6106    -521539        2223046425600

13817    1       6107    561851         109780070400

13818    1       6108    25579          23524300800

13819    1       6109    147283         98802063360

13820    1       6110    222821         329340211200

13821    1       6111    -28843         123502579200

13822    1       6112    -106489        123502579200

13823    1       6113    -10393         123502579200

13824    1       6114    -95867         1778437140480

13825    1       6115    52543          5557616064000

13826    1       6116    158803         846874828800

13827    1       6117    -352301        92626934400

13828    1       6118    1303           9262693440

13829    1       6119    -30731         8821612800

13830    1       6120    -83513         26464838400

13831    1       6121    10597          5040921600

13832    1       6122    691            2405894400

13833    1       6123    -876191        494010316800

13834    1       6124    -1571          4653158400

13835    1       6125    -91937         592812380160

13836    1       6126    -10007         127031224320

13837    1       6127    -2117          57001190400

13838    1       6128    77453          211718707200

13839    1       6129    -5101          57001190400

13840    1       6130    13121          684014284800

13841    1       6131    -13627         1587890304000

13842    1       6132    -1773679       741015475200

13843    1       6133    -38891         41167526400

13844    1       6134    -181481        197604126720

13845    1       6135    742477         123502579200

13846    1       6136    -3174673       4940103168000

13847    1       6137    470551         2470051584000

13848    1       6138    -638879        494010316800

13849    1       6139    -191999        185253868800

13850    1       6140    -79            345461760

13851    1       6141    -147367        134730086400

13852    1       6142    -12193         7841433600

13853    1       6143    1136563        2470051584000

13854    1       6144    412939         1482030950400

13855    1       6145    -1665767       12703122432000

13856    1       6146    -21557         114002380800

13857    1       6147    4999           38000793600

13858    1       6148    -2923          16841260800

13859    1       6149    10397869       29640619008000

13860    1       6150    2227333        29640619008000

13861    1       6151    -223           57283200

13862    1       6152    30347          26464838400

13863    1       6153    -8171          317578060800

13864    1       6154    -31589         16039296000

13865    1       6155    -21127         37806912000

13866    1       6156    -519047        1587890304000

13867    1       6157    -53509         52929676800

13868    1       6158    19             152755200

13869    1       6159    -737           534643200

13870    1       6160    167291         3705077376000

13871    1       6161    3043553        266765571072000

13872    1       6162    -3352387       3705077376000

13873    1       6163    -1446787       1976041267200

13874    1       6164    -826349        494010316800

13875    1       6165    -1065137       6351561216000

13876    1       6166    -1112953       2964061900800

13877    1       6167    -593287        1976041267200

13878    1       6168    -1490647       494010316800

13879    1       6169    -1734871       2964061900800

13880    1       6170    -3796109       14820309504000

13881    1       6171    261707         6351561216000

13882    1       6172    203377         411675264000

13883    1       6173    1401359        8892185702400

13884    1       6174    1077101        14820309504000

13885    1       6175    -49267         35286451200

13886    1       6176    -11047         42343741440

13887    1       6177    -2600561       8892185702400

13888    1       6178    4179299        44460928512000

13889    1       6179    6508507        44460928512000

13890    1       6180    -211313        423437414400

13891    1       6181    -2197          10178784000

13892    1       6182    -779           14177592000

13893    1       6183    -537959        7410154752000

13894    1       6184    -127163        988020633600

13895    1       6185    5653           130288435200

13896    1       6186    -93967         5557616064000

13897    1       6187    -188323        5557616064000

13898    1       6188    -145091        264648384000

13899    1       6189    34367          14114580480

13900    1       6190    -45037         168412608000

13901    1       6191    -58507         1058593536000

13902    1       6192    960217         494010316800

13903    1       6193    505601         988020633600

13904    1       6194    8069           12197785600

13905    1       6195    810149         5928123801600

13906    1       6196    377149         494010316800

13907    1       6197    245033         1646701056000

13908    1       6198    -101069        741015475200

13909    1       6199    3547           59281238016

13910    1       6200    -576451        59281238016000

13911    1       6201    50077          463134672000

13912    1       6202    49201          96235776000

13913    1       6203    22738787       44460928512000

13914    1       6204    13466263       74101547520000

13915    1       6205    317            889218570240

13916    1       6206    1130413        4940103168000

13917    1       6207    7908517        66691392768000

13918    1       6208    17533          570011904000

13919    1       6209    -1150999       17784371404800

13920    1       6210    1101433        4446092851200

13921    1       6211    -797           149700096000

13922    1       6212    739            23030784000

13923    1       6213    -23557         202095129600

13924    1       6214    -204821        3705077376000

13925    1       6215    -26437         44460928512000

13926    1       6216    3972671        266765571072000

13927    1       6217    317            1778437140480

13928    1       6218    -37129         4041902592000

13929    1       6219    -7276993       222304642560000

13930    1       6220    1278643        22230464256000

13931    1       6221    -622819        133382785536000

13932    1       6222    7125809        1482030950400

13933    1       6223    177727         33682521600

13934    1       6224    52183          2940537600

13935    1       6225    5842769        3175780608000

13936    1       6226    197809         52929676800

13937    1       6227    12367          1960358400

13938    1       6228    2907869        529296768000

13939    1       6229    1963529        317578060800

13940    1       6230    138433         13232419200

13941    1       6231    991            420076800

13942    1       6232    59453          274450176000

13943    1       6233    386489         317578060800

13944    1       6234    -81547         88216128000

13945    1       6235    1283           232657920

13946    1       6236    5717           1551052800

13947    1       6237    1252451        317578060800

13948    1       6238    351119         176432256000

13949    1       6239    2021           26464838400

13950    1       6240    1046509        2470051584000

13951    1       6241    73             310210560

13952    1       6242    -3323          3207859200

13953    1       6243    -505577        494010316800

13954    1       6244    -269           422231040

13955    1       6245    -3833549       741015475200

13956    1       6246    -13122437      4446092851200

13957    1       6247    -699641        370507737600

13958    1       6248    -64151         19848628800

13959    1       6249    -11567         67365043200

13960    1       6250    9857           21171870720

13961    1       6251    -445751        1270312243200

13962    1       6252    -126383        202095129600

13963    1       6253    740617         2223046425600

13964    1       6254    -306077        370507737600

13965    1       6255    600653         264648384000

13966    1       6256    6281           10692864000

13967    1       6257    -797           481178880

13968    1       6258    -842761        988020633600

13969    1       6259    -6421          23156733600

13970    1       6260    9851           8821612800

13971    1       6261    451943         705729024000

13972    1       6262    -1891177       741015475200

13973    1       6263    -2106451       2964061900800

13974    1       6264    -175303        370507737600

13975    1       6265    8771           1680307200

13976    1       6266    -58519         11762150400

13977    1       6267    507583         264648384000

13978    1       6268    11491          35286451200

13979    1       6269    -954209        4446092851200

13980    1       6270    21473          329340211200

13981    1       6271    -4733          197604126720

13982    1       6272    -1379233       1111523212800

13983    1       6273    151033         127031224320

13984    1       6274    -72629         67365043200

13985    1       6275    -221609        635156121600

13986    1       6276    488753         4446092851200

13987    1       6277    324253         1270312243200

13988    1       6278    -19793         24700515840

13989    1       6279    13801          158789030400

13990    1       6280    15047          6616209600

13991    1       6281    -3643          19247155200

13992    1       6282    -4291          1260230400

13993    1       6283    211            5671036800

13994    1       6284    1369           420076800

13995    1       6285    -713           4582656000

13996    1       6286    69889          741015475200

13997    1       6287    -73523         1482030950400

13998    1       6288    12217          164670105600

13999    1       6289    87911          247005158400

14000    1       6290    -49933         25333862400

14001    1       6291    -142279        82335052800

14002    1       6292    991            840153600

14003    1       6293    -713           400982400

14004    1       6294    559613         1482030950400

14005    1       6295    -744871        1058593536000

14006    1       6296    14719          7561382400

14007    1       6297    -237043        1058593536000

14008    1       6298    103739         370507737600

14009    1       6299    1865729        2223046425600

14010    1       6300    1201003        2964061900800

14011    1       6301    -19307         70572902400

14012    1       6302    -2153          57001190400

14013    1       6303    7172323        44460928512000

14014    1       6304    -128449        4446092851200

14015    1       6305    193099         3293402112000

14016    1       6306    -82111         15122764800

14017    1       6307    -7093          2520460800

14018    1       6308    -239839        529296768000

14019    1       6309    -67829         88216128000

14020    1       6310    2269           1603929600

14021    1       6311    -20123         57001190400

14022    1       6312    1817           7057290240

14023    1       6313    33659          211718707200

14024    1       6314    128753         176432256000

14025    1       6315    -3             2828800

14026    1       6316    622663         80838051840000

14027    1       6317    -7961          15122764800

14028    1       6318    -40273231      11115232128000

14029    1       6319    -27019         4824319500

14030    1       6320    -8946929       4940103168000

14031    1       6321    -1227953       3705077376000

14032    1       6322    -13870301      2964061900800

14033    1       6323    -3644591       1482030950400

14034    1       6324    -170059        29405376000

14035    1       6325    -715499        2470051584000

14036    1       6326    -1227953       3705077376000

14037    1       6327    324559         5928123801600

14038    1       6328    87337          149700096000

14039    1       6329    -13588921      11115232128000

14040    1       6330    -8293499       2964061900800

14041    1       6331    -3133021       6351561216000

14042    1       6332    -4139389       2964061900800

14043    1       6333    -9533          105859353600

14044    1       6334    -4523249       7410154752000

14045    1       6335    -3736193       7410154752000

14046    1       6336    10733          58810752000

14047    1       6337    266533         1852538688000

14048    1       6338    -2238707       7113748561920

14049    1       6339    -609419        395208253440

14050    1       6340    -243289        411675264000

14051    1       6341    -112807        926269344000

14052    1       6342    72419          411675264000

14053    1       6343    28313          302455296000

14054    1       6344    888037         1852538688000

14055    1       6345    -1004317       1482030950400

14056    1       6346    7013047        14820309504000

14057    1       6347    595433         17784371404800

14058    1       6348    -833201        3705077376000

14059    1       6349    -26609         144353664000

14060    1       6350    83429          151227648000

14061    1       6351    63197          352864512000

14062    1       6352    441149         1976041267200

14063    1       6353    -2426591       1235025792000

14064    1       6354    5363591        29640619008000

14065    1       6355    -254417        1482030950400

14066    1       6356    15434137       7410154752000

14067    1       6357    706261         505237824000

14068    1       6358    5351           9451728000

14069    1       6359    32905513       22230464256000

14070    1       6360    5347           5499187200

14071    1       6361    -179009        673650432000

14072    1       6362    -782641        2470051584000

14073    1       6363    2200637        12703122432000

14074    1       6364    5644139        22230464256000

14075    1       6365    -2086219       11115232128000

14076    1       6366    5011           16039296000

14077    1       6367    -3497339       266765571072000

14078    1       6368    2530919        2964061900800

14079    1       6369    1723123        4446092851200

14080    1       6370    931631         14820309504000

14081    1       6371    2045399        12703122432000

14082    1       6372    -739307        988020633600

14083    1       6373    1167553        14820309504000

14084    1       6374    -4620709       7410154752000

14085    1       6375    -1262251       5928123801600

14086    1       6376    -3439829       14820309504000

14087    1       6377    136603         5557616064000

14088    1       6378    -9661          5862979584000

14089    1       6379    34949          33081048000

14090    1       6380    291013         28870732800

14091    1       6381    15682913       741015475200

14092    1       6382    496147         77189112000

14093    1       6383    171749         85501785600

14094    1       6384    170759         6736504320

14095    1       6385    7907           588107520

14096    1       6386    254741         7485004800

14097    1       6387    801769         529296768000

14098    1       6388    171749         57001190400

14099    1       6389    131171         741015475200

14100    1       6390    -1763381       617512896000

14101    1       6391    7581989        1111523212800

14102    1       6392    407593         13232419200

14103    1       6393    2761237        529296768000

14104    1       6394    17623          1102701600

14105    1       6395    1728443        264648384000

14106    1       6396    1435129        423437414400

14107    1       6397    3110579        185253868800

14108    1       6398    19343          2533386240

14109    1       6399    25889          3308104800

14110    1       6400    -29591         16841260800

14111    1       6401    334133         14820309504

14112    1       6402    18106103       133382785536000

14113    1       6403    -3072287       370507737600

14114    1       6404    -3631          980179200

14115    1       6405    -276449        529296768000

14116    1       6406    -1682323       1058593536000

14117    1       6407    28559          3528645120

14118    1       6408    -83513         105859353600

14119    1       6409    154801         22800476160

14120    1       6410    411337         185253868800

14121    1       6411    1445321        617512896000

14122    1       6412    141761         2223046425600

14123    1       6413    67741          23524300800

14124    1       6414    204041         50409216000

14125    1       6415    1001951        105859353600

14126    1       6416    9913           33606144000

14127    1       6417    32449          15122764800

14128    1       6418    -5947          5881075200

14129    1       6419    7169           4071513600

14130    1       6420    57097          13571712000

14131    1       6421    2526703        5557616064000

14132    1       6422    713            370137600

14133    1       6423    -588019        741015475200

14134    1       6424    -2449          5613753600

14135    1       6425    -2096531       370507737600

14136    1       6426    -4782251       2964061900800

14137    1       6427    -588019        1482030950400

14138    1       6428    -47051         56137536000

14139    1       6429    108809         88921857024

14140    1       6430    1719953        846874828800

14141    1       6431    93361          176432256000

14142    1       6432    -9869          7410154752

14143    1       6433    -274999        92626934400

14144    1       6434    31921          1654052400

14145    1       6435    249313         132324192000

14146    1       6436    3079           705729024

14147    1       6437    -926221        741015475200

14148    1       6438    1129993        741015475200

14149    1       6439    -287561        247005158400

14150    1       6440    -219643        342007142400

14151    1       6441    2161           8821612800

14152    1       6442    -2503          4631346720

14153    1       6443    92093          2223046425600

14154    1       6444    205327         756138240000

14155    1       6445    3671           61751289600

14156    1       6446    -2235523       1111523212800

14157    1       6447    39727          10585935360

14158    1       6448    33119          21171870720

14159    1       6449    -1211          7561382400

14160    1       6450    -6589027       4446092851200

14161    1       6451    -821           3859455600

14162    1       6452    -67531         185253868800

14163    1       6453    -3679          7125148800

14164    1       6454    25931          18525386880

14165    1       6455    -378283        370507737600

14166    1       6456    829            27495936000

14167    1       6457    -2441827       555761606400

14168    1       6458    -3743497       1111523212800

14169    1       6459    -68147         67365043200

14170    1       6460    -2237341       1482030950400

14171    1       6461    168397         52929676800

14172    1       6462    8089           15122764800

14173    1       6463    71971          14820309504

14174    1       6464    4222709        741015475200

14175    1       6465    -41023         22870848000

14176    1       6466    -115789        2117187072000

14177    1       6467    -231799        308756448000

14178    1       6468    774971         2223046425600

14179    1       6469    53             209104896

14180    1       6470    -9683          1102701600

14181    1       6471    -15190183      2223046425600

14182    1       6472    -65459         61751289600

14183    1       6473    -6287          4116752640

14184    1       6474    25889          6616209600

14185    1       6475    -1570979       222304642560

14186    1       6476    -15049         26464838400

14187    1       6477    201679         211718707200

14188    1       6478    -38891         75613824000

14189    1       6479    86033          26464838400

14190    1       6480    -76931         88216128000

14191    1       6481    -10403         49621572000

14192    1       6482    -97957         88921857024

14193    1       6483    409489         404190259200

14194    1       6484    -18817         15437822400

14195    1       6485    1407793        5928123801600

14196    1       6486    -128897        22800476160

14197    1       6487    -143863        28229160960

14198    1       6488    -169213        67365043200

14199    1       6489    -24917         17643225600

14200    1       6490    -1502959       494010316800

14201    1       6491    -97157         63515612160

14202    1       6492    -313519        211718707200

14203    1       6493    -162767        89820057600

14204    1       6494    484777         988020633600

14205    1       6495    -28291         29405376000

14206    1       6496    98587          52929676800

14207    1       6497    35753          14250297600

14208    1       6498    851729         211718707200

14209    1       6499    -145279        673650432000

14210    1       6500    217757         988020633600

14211    1       6501    2074019        17784371404800

14212    1       6502    -3232861       264648384000

14213    1       6503    -9840697       988020633600

14214    1       6504    -1723          238238000

14215    1       6505    -5478997       247005158400

14216    1       6506    -11183         4811788800

14217    1       6507    -1348031       296406190080

14218    1       6508    5876989        2964061900800

14219    1       6509    -333499        56137536000

14220    1       6510    -11644459      2964061900800

14221    1       6511    -3623          1055577600

14222    1       6512    -157877        41167526400

14223    1       6513    -11911         205837632000

14224    1       6514    -5011          769886208

14225    1       6515    4765963        3705077376000

14226    1       6516    -54797         50409216000

14227    1       6517    -231859        336825216000

14228    1       6518    -10561         7600158720

14229    1       6519    4246741        5928123801600

14230    1       6520    -497161        302455296000

14231    1       6521    27787          19000396800

14232    1       6522    485701         95001984000

14233    1       6523    428633         176432256000

14234    1       6524    65729          35286451200

14235    1       6525    -26893         51459408000

14236    1       6526    15105869       14820309504000

14237    1       6527    -104417        411675264000

14238    1       6528    -2044883       14820309504000

14239    1       6529    4923389        2223046425600

14240    1       6530    -1045757       1482030950400

14241    1       6531    107659         164670105600

14242    1       6532    108019         211718707200

14243    1       6533    -100927        342007142400

14244    1       6534    -9234811       8892185702400

14245    1       6535    -294391        336825216000

14246    1       6536    1790483        444609285120000

14247    1       6537    -218357        35286451200

14248    1       6538    -192749        105859353600

14249    1       6539    -119963        105859353600

14250    1       6540    -205397        105859353600

14251    1       6541    -556931        264648384000

14252    1       6542    -17665         16937496576

14253    1       6543    1498529        494010316800

14254    1       6544    -2201          15122764800

14255    1       6545    3978683        1482030950400

14256    1       6546    -3032867       11115232128000

14257    1       6547    -6679          39207168000

14258    1       6548    37             76377600

14259    1       6549    276179         176432256000

14260    1       6550    -7099121       133382785536000

14261    1       6551    320293         67365043200

14262    1       6552    127223         52929676800

14263    1       6553    223361         529296768000

14264    1       6554    153311         211718707200

14265    1       6555    -1321          784143360

14266    1       6556    177481         529296768000

14267    1       6557    -1219979       1482030950400

14268    1       6558    -554539        1482030950400

14269    1       6559    -325469        411675264000

14270    1       6560    1900849        2223046425600

14271    1       6561    -13873         38109367296000

14272    1       6562    31151          7057290240

14273    1       6563    791411         88216128000

14274    1       6564    261643         13232419200

14275    1       6565    10964003       14820309504000

14276    1       6566    16619          4811788800

14277    1       6567    -21293         5881075200

14278    1       6568    10819          3053635200

14279    1       6569    673663         264648384000

14280    1       6570    2082541        1852538688000

14281    1       6571    841193         1270312243200

14282    1       6572    443893         176432256000

14283    1       6573    4083953        3175780608000

14284    1       6574    -29221         4410806400

14285    1       6575    1153681        1764322560000

14286    1       6576    2461           2940537600

14287    1       6577    -22307         8821612800

14288    1       6578    3389           551350800

14289    1       6579    6191           70572902400

14290    1       6580    32957          52929676800

14291    1       6581    -14149         7351344000

14292    1       6582    540223         3952082534400

14293    1       6583    -16547         1058593536

14294    1       6584    -51877         18903456000

14295    1       6585    -487           1654052400

14296    1       6586    2617487        26676557107200

14297    1       6587    -99851         58810752000

14298    1       6588    337639         8083805184000

14299    1       6589    -64759         13232419200

14300    1       6590    161            7755264000

14301    1       6591    -1415119       1058593536000

14302    1       6592    -2671429       2470051584000

14303    1       6593    713            224040960

14304    1       6594    18209          1778437140480

14305    1       6595    -19457         962357760

14306    1       6596    -637051        132324192000

14307    1       6597    -178751        26464838400

14308    1       6598    -215557        35286451200

14309    1       6599    -7603          1323241920

14310    1       6600    -122929        42343741440

14311    1       6601    39433          11762150400

14312    1       6602    -2493187       6351561216000

14313    1       6603    7261           1357171200

14314    1       6604    -2597159       3705077376000

14315    1       6605    -12835507      29640619008000

14316    1       6606    23             35642880

14317    1       6607    213557         58810752000

14318    1       6608    -5977619       44460928512000

14319    1       6609    573077         52929676800

14320    1       6610    3631           678585600

14321    1       6611    55799          66162096000

14322    1       6612    907363         529296768000

14323    1       6613    -3599          678585600

14324    1       6614    57949          71251488000

14325    1       6615    -116243        35286451200

14326    1       6616    -1961          1628605440

14327    1       6617    -177169        88216128000

14328    1       6618    79             54286848

14329    1       6619    -641           16672848192000

14330    1       6620    182593         529296768000

14331    1       6621    13681          3308104800

14332    1       6622    1100399        98802063360

14333    1       6623    507281         164670105600

14334    1       6624    236653         148203095040

14335    1       6625    12308393       741015475200

14336    1       6626    472499         52929676800

14337    1       6627    3099073        123502579200

14338    1       6628    77531          82335052800

14339    1       6629    236653         74101547520

14340    1       6630    162709         296406190080

14341    1       6631    -551           345461760

14342    1       6632    2621147        555761606400

14343    1       6633    1093607        35286451200

14344    1       6634    2613847        529296768000

14345    1       6635    13591          801964800

14346    1       6636    110771         17643225600

14347    1       6637    695711         211718707200

14348    1       6638    2055569        123502579200

14349    1       6639    61879          6586804224

14350    1       6640    148609         17643225600

14351    1       6641    -48071         61751289600

14352    1       6642    2981449        123502579200

14353    1       6643    11094907       88921857024000

14354    1       6644    -1687627       247005158400

14355    1       6645    -22301         7561382400

14356    1       6646    -55577         176432256000

14357    1       6647    -720589        529296768000

14358    1       6648    70403          8821612800

14359    1       6649    -853403        1235025792000

14360    1       6650    1120697        164670105600

14361    1       6651    79619          38000793600

14362    1       6652    513593         247005158400

14363    1       6653    79663          148203095040

14364    1       6654    828991         141145804800

14365    1       6655    392867         50409216000

14366    1       6656    391291         21171870720

14367    1       6657    16268023       29640619008000

14368    1       6658    78389          17643225600

14369    1       6659    -56183         35286451200

14370    1       6660    549781         158789030400

14371    1       6661    1056647        1235025792000

14372    1       6662    6409243        6351561216000

14373    1       6663    13397          339292800

14374    1       6664    210061         58810752000

14375    1       6665    114131         11762150400

14376    1       6666    -830741        494010316800

14377    1       6667    612719         1176215040000

14378    1       6668    299759         35286451200

14379    1       6669    534649         176432256000

14380    1       6670    11             152755200

14381    1       6671    30239          4811788800

14382    1       6672    26641          23524300800

14383    1       6673    3557291        370507737600

14384    1       6674    1608623        123502579200

14385    1       6675    148609         17643225600

14386    1       6676    451553         211718707200

14387    1       6677    -1171          1411458048

14388    1       6678    57599          8821612800

14389    1       6679    -2423          6616209600

14390    1       6680    -12403         7351344000

14391    1       6681    2257           529296768

14392    1       6682    2501           518192640

14393    1       6683    62809          7057290240

14394    1       6684    179759         24700515840000

14395    1       6685    -2119379       211718707200

14396    1       6686    -237113        75613824000

14397    1       6687    -292189        211718707200

14398    1       6688    -92897         30245529600

14399    1       6689    -958499        264648384000

14400    1       6690    -5431          3024552960

14401    1       6691    169363         27445017600

14402    1       6692    -2853341       12703122432000

14403    1       6693    4760191        988020633600

14404    1       6694    -263183        570011904000

14405    1       6695    -17268893      59281238016000

14406    1       6696    96563          105859353600

14407    1       6697    62957          23524300800

14408    1       6698    -8092603       88921857024000

14409    1       6699    12001841       1482030950400

14410    1       6700    439073         105859353600

14411    1       6701    351097         529296768000

14412    1       6702    156113         132324192000

14413    1       6703    -181969        70572902400

14414    1       6704    6229           11400238080

14415    1       6705    -222323        247005158400

14416    1       6706    -45823         118562476032

14417    1       6707    -23281         19760412672

14418    1       6708    24211          16841260800

14419    1       6709    97283          11762150400

14420    1       6710    23941          6415718400

14421    1       6711    131561         21171870720

14422    1       6712    49199          18095616000

14423    1       6713    3853           801964800

14424    1       6714    1630649        2964061900800

14425    1       6715    24847          23524300800

14426    1       6716    387979         58810752000

14427    1       6717    1001213        635156121600

14428    1       6718    316759         94097203200

14429    1       6719    3747193        2117187072000

14430    1       6720    166871         21171870720

14431    1       6721    6557581        44460928512000

14432    1       6722    -7349          10081843200

14433    1       6723    -176717        100818432000

14434    1       6724    2239           356428800

14435    1       6725    771431         40419025920000

14436    1       6726    54767          105859353600

14437    1       6727    30287          94097203200

14438    1       6728    -2540257       6351561216000

14439    1       6729    -1990511       4940103168000

14440    1       6730    27883          10081843200

14441    1       6731    -2923          3024552960

14442    1       6732    -23867         29640619008

14443    1       6733    -197467        247005158400

14444    1       6734    -595351        98802063360

14445    1       6735    -9747169       2964061900800

14446    1       6736    -581507        247005158400

14447    1       6737    -678173        185253868800

14448    1       6738    -1050799       2470051584000

14449    1       6739    313            712857600

14450    1       6740    -325579        846874828800

14451    1       6741    -444659        592812380160

14452    1       6742    1941491        5928123801600

14453    1       6743    -79537         82335052800

14454    1       6744    -129887        33682521600

14455    1       6745    -1983593       988020633600

14456    1       6746    -621253        988020633600

14457    1       6747    -2284781       370507737600

14458    1       6748    -144437        89820057600

14459    1       6749    -66211         52929676800

14460    1       6750    -1463993       2964061900800

14461    1       6751    -2155831       741015475200

14462    1       6752    -49165         59281238016

14463    1       6753    -40333         20583763200

14464    1       6754    -833563        1482030950400

14465    1       6755    -235751        1482030950400

14466    1       6756    -1453141       1235025792000

14467    1       6757    -29373889      3705077376000

14468    1       6758    -30546361      2470051584000

14469    1       6759    -19275677      4940103168000

14470    1       6760    -997           1050192000

14471    1       6761    -4322441       423437414400

14472    1       6762    -7990421       1482030950400

14473    1       6763    -4003999       308756448000

14474    1       6764    -163549        264648384000

14475    1       6765    -997           1050192000

14476    1       6766    -52099         1185624760320

14477    1       6767    1907161        1646701056000

14478    1       6768    -9595759       3705077376000

14479    1       6769    -18244871      2964061900800

14480    1       6770    -188053        176432256000

14481    1       6771    -372583        118562476032

14482    1       6772    -2467351       1852538688000

14483    1       6773    -277327        224550144000

14484    1       6774    70781          205837632000

14485    1       6775    88397          336825216000

14486    1       6776    -136511        197604126720

14487    1       6777    -6667429       1976041267200

14488    1       6778    -6779711       4940103168000

14489    1       6779    -30319         75613824000

14490    1       6780    409429         1235025792000

14491    1       6781    69703          102918816000

14492    1       6782    -2264029       1482030950400

14493    1       6783    14098949       14820309504000

14494    1       6784    137647         2540624486400

14495    1       6785    -1412083       2470051584000

14496    1       6786    291001         274450176000

14497    1       6787    788923         2470051584000

14498    1       6788    113437         282291609600

14499    1       6789    -137663        31667328000

14500    1       6790    10997009       29640619008000

14501    1       6791    1124437        274450176000

14502    1       6792    5244809        1852538688000

14503    1       6793    219953         205837632000

14504    1       6794    1718389        570011904000

14505    1       6795    -1669099       2470051584000

14506    1       6796    -1613687       2470051584000

14507    1       6797    4458583        12703122432000

14508    1       6798    62687          117621504000

14509    1       6799    -204319        570011904000

14510    1       6800    315751         529296768000

14511    1       6801    -6301          228004761600

14512    1       6802    4969771        2964061900800

14513    1       6803    3374363        4446092851200

14514    1       6804    5413           57001190400

14515    1       6805    109807         352864512000

14516    1       6806    -4698517       2964061900800

14517    1       6807    52099          336825216000

14518    1       6808    -191669        149700096000

14519    1       6809    -47909         120982118400

14520    1       6810    -6474037       14820309504000

14521    1       6811    -216287        7410154752000

14522    1       6812    347023         317578060800

14523    1       6813    267559         70572902400

14524    1       6814    1121531        1058593536000

14525    1       6815    2898733        2540624486400

14526    1       6816    33443          48117888000

14527    1       6817    25847          103638528000

14528    1       6818    344551         211718707200

14529    1       6819    4780541        133382785536000

14530    1       6820    11197          151227648000

14531    1       6821    911929         823350528000

14532    1       6822    90353          247005158400

14533    1       6823    90353          247005158400

14534    1       6824    -26987         18712512000

14535    1       6825    1015757        370507737600

14536    1       6826    93323          329340211200

14537    1       6827    -113233        395208253440

14538    1       6828    -388313        329340211200

14539    1       6829    -283567        988020633600

14540    1       6830    -953233        3952082534400

14541    1       6831    392383         329340211200

14542    1       6832    -46481         70572902400

14543    1       6833    -623801        2964061900800

14544    1       6834    -241237        82335052800

14545    1       6835    -5261          4032737280

14546    1       6836    -937933        141145804800

14547    1       6837    -61871         16841260800

14548    1       6838    -3054563       741015475200

14549    1       6839    -25919         60491059200

14550    1       6840    -1288571       1482030950400

14551    1       6841    -2213929       617512896000

14552    1       6842    -1358569       538920345600

14553    1       6843    -1746991       296406190080

14554    1       6844    -2039          3675672000

14555    1       6845    -1378561       988020633600

14556    1       6846    -6739          6273146880

14557    1       6847    -104047        49401031680

14558    1       6848    -43663         51459408000

14559    1       6849    -25913         26464838400

14560    1       6850    -20071         20583763200

14561    1       6851    -757597        423437414400

14562    1       6852    -1445351       2470051584000

14563    1       6853    -327031        592812380160

14564    1       6854    496607         3952082534400

14565    1       6855    -433           2352430080

14566    1       6856    21557          15682867200

14567    1       6857    102023         247005158400

14568    1       6858    613421         1235025792000

14569    1       6859    -173           22800476160

14570    1       6860    -279           8712704000

14571    1       6861    -314801        1482030950400

14572    1       6862    56761          494010316800

14573    1       6863    116867         1482030950400

14574    1       6864    122267         1482030950400

14575    1       6865    251897         8892185702400

14576    1       6866    28549          252618912000

14577    1       6867    3043193        2470051584000

14578    1       6868    2123207        5557616064000

14579    1       6869    68879          352864512000

14580    1       6870    10610777       44460928512000

14581    1       6871    2368343        6351561216000

14582    1       6872    -1212037       44460928512000

14583    1       6873    -28579         380007936000

14584    1       6874    49949          190003968000

14585    1       6875    1296791        1058593536000

14586    1       6876    27571519       22230464256000

14587    1       6877    578231         1347300864000

14588    1       6878    84727          2778808032000

14589    1       6879    3264241        5928123801600

14590    1       6880    7665811        26676557107200

14591    1       6881    29723          329340211200

14592    1       6882    6802207        11115232128000

14593    1       6883    -1919          352864512000

14594    1       6884    -2713531       11115232128000

14595    1       6885    -1793849       14820309504000

14596    1       6886    46237          22230464256000

14597    1       6887    2315921        66691392768000

14598    1       6888    84727          5557616064000

14599    1       6889    -277429        35568742809600

14600    1       6890    -6093757       88921857024000

14601    1       6891    2840647        22230464256000

14602    1       6892    250127         352864512000

14603    1       6893    4766873        6351561216000

14604    1       6894    2297521        7410154752000

14605    1       6895    224737         4560095232000

14606    1       6896    -1605761       1482030950400

14607    1       6897    -249269        247005158400

14608    1       6898    -1679459       741015475200

14609    1       6899    -9749          1425029760

14610    1       6900    -163859        49401031680

14611    1       6901    -3242713       2470051584000

14612    1       6902    15371          74101547520

14613    1       6903    -1133179       926269344000

14614    1       6904    -7628629       1482030950400

14615    1       6905    -15696599      2964061900800

14616    1       6906    -9610099       5557616064000

14617    1       6907    -20921         70572902400

14618    1       6908    -4985137       2223046425600

14619    1       6909    -3930973       3334569638400

14620    1       6910    -181421        285005952000

14621    1       6911    -205873        76001587200

14622    1       6912    -72299         1778437140480

14623    1       6913    -102439        741015475200

14624    1       6914    -20921         141145804800

14625    1       6915    48131          4446092851200

14626    1       6916    2973071        11115232128000

14627    1       6917    -491089        889218570240

14628    1       6918    64177          8821612800

14629    1       6919    645991         117621504000

14630    1       6920    16607          2613811200

14631    1       6921    38999          6415718400

14632    1       6922    167            40098240

14633    1       6923    -1433          196035840

14634    1       6924    -281           91891800

14635    1       6925    12106547       59281238016000

14636    1       6926    -86467         52929676800

14637    1       6927    11467          8143027200

14638    1       6928    -253139        352864512000

14639    1       6929    -174547        264648384000

14640    1       6930    20149          21171870720

14641    1       6931    696151         370507737600

14642    1       6932    -5123          247005158400

14643    1       6933    43391          52929676800

14644    1       6934    -212819        247005158400

14645    1       6935    78599          123502579200

14646    1       6936    9421           10081843200

14647    1       6937    -706397        1482030950400

14648    1       6938    -5839          105859353600

14649    1       6939    -46723         148203095040

14650    1       6940    -56591         23156733600

14651    1       6941    -2613203       7410154752000

14652    1       6942    -12217         7841433600

14653    1       6943    -164053        370507737600

14654    1       6944    -3023          2940537600

14655    1       6945    -452671        741015475200

14656    1       6946    -52667         158789030400

14657    1       6947    -75121         352864512000

14658    1       6948    -11            69400800

14659    1       6949    -269           3528645120

14660    1       6950    2327           9500198400

14661    1       6951    11443          296406190080

14662    1       6952    -61393         1852538688000

14663    1       6953    59             741015475200

14664    1       6954    -811           8143027200

14665    1       6955    344023         4446092851200

14666    1       6956    -358327        1852538688000

14667    1       6957    -9913          329340211200

14668    1       6958    659111         6351561216000

14669    1       6959    -329519        7410154752000

14670    1       6960    1616369        44460928512000

14671    1       6961    1840823        7410154752000

14672    1       6962    20393          215568138240

14673    1       6963    166819         7410154752000

14674    1       6964    24659          96235776000

14675    1       6965    36263          273605713920

14676    1       6966    -9913          658680422400

14677    1       6967    1352243        8892185702400

14678    1       6968    221161         4446092851200

14679    1       6969    -172789        1778437140480

14680    1       6970    287333         19054683648000

14681    1       6971    606223         17784371404800

14682    1       6972    -258289        44460928512000

14683    1       6973    -1692749       44460928512000

14684    1       6974    -48533         1778437140480

14685    1       6975    -853243        11115232128000

14686    1       6976    -839177        22230464256000

14687    1       6977    43831          29640619008000

14688    1       6978    -106699        7410154752000

14689    1       6979    541            427508928000

14690    1       6980    1303711        3528645120000

14691    1       6981    132037         407151360000

14692    1       6982    2034941        37050773760000

14693    1       6983    1049557        741015475200

14694    1       6984    -100819        46313467200

14695    1       6985    -14647         14250297600

14696    1       6986    -1836599       370507737600

14697    1       6987    -339593        148203095040

14698    1       6988    -19493         2822916096

14699    1       6989    -18835         6351561216

14700    1       6990    -100819        92626934400

14701    1       6991    -1959481       555761606400

14702    1       6992    -705217        617512896000

14703    1       6993    53491          39697257600

14704    1       6994    -2333          7351344000

14705    1       6995    -192551        222304642560

14706    1       6996    51713          13232419200

14707    1       6997    643            315057600

14708    1       6998    -5989          5881075200

14709    1       6999    -41809         17643225600

14710    1       7000    1813363        7410154752000

14711    1       7001    -4307          211718707200

14712    1       7002    -643           1400256000

14713    1       7003    -1667461       2964061900800

14714    1       7004    1361           82335052800

14715    1       7005    -39469         98802063360

14716    1       7006    -205511        247005158400

14717    1       7007    49             336061440

14718    1       7008    -8861          13173608448

14719    1       7009    -329369        2371249520640

14720    1       7010    -673           2205403200

14721    1       7011    -205511        494010316800

14722    1       7012    -31523         282291609600

14723    1       7013    -149           1400256000

14724    1       7014    -691           11578366800

14725    1       7015    -31            1233792000

14726    1       7016    163993         1482030950400

14727    1       7017    97199          570011904000

14728    1       7018    51349          823350528000

14729    1       7019    63793          370507737600

14730    1       7020    124687         1058593536000

14731    1       7021    180967         635156121600

14732    1       7022    35171          247005158400

14733    1       7023    4553293        88921857024000

14734    1       7024    -613           4446092851200

14735    1       7025    26219          22800476160

14736    1       7026    -1007          10978007040

14737    1       7027    -66761         219560140800

14738    1       7028    -26209         11578366800

14739    1       7029    -2215601       2964061900800

14740    1       7030    -238739        1482030950400

14741    1       7031    -1991713       988020633600

14742    1       7032    -450251        444609285120

14743    1       7033    -79043         89820057600

14744    1       7034    -1290937       1111523212800

14745    1       7035    128789         202095129600

14746    1       7036    -121097        1058593536000

14747    1       7037    -23269         88921857024

14748    1       7038    334487         4446092851200

14749    1       7039    430873         2223046425600

14750    1       7040    -12253         1976041267200

14751    1       7041    -190717        988020633600

14752    1       7042    -44903         2964061900800

14753    1       7043    628591         5557616064000

14754    1       7044    96469          1778437140480

14755    1       7045    951589         13338278553600

14756    1       7046    -3649          121257077760

14757    1       7047    318113         13338278553600

14758    1       7048    -209399        8892185702400

14759    1       7049    674627         66691392768000

14760    1       7050    -283           32335220736

14761    1       7051    47417          7410154752000

14762    1       7052    -133759        88921857024000

14763    1       7053    -127339        22230464256000

14764    1       7054    -79            277880803200

14765    1       7055    -24223         17784371404800

14766    1       7056    116803         88921857024000

14767    1       7057    23677          14820309504000

14768    1       7058    1765741        63515612160000

14769    1       7059    -153523        98802063360

14770    1       7060    -683           1157836680

14771    1       7061    -2370409       1111523212800

14772    1       7062    -3319817       2964061900800

14773    1       7063    -452327        1347300864000

14774    1       7064    -7351          68401428480

14775    1       7065    -689           356257440

14776    1       7066    -107279        23156733600

14777    1       7067    -39211         30314269440

14778    1       7068    -1873          13232419200

14779    1       7069    -508687        555761606400

14780    1       7070    -104869        138940401600

14781    1       7071    -554381        1852538688000

14782    1       7072    208379         494010316800

14783    1       7073    -876257        494010316800

14784    1       7074    -19807         14970009600

14785    1       7075    -1651123       1111523212800

14786    1       7076    -8663          20727705600

14787    1       7077    -1563319       2964061900800

14788    1       7078    -18233         114002380800

14789    1       7079    -461743        2470051584000

14790    1       7080    937603         22230464256000

14791    1       7081    56897          222304642560

14792    1       7082    4771           62183116800

14793    1       7083    1891039        44460928512000

14794    1       7084    117493         50409216000

14795    1       7085    48287          78414336000

14796    1       7086    4853           4410806400

14797    1       7087    25919          70572902400

14798    1       7088    -84011         211718707200

14799    1       7089    -2670643       2223046425600

14800    1       7090    -3515051       5928123801600

14801    1       7091    18301          1270312243200

14802    1       7092    -958337        4234374144000

14803    1       7093    137419         8892185702400

14804    1       7094    -35713         14114580480

14805    1       7095    283            313657344

14806    1       7096    2338331        12703122432000

14807    1       7097    -7829          211718707200

14808    1       7098    -6031          38494310400

14809    1       7099    28243          2405894400

14810    1       7100    3251           3308104800

14811    1       7101    7279           2352430080

14812    1       7102    -402943        1482030950400

14813    1       7103    1583711        741015475200

14814    1       7104    -3771241       2470051584000

14815    1       7105    -17099         211718707200

14816    1       7106    -48367         37425024000

14817    1       7107    -58543         211718707200

14818    1       7108    -12317         70572902400

14819    1       7109    -10831         105859353600

14820    1       7110    -2459          7623616000

14821    1       7111    -3767          352864512000

14822    1       7112    84053          741015475200

14823    1       7113    -313           22455014400

14824    1       7114    31021          138940401600

14825    1       7115    354763         2223046425600

14826    1       7116    366857         4446092851200

14827    1       7117    1088579        17784371404800

14828    1       7118    804157         741015475200

14829    1       7119    -11537         57001190400

14830    1       7120    -49243         128252678400

14831    1       7121    -414181        2223046425600

14832    1       7122    966817         2223046425600

14833    1       7123    -276467        3705077376000

14834    1       7124    1511           266765571072

14835    1       7125    930499         5928123801600

14836    1       7126    29779          362946355200

14837    1       7127    132149         6669139276800

14838    1       7128    27347          1270312243200

14839    1       7129    484181         7113748561920

14840    1       7130    309989         13338278553600

14841    1       7131    61231          21341245685760

14842    1       7132    -1787          4940103168000

14843    1       7133    -899           228004761600

14844    1       7134    -62087         11115232128000

14845    1       7135    -114911        1482030950400

14846    1       7136    14743          404190259200

14847    1       7137    11483          138940401600

14848    1       7138    244441         11856247603200

14849    1       7139    1259           136802856960

14850    1       7140    -105979        7410154752000

14851    1       7141    4231           2223046425600

14852    1       7142    -3343          2223046425600

14853    1       7143    -17603         26676557107200

14854    1       7144    47             54286848000

14855    1       7145    -47            1520031744000

14856    1       7146    -179           8661219840000

14857    1       7147    8711           1058593536000

14858    1       7148    -35359         10978007040

14859    1       7149    -475367        211718707200

14860    1       7150    -6567251       5928123801600

14861    1       7151    -322681        85501785600

14862    1       7152    -597811        370507737600

14863    1       7153    -1033829       741015475200

14864    1       7154    -19819         16841260800

14865    1       7155    59021          98802063360

14866    1       7156    -2538623       988020633600

14867    1       7157    -14479         4222310400

14868    1       7158    -4145683       5928123801600

14869    1       7159    299759         70572902400

14870    1       7160    534649         352864512000

14871    1       7161    11             152755200

14872    1       7162    -822313        222304642560

14873    1       7163    -1667          3308104800

14874    1       7164    -19433         21171870720

14875    1       7165    -70493         52929676800

14876    1       7166    -25859         61751289600

14877    1       7167    256439         823350528000

14878    1       7168    59401          2470051584000

14879    1       7169    61519          823350528000

14880    1       7170    -806567        423437414400

14881    1       7171    8849           11291664384

14882    1       7172    1743037        4234374144000

14883    1       7173    -1640819       926269344000

14884    1       7174    -4161029       7410154752000

14885    1       7175    -36151         132324192000

14886    1       7176    33073          65868042240

14887    1       7177    23189          1482030950400

14888    1       7178    -114941        1185624760320

14889    1       7179    252767         2964061900800

14890    1       7180    -227393        352864512000

14891    1       7181    -212627        705729024000

14892    1       7182    56009          1176215040000

14893    1       7183    391109         105859353600

14894    1       7184    53             65345280

14895    1       7185    3131           3780691200

14896    1       7186    9103           10585935360

14897    1       7187    -270817        529296768000

14898    1       7188    -14533         39207168000

14899    1       7189    -178697        705729024000

14900    1       7190    -2147          232657920000

14901    1       7191    -479           3528645120

14902    1       7192    151241         617512896000

14903    1       7193    1060931        22230464256000

14904    1       7194    7213           8468748288

14905    1       7195    2845           6840142848

14906    1       7196    938107         4446092851200

14907    1       7197    16141          39520825344

14908    1       7198    68059          423437414400

14909    1       7199    23503          237124952064

14910    1       7200    53749          1368028569600

14911    1       7201    -341311        88921857024000

14912    1       7202    -39119         88921857024

14913    1       7203    45209          211718707200

14914    1       7204    -30301         105859353600

14915    1       7205    -201031        1482030950400

14916    1       7206    -92159         1347300864000

14917    1       7207    2987           411675264000

14918    1       7208    34873          2117187072000

14919    1       7209    3000103        4446092851200

14920    1       7210    995227         2964061900800

14921    1       7211    50123          317578060800

14922    1       7212    52033          494010316800

14923    1       7213    -47819         2964061900800

14924    1       7214    -67241         211718707200

14925    1       7215    -1026437       988020633600

14926    1       7216    -1728299       1482030950400

14927    1       7217    -395851        1976041267200

14928    1       7218    -138407        423437414400

14929    1       7219    4986581        29640619008000

14930    1       7220    1324559        11115232128000

14931    1       7221    2797           570011904000

14932    1       7222    142799         3175780608000

14933    1       7223    -141623        3705077376000

14934    1       7224    -47            1347300864

14935    1       7225    -113489        8892185702400

14936    1       7226    193033         26676557107200

14937    1       7227    -281327        17784371404800

14938    1       7228    -9619          5081248972800

14939    1       7229    -35731         14820309504000

14940    1       7230    -821           694702008000

14941    1       7231    7417           44460928512000

14942    1       7232    -809           3629463552000

14943    1       7233    896603         29640619008000

14944    1       7234    -3664541       7410154752000

14945    1       7235    -2137033       247005158400

14946    1       7236    -202093        44910028800

14947    1       7237    -506509        70572902400

14948    1       7238    -1432147       329340211200

14949    1       7239    -5047319       2964061900800

14950    1       7240    -4059301       926269344000

14951    1       7241    -451117        2117187072000

14952    1       7242    -18523         10525788000

14953    1       7243    29921          98802063360

14954    1       7244    -429293        1482030950400

14955    1       7245    -147239        52929676800

14956    1       7246    50737          30245529600

14957    1       7247    -480163        92626934400

14958    1       7248    -10639         84687482880

14959    1       7249    -50441         22800476160

14960    1       7250    507601         4446092851200

14961    1       7251    1285159        8892185702400

14962    1       7252    8778179        22230464256000

14963    1       7253    4637           396972576000

14964    1       7254    -7261          2835518400

14965    1       7255    -27793         24429081600

14966    1       7256    -313643        673650432000

14967    1       7257    183671         1710035712000

14968    1       7258    358327         508124897280

14969    1       7259    -32009         18296678400

14970    1       7260    -23141         12197785600

14971    1       7261    -106837        109780070400

14972    1       7262    14041          76001587200

14973    1       7263    -721879        8892185702400

14974    1       7264    43739          14820309504000

14975    1       7265    -110287        117621504000

14976    1       7266    47693          1411458048000

14977    1       7267    2095421        3705077376000

14978    1       7268    -109787        336825216000

14979    1       7269    179677         395208253440

14980    1       7270    1273513        17784371404800

14981    1       7271    -593507        3705077376000

14982    1       7272    -13301         66162096000

14983    1       7273    -5023          6049105920

14984    1       7274    -1223773       12703122432000

14985    1       7275    222659         211718707200

14986    1       7276    131839         211718707200

14987    1       7277    179441         114002380800

14988    1       7278    381317         197604126720

14989    1       7279    225553         98802063360

14990    1       7280    -178583        463134672000

14991    1       7281    -38903         1411458048000

14992    1       7282    -15467         105859353600

14993    1       7283    3778601        3705077376000

14994    1       7284    5844523        8892185702400

14995    1       7285    352477         2964061900800

14996    1       7286    83339          264648384000

14997    1       7287    400039         3705077376000

14998    1       7288    29921          197604126720

14999    1       7289    -429293        2964061900800

15000    1       7290    3155303        4446092851200

15001    1       7291    170189         1482030950400

15002    1       7292    -202967        22230464256000

15003    1       7293    183331         370507737600

15004    1       7294    206189         2964061900800

15005    1       7295    -53491         1482030950400

15006    1       7296    15649          555761606400

15007    1       7297    -99529         7410154752000

15008    1       7298    2192039        7410154752000

15009    1       7299    35537          741015475200

15010    1       7300    -734989        4446092851200

15011    1       7301    152539         1905468364800

15012    1       7302    1879           113420736000

15013    1       7303    -1329401       44460928512000

15014    1       7304    -56557         4041902592000

15015    1       7305    1679           711374856192

15016    1       7306    235031         1778437140480

15017    1       7307    -1366997       17784371404800

15018    1       7308    -368153        35568742809600

15019    1       7309    192509         1235025792000

15020    1       7310    306461         7410154752000

15021    1       7311    -1083697       177843714048000

15022    1       7312    203639         14820309504000

15023    1       7313    404737         88921857024000

15024    1       7314    175529         88921857024000

15025    1       7315    1627939        53353114214400

15026    1       7316    -2878069       308756448000

15027    1       7317    -25200011      2964061900800

15028    1       7318    -273031        161676103680

15029    1       7319    -5844679       1235025792000

15030    1       7320    -567659        224550144000

15031    1       7321    -1251277       67365043200

15032    1       7322    -86201         28870732800

15033    1       7323    -180077        88216128000

15034    1       7324    -4967          9801792000

15035    1       7325    -355073        98802063360

15036    1       7326    1110757        592812380160

15037    1       7327    167527         538920345600

15038    1       7328    -1336799       308756448000

15039    1       7329    -278251        154378224000

15040    1       7330    -1068371       329340211200

15041    1       7331    -55537         5040921600

15042    1       7332    -4229          4071513600

15043    1       7333    -1237853       411675264000

15044    1       7334    -249761        352864512000

15045    1       7335    4133551        7410154752000

15046    1       7336    7111301        29640619008000

15047    1       7337    -4531          840153600

15048    1       7338    -2237          7939451520

15049    1       7339    -165071        49401031680

15050    1       7340    -31307         42343741440

15051    1       7341    1049261        2470051584000

15052    1       7342    -1156819       4940103168000

15053    1       7343    1032853        7410154752000

15054    1       7344    -767989        22230464256000

15055    1       7345    300199         2117187072000

15056    1       7346    -1134517       211718707200

15057    1       7347    -17585         25406244864

15058    1       7348    49813          33081048000

15059    1       7349    198769         1852538688000

15060    1       7350    332359         1235025792000

15061    1       7351    -1317923       1482030950400

15062    1       7352    1354403        1976041267200

15063    1       7353    -7057          23096586240

15064    1       7354    -71            211718707200

15065    1       7355    6475943        7410154752000

15066    1       7356    2089           5513508000

15067    1       7357    164657         52929676800

15068    1       7358    -2486117       7410154752000

15069    1       7359    414083         1976041267200

15070    1       7360    -860711        7410154752000

15071    1       7361    -696317        823350528000

15072    1       7362    -116687        673650432000

15073    1       7363    617003         211718707200

15074    1       7364    45391          35286451200

15075    1       7365    24581          30245529600

15076    1       7366    16183          26464838400

15077    1       7367    14837          21171870720

15078    1       7368    -57251         470486016000

15079    1       7369    -23249         731867136000

15080    1       7370    537011         705729024000

15081    1       7371    2497127        3293402112000

15082    1       7372    4155947        14820309504000

15083    1       7373    28801          13473008640

15084    1       7374    474631         1482030950400

15085    1       7375    236051         658680422400

15086    1       7376    -675251        6351561216000

15087    1       7377    -5214413       44460928512000

15088    1       7378    150721         808380518400

15089    1       7379    -182333        4940103168000

15090    1       7380    -912409        1482030950400

15091    1       7381    -5869          57741465600

15092    1       7382    1193707        3293402112000

15093    1       7383    -36571         3293402112000

15094    1       7384    229507         22230464256000

15095    1       7385    1389907        2470051584000

15096    1       7386    8429           19247155200

15097    1       7387    109663         1058593536000

15098    1       7388    -196789        1482030950400

15099    1       7389    -70349         592812380160

15100    1       7390    -14953         17964011520

15101    1       7391    -460619        1976041267200

15102    1       7392    -136993        224550144000

15103    1       7393    -116321        380007936000

15104    1       7394    84841          3705077376000

15105    1       7395    -54059         182966784000

15106    1       7396    -17539         102918816000

15107    1       7397    -61951         570011904000

15108    1       7398    -254537        1347300864000

15109    1       7399    -1609          263472168960

15110    1       7400    -229871        44460928512000

15111    1       7401    1157327        44460928512000

15112    1       7402    -102373        5081248972800

15113    1       7403    -1711433       44460928512000

15114    1       7404    744151         44460928512000

15115    1       7405    -255301        5557616064000

15116    1       7406    809            44416512000

15117    1       7407    -63247         11400238080

15118    1       7408    -506027        61751289600

15119    1       7409    -206461        65868042240

15120    1       7410    -23558441      2964061900800

15121    1       7411    -870601        211718707200

15122    1       7412    -56629         7485004800

15123    1       7413    -77921         151227648000

15124    1       7414    1128847        5928123801600

15125    1       7415    -3959          9409720320

15126    1       7416    -1954907       423437414400

15127    1       7417    -359959        117621504000

15128    1       7418    -933991        1058593536000

15129    1       7419    -913357        423437414400

15130    1       7420    58283          84206304000

15131    1       7421    3598501        3705077376000

15132    1       7422    2124413        793945152000

15133    1       7423    19536271       14820309504000

15134    1       7424    -242699        11115232128000

15135    1       7425    2636951        5292967680000

15136    1       7426    -874751        22230464256000

15137    1       7427    -18971         6415718400

15138    1       7428    -82411         75613824000

15139    1       7429    88381          63334656000

15140    1       7430    3474473        9880206336000

15141    1       7431    -47581         84687482880

15142    1       7432    634211         1482030950400

15143    1       7433    1911317        2778808032000

15144    1       7434    -205217        79041650688

15145    1       7435    22193          52929676800

15146    1       7436    6398779        44460928512000

15147    1       7437    605669         44460928512000

15148    1       7438    -366329        2117187072000

15149    1       7439    135683         30245529600

15150    1       7440    -1583          1568286720

15151    1       7441    1617349        17784371404800

15152    1       7442    146563         494010316800

15153    1       7443    -73657         2117187072000

15154    1       7444    -2173789       3175780608000

15155    1       7445    2157817        1482030950400

15156    1       7446    25507          39520825344

15157    1       7447    -2759011       44460928512000

15158    1       7448    1007239        1976041267200

15159    1       7449    -340517        123502579200

15160    1       7450    9853691        29640619008000

15161    1       7451    -5076607       11115232128000

15162    1       7452    -3488087       22230464256000

15163    1       7453    -2664643       44460928512000

15164    1       7454    -707173        4560095232000

15165    1       7455    140671         21171870720

15166    1       7456    -1451          8821612800

15167    1       7457    1603           1527552000

15168    1       7458    349            534643200

15169    1       7459    24001          16286054400

15170    1       7460    -31961         65868042240

15171    1       7461    464153         247005158400

15172    1       7462    -826811        35568742809600

15173    1       7463    3195589        1235025792000

15174    1       7464    1806173        898200576000

15175    1       7465    54143          32934021120

15176    1       7466    3074249        673650432000

15177    1       7467    973699         2117187072000

15178    1       7468    14752009       14820309504000

15179    1       7469    -9932971       29640619008000

15180    1       7470    588241         463134672000

15181    1       7471    2690881        3293402112000

15182    1       7472    1136231        1646701056000

15183    1       7473    462193         592812380160

15184    1       7474    258257         3705077376000

15185    1       7475    2872537        2117187072000

15186    1       7476    -7753          39207168000

15187    1       7477    18607          211718707200

15188    1       7478    1843043        7410154752000

15189    1       7479    717187         2117187072000

15190    1       7480    -7547231       59281238016000

15191    1       7481    277027         1058593536000

15192    1       7482    -300019        1482030950400

15193    1       7483    -20139367      22230464256000

15194    1       7484    -449411        1058593536000

15195    1       7485    -166321        141145804800

15196    1       7486    855671         5557616064000

15197    1       7487    -27895711      148203095040000

15198    1       7488    252821         4446092851200

15199    1       7489    6143           228004761600

15200    1       7490    -450767        1235025792000

15201    1       7491    215179         1368028569600

15202    1       7492    -252181        2280047616000

15203    1       7493    -1165607       12703122432000

15204    1       7494    963593         14820309504000

15205    1       7495    205789         1097800704000

15206    1       7496    381847         1852538688000

15207    1       7497    306301         44460928512000

15208    1       7498    -13058063      1482030950400

15209    1       7499    -96403         11227507200

15210    1       7500    -134497        16841260800

15211    1       7501    -7328821       247005158400

15212    1       7502    -3660647       1270312243200

15213    1       7503    -999703        148203095040

15214    1       7504    1395613        741015475200

15215    1       7505    -156367        17643225600

15216    1       7506    -883807        82335052800

15217    1       7507    -12897089      1482030950400

15218    1       7508    -44037613      4446092851200

15219    1       7509    -1891223       105859353600

15220    1       7510    -312721        61751289600

15221    1       7511    -2485919       7410154752000

15222    1       7512    269849         67365043200

15223    1       7513    -1395491       684014284800

15224    1       7514    6673063        4940103168000

15225    1       7515    558871         488581632000

15226    1       7516    -161899        148203095040

15227    1       7517    -61417         24700515840

15228    1       7518    -41347         14114580480

15229    1       7519    -11714191      1976041267200

15230    1       7520    -812963        127031224320

15231    1       7521    -4879673       7410154752000

15232    1       7522    -1070767       1976041267200

15233    1       7523    -297469        52929676800

15234    1       7524    -416249        453682944000

15235    1       7525    -943289        494010316800

15236    1       7526    76249          49401031680

15237    1       7527    2371           3024552960

15238    1       7528    -577777        494010316800

15239    1       7529    -2127371       2117187072000

15240    1       7530    316087         164670105600

15241    1       7531    -58169         6333465600

15242    1       7532    -45132419      14820309504000

15243    1       7533    -74597         148203095040

15244    1       7534    1222327        2223046425600

15245    1       7535    -373367        494010316800

15246    1       7536    282589         555761606400

15247    1       7537    468107         370507737600

15248    1       7538    -17352493      8892185702400

15249    1       7539    2123159        1482030950400

15250    1       7540    3599           4631346720

15251    1       7541    -3917167       12703122432000

15252    1       7542    8933           16841260800

15253    1       7543    169829         33682521600

15254    1       7544    -942077        2223046425600

15255    1       7545    1107391        494010316800

15256    1       7546    -114329        30245529600

15257    1       7547    -1384811       8892185702400

15258    1       7548    -30127         5489003520

15259    1       7549    771011         673650432000

15260    1       7550    134669         592812380160

15261    1       7551    -82813         148203095040

15262    1       7552    -3605489       7410154752000

15263    1       7553    356513         197604126720

15264    1       7554    919613         370507737600

15265    1       7555    -312721        123502579200

15266    1       7556    3576169        1482030950400

15267    1       7557    3068047        2964061900800

15268    1       7558    -63383         19000396800

15269    1       7559    41263          120982118400

15270    1       7560    743            2694601728

15271    1       7561    -17290687      59281238016000

15272    1       7562    2039579        1235025792000

15273    1       7563    12537139       1482030950400

15274    1       7564    2788109        329340211200

15275    1       7565    4533377        1482030950400

15276    1       7566    18703          1482030950400

15277    1       7567    138007         35286451200

15278    1       7568    2261569        1111523212800

15279    1       7569    306127         1235025792000

15280    1       7570    -26623         84687482880

15281    1       7571    1817           448081920

15282    1       7572    -117119        988020633600

15283    1       7573    52361          26138112000

15284    1       7574    -220793        95001984000

15285    1       7575    -5335111       5928123801600

15286    1       7576    -514399        2470051584000

15287    1       7577    335617         1347300864000

15288    1       7578    18703          2964061900800

15289    1       7579    -61793         988020633600

15290    1       7580    -181037        370507737600

15291    1       7581    3788023        4446092851200

15292    1       7582    -959537        80838051840000

15293    1       7583    154951         164670105600

15294    1       7584    15497197       7410154752000

15295    1       7585    1973           42343741440

15296    1       7586    1889441        889218570240

15297    1       7587    -46337         302455296000

15298    1       7588    -1385731       741015475200

15299    1       7589    383            1378377000

15300    1       7590    7913           30245529600

15301    1       7591    -699163        456009523200

15302    1       7592    11057          112275072000

15303    1       7593    -867023        247005158400

15304    1       7594    2016983        8892185702400

15305    1       7595    -2936711       4940103168000

15306    1       7596    -355117        907365888000

15307    1       7597    -82393         123502579200

15308    1       7598    182933         494010316800

15309    1       7599    -1748309       2470051584000

15310    1       7600    1511           977163264000

15311    1       7601    -800089        70572902400

15312    1       7602    -617663        52929676800

15313    1       7603    -2783939       1852538688000

15314    1       7604    59461          70572902400

15315    1       7605    -364253        105859353600

15316    1       7606    -14507         7088796000

15317    1       7607    -273563        169374965760

15318    1       7608    -580561        264648384000

15319    1       7609    14593          2940537600

15320    1       7610    -5213          814302720000

15321    1       7611    -103771        17643225600

15322    1       7612    10121          11762150400

15323    1       7613    -3232469       14820309504000

15324    1       7614    34367          17643225600

15325    1       7615    554159         176432256000

15326    1       7616    -566299        2694601728000

15327    1       7617    30751          18147317760

15328    1       7618    -1319267       12703122432000

15329    1       7619    103237         96235776000

15330    1       7620    3145601        2117187072000

15331    1       7621    -16633         35286451200

15332    1       7622    -1127779       40419025920000

15333    1       7623    58603          14114580480

15334    1       7624    955687         176432256000

15335    1       7625    5741           5292967680

15336    1       7626    24589          4234374144

15337    1       7627    -54263         192471552000

15338    1       7628    -18899         11762150400

15339    1       7629    2210381        3175780608000

15340    1       7630    4658123        7410154752000

15341    1       7631    -30137         10081843200

15342    1       7632    1384129        5928123801600

15343    1       7633    -36979         5881075200

15344    1       7634    48589          52929676800

15345    1       7635    -209537        176432256000

15346    1       7636    -113429        132324192000

15347    1       7637    -5597          7057290240

15348    1       7638    545197         494010316800

15349    1       7639    -264359        741015475200

15350    1       7640    1511           9527341824000

15351    1       7641    -11891947      3705077376000

15352    1       7642    -2812139       808380518400

15353    1       7643    -6031757       1482030950400

15354    1       7644    -3691517       222304642560

15355    1       7645    -195977        132324192000

15356    1       7646    -12883         3109155840

15357    1       7647    2821727        4446092851200

15358    1       7648    -229189        41167526400

15359    1       7649    -13647289      1482030950400

15360    1       7650    -264799        38594556000

15361    1       7651    -147461        18525386880

15362    1       7652    -1630303       105859353600

15363    1       7653    -4026697       741015475200

15364    1       7654    -341009        1347300864000

15365    1       7655    13861          7772889600

15366    1       7656    -60559         33682521600

15367    1       7657    104317         123502579200

15368    1       7658    16241          20357568000

15369    1       7659    -547301        444609285120

15370    1       7660    -777731        404190259200

15371    1       7661    -4404937       1482030950400

15372    1       7662    -1182983       123502579200

15373    1       7663    -27701         2646483840

15374    1       7664    -41527         41167526400

15375    1       7665    -5029          3742502400

15376    1       7666    -15109         10585935360

15377    1       7667    -25423         16039296000

15378    1       7668    -18869         1151539200

15379    1       7669    -165401        34306272000

15380    1       7670    -1460161       741015475200

15381    1       7671    -46133         14250297600

15382    1       7672    -5639          882161280

15383    1       7673    -18497         37050773760

15384    1       7674    -10361977      1111523212800

15385    1       7675    -4026697       741015475200

15386    1       7676    141391         102918816000

15387    1       7677    -1264061       222304642560

15388    1       7678    -267227        15157134720000

15389    1       7679    251161         269460172800

15390    1       7680    1777147        617512896000

15391    1       7681    -1987          8821612800

15392    1       7682    82321          28500595200

15393    1       7683    -1193          4234374144

15394    1       7684    -4753069       1482030950400

15395    1       7685    48173          132324192000

15396    1       7686    669217         1852538688000

15397    1       7687    -423149        185253868800

15398    1       7688    1018271        7410154752000

15399    1       7689    -11633581      2223046425600

15400    1       7690    55597          185253868800

15401    1       7691    -500933        617512896000

15402    1       7692    -1273          2405894400

15403    1       7693    -5113189       4446092851200

15404    1       7694    3338459        8892185702400

15405    1       7695    -4734683       3705077376000

15406    1       7696    -202693        141145804800

15407    1       7697    -2165          529296768

15408    1       7698    -1234067       352864512000

15409    1       7699    -957791        1058593536000

15410    1       7700    -189061        52929676800

15411    1       7701    -114347        15122764800

15412    1       7702    -3563          1512276480

15413    1       7703    -9617          7698862080

15414    1       7704    -8813197       29640619008000

15415    1       7705    -88139         70572902400

15416    1       7706    103703         70572902400

15417    1       7707    -446101        10260214272000

15418    1       7708    -19            176432256000

15419    1       7709    427829         1058593536000

15420    1       7710    -4141          1357171200

15421    1       7711    237857         494010316800

15422    1       7712    236933         247005158400

15423    1       7713    106889         44910028800

15424    1       7714    1774391        1482030950400

15425    1       7715    813611         8892185702400

15426    1       7716    12621733       29640619008000

15427    1       7717    4289           296406190080

15428    1       7718    1961573        741015475200

15429    1       7719    1244497        1976041267200

15430    1       7720    99731          111152321280

15431    1       7721    215921         171003571200

15432    1       7722    155357         592812380160

15433    1       7723    59329          98802063360

15434    1       7724    5565743        1235025792000

15435    1       7725    410623         120982118400

15436    1       7726    1231889        411675264000

15437    1       7727    34791529       4446092851200

15438    1       7728    559841         732872448000

15439    1       7729    1062059        592812380160

15440    1       7730    -398647        846874828800

15441    1       7731    167581         75613824000

15442    1       7732    8375863        5928123801600

15443    1       7733    25880531       22230464256000

15444    1       7734    1364543        1026021427200

15445    1       7735    4063613        22230464256000

15446    1       7736    426353         181473177600

15447    1       7737    -19339         74850048000

15448    1       7738    12153109       22230464256000

15449    1       7739    5799709        8892185702400

15450    1       7740    -1358671       7113748561920

15451    1       7741    -149027        635156121600

15452    1       7742    -30370709      22230464256000

15453    1       7743    -14130443      22230464256000

15454    1       7744    6651041        22230464256000

15455    1       7745    -25964651      88921857024000

15456    1       7746    2109823        22230464256000

15457    1       7747    8191           185253868800

15458    1       7748    -12685         25406244864

15459    1       7749    119023         410408570880

15460    1       7750    -1368197       8892185702400

15461    1       7751    -2633119       19054683648000

15462    1       7752    9931           84687482880

15463    1       7753    241939         846874828800

15464    1       7754    314813         823350528000

15465    1       7755    -42397         31757806080

15466    1       7756    -2627          1814731776

15467    1       7757    -11093         11104128000

15468    1       7758    -5029097       11115232128000

15469    1       7759    -3355543       44460928512000

15470    1       7760    -281           354439800

15471    1       7761    -1599833       494010316800

15472    1       7762    2802047        2964061900800

15473    1       7763    -51781         19000396800

15474    1       7764    26959          395208253440

15475    1       7765    1361897        5928123801600

15476    1       7766    161507         211718707200

15477    1       7767    57529          21171870720

15478    1       7768    670063         494010316800

15479    1       7769    1048969        2117187072000

15480    1       7770    5882351        2964061900800

15481    1       7771    12348937       5928123801600

15482    1       7772    2853187        4446092851200

15483    1       7773    2362739        2223046425600

15484    1       7774    7591607        8892185702400

15485    1       7775    78667          173224396800

15486    1       7776    2186827        1976041267200

15487    1       7777    30881          711374856192

15488    1       7778    368903         1587890304000

15489    1       7779    -88181         889218570240

15490    1       7780    -3987409       8892185702400

15491    1       7781    -1256917       2964061900800

15492    1       7782    186119         3705077376000

15493    1       7783    379943         17784371404800

15494    1       7784    -157           4234374144

15495    1       7785    -24391         114002380800

15496    1       7786    -4808513       22230464256000

15497    1       7787    -3176737       44460928512000

15498    1       7788    293731         22230464256000

15499    1       7789    -11988397      22230464256000

15500    1       7790    -538627        1778437140480

15501    1       7791    -4655927       22230464256000

15502    1       7792    -10357         30245529600

15503    1       7793    -109001        5557616064000

15504    1       7794    892181         22230464256000

15505    1       7795    -83921         2381835456000

15506    1       7796    -26515         355687428096

15507    1       7797    144743         5928123801600

15508    1       7798    -1850579       22230464256000

15509    1       7799    -13973         72589271040

15510    1       7800    -79309         81430272000

15511    1       7801    -3291787       6351561216000

15512    1       7802    -2155843       22230464256000

15513    1       7803    57559          127031224320

15514    1       7804    612679         185253868800

15515    1       7805    5164567        4446092851200

15516    1       7806    30013          74101547520

15517    1       7807    1144027        370507737600

15518    1       7808    3522479        2223046425600

15519    1       7809    976727         741015475200

15520    1       7810    4026593        2223046425600

15521    1       7811    137393         762187345920

15522    1       7812    64157          158789030400

15523    1       7813    -181277        1482030950400

15524    1       7814    369143         741015475200

15525    1       7815    -2399801       370507737600

15526    1       7816    -18329         5292967680

15527    1       7817    -886973        197604126720

15528    1       7818    4529093        1482030950400

15529    1       7819    -689771        1852538688000

15530    1       7820    -1460161       1482030950400

15531    1       7821    -15343         67365043200

15532    1       7822    123527         205837632000

15533    1       7823    -1733          44910028800

15534    1       7824    -2542313       1482030950400

15535    1       7825    44255          88921857024

15536    1       7826    -774929        1482030950400

15537    1       7827    198491         1778437140480

15538    1       7828    478729         1270312243200

15539    1       7829    112877         242514155520

15540    1       7830    44255          177843714048

15541    1       7831    295607         513010713600

15542    1       7832    583            8083805184

15543    1       7833    35221          205837632000

15544    1       7834    -75877         513010713600

15545    1       7835    74609          1587890304000

15546    1       7836    482887         4446092851200

15547    1       7837    -72467         2964061900800

15548    1       7838    242651         1270312243200

15549    1       7839    -166423        2470051584000

15550    1       7840    -99053         3175780608000

15551    1       7841    -539911        8892185702400

15552    1       7842    -40687         404190259200

15553    1       7843    -33613         658680422400

15554    1       7844    -308953        8892185702400

15555    1       7845    153191         1778437140480

15556    1       7846    -389033        22230464256000

15557    1       7847    483127         88921857024000

15558    1       7848    1151837        44460928512000

15559    1       7849    13759          1667284819200

15560    1       7850    33407          8083805184000

15561    1       7851    -2785973       10585935360000

15562    1       7852    -1654363       15878903040000

15563    1       7853    -1249          2105157600

15564    1       7854    362213         185253868800

15565    1       7855    2847161        1111523212800

15566    1       7856    397            287884800

15567    1       7857    4018499        4446092851200

15568    1       7858    -52253         61751289600

15569    1       7859    8461451        22230464256000

15570    1       7860    71999          105859353600

15571    1       7861    -31            8592480

15572    1       7862    5455           4234374144

15573    1       7863    -67447         176432256000

15574    1       7864    -19891         26464838400

15575    1       7865    36479          123502579200

15576    1       7866    110947         141145804800

15577    1       7867    81157          84687482880

15578    1       7868    -28177         222304642560

15579    1       7869    4537           57001190400

15580    1       7870    111583         889218570240

15581    1       7871    28111          136802856960

15582    1       7872    7729           211718707200

15583    1       7873    -44899         988020633600

15584    1       7874    -17581         123502579200

15585    1       7875    -100703        2540624486400

15586    1       7876    -117809        4446092851200

15587    1       7877    54811          105859353600

15588    1       7878    1763591        2223046425600

15589    1       7879    203083         494010316800

15590    1       7880    -15437         27445017600

15591    1       7881    5909447        44460928512000

15592    1       7882    16039          555761606400

15593    1       7883    -181703        4446092851200

15594    1       7884    -887           127031224320

15595    1       7885    3277           74101547520

15596    1       7886    -36583         808380518400

15597    1       7887    -90161         6669139276800

15598    1       7888    -129527        13338278553600

15599    1       7889    17957          9880206336000

15600    1       7890    -12517         8892185702400

15601    1       7891    2281           1333827855360

15602    1       7892    -71            177843714048

15603    1       7893    1528489        1482030950400

15604    1       7894    4657           3049446400

15605    1       7895    5926511        17784371404800

15606    1       7896    42331          114002380800

15607    1       7897    1969307        1111523212800

15608    1       7898    -467209        2223046425600

15609    1       7899    2911583        3334569638400

15610    1       7900    4873007        13338278553600

15611    1       7901    10691          16467010560

15612    1       7902    1953647        4446092851200

15613    1       7903    3860471        17784371404800

15614    1       7904    -71783         1270312243200

15615    1       7905    -267353        5557616064000

15616    1       7906    -17989         7841433600

15617    1       7907    -229553        264648384000

15618    1       7908    2844529        4446092851200

15619    1       7909    218783         1016249794560

15620    1       7910    163729         1778437140480

15621    1       7911    -75533         741015475200

15622    1       7912    -10559         48117888000

15623    1       7913    -684899        134730086400

15624    1       7914    -20929         15437822400

15625    1       7915    -1877713       2223046425600

15626    1       7916    2325019        4446092851200

15627    1       7917    27949          92626934400

15628    1       7918    169297         741015475200

15629    1       7919    6389           41167526400

15630    1       7920    -95981         317578060800

15631    1       7921    -200251        4446092851200

15632    1       7922    -7193          127031224320

15633    1       7923    -37573         79394515200

15634    1       7924    -1663          370507737600

15635    1       7925    218473         1111523212800

15636    1       7926    1835399        26676557107200

15637    1       7927    -29059         237124952064

15638    1       7928    -80929         1111523212800

15639    1       7929    -58277         1778437140480

15640    1       7930    247661         88921857024000

15641    1       7931    -110491        4446092851200

15642    1       7932    -44893         2964061900800

15643    1       7933    2021           333456963840

15644    1       7934    -272651        8233505280000

15645    1       7935    217879         1482030950400

15646    1       7936    1099997        592812380160

15647    1       7937    10782091       8892185702400

15648    1       7938    1439743        444609285120

15649    1       7939    -92329         2223046425600

15650    1       7940    268139         177843714048

15651    1       7941    827081         2964061900800

15652    1       7942    1171399        1778437140480

15653    1       7943    -46133         28500595200

15654    1       7944    3188747        1111523212800

15655    1       7945    3515819        2223046425600

15656    1       7946    -777307        11115232128000

15657    1       7947    -23839         211718707200

15658    1       7948    -61909         141145804800

15659    1       7949    4044499        11115232128000

15660    1       7950    39131          99243144000

15661    1       7951    -239           1587890304

15662    1       7952    310633         8892185702400

15663    1       7953    423803         529296768000

15664    1       7954    2723           151227648000

15665    1       7955    -375149        370507737600

15666    1       7956    -332123        202095129600

15667    1       7957    385999         793945152000

15668    1       7958    4313           144353664000

15669    1       7959    43559          226841472000

15670    1       7960    -143893        2020951296000

15671    1       7961    -989509        22230464256000

15672    1       7962    -384547        1111523212800

15673    1       7963    -136151        4446092851200

15674    1       7964    -16561         101047564800

15675    1       7965    56731          444609285120

15676    1       7966    1179383        4446092851200

15677    1       7967    2075111        13338278553600

15678    1       7968    -282367        44460928512000

15679    1       7969    -137773        684014284800

15680    1       7970    -37903         3810936729600

15681    1       7971    143917         684014284800

15682    1       7972    -5527          77189112000

15683    1       7973    -2008189       133382785536000

15684    1       7974    225931         22230464256000

15685    1       7975    449            24700515840

15686    1       7976    -12437         8892185702400

15687    1       7977    19823          3952082534400

15688    1       7978    -100411        88921857024000

15689    1       7979    -138961        88921857024000

15690    1       7980    -195443        3592802304000

15691    1       7981    37             51408000

15692    1       7982    3694577        7410154752000

15693    1       7983    7940827        1482030950400

15694    1       7984    72251          177843714048

15695    1       7985    15263341       2964061900800

15696    1       7986    2156341        1010475648000

15697    1       7987    299129         617512896000

15698    1       7988    -618313        1482030950400

15699    1       7989    12983          65868042240

15700    1       7990    49799          6616209600

15701    1       7991    -2623          2940537600

15702    1       7992    2387467        889218570240

15703    1       7993    1143293        2223046425600

15704    1       7994    -1741301       14820309504000

15705    1       7995    9197567        6669139276800

15706    1       7996    12301          52929676800

15707    1       7997    -1062949       1852538688000

15708    1       7998    806237         2470051584000

15709    1       7999    -2550727       88921857024000

15710    1       8000    54673          22230464256000

15711    1       8001    2182967        988020633600

15712    1       8002    -2165539       8892185702400

15713    1       8003    3923           37806912000

15714    1       8004    -509357        7410154752000

15715    1       8005    -5145607       35568742809600

15716    1       8006    724379         7410154752000

15717    1       8007    1143581        1058593536000

15718    1       8008    16901          88216128000

15719    1       8009    3041           3780691200

15720    1       8010    -101           108908800

15721    1       8011    -137057        185253868800

15722    1       8012    -8084077       4446092851200

15723    1       8013    109609         617512896000

15724    1       8014    74573          1587890304000

15725    1       8015    -1244707       4041902592000

15726    1       8016    -1278799       5928123801600

15727    1       8017    -618313        2964061900800

15728    1       8018    12983          131736084480

15729    1       8019    -2064823       8892185702400

15730    1       8020    10987          296406190080

15731    1       8021    -26737         355687428096

15732    1       8022    -7794649       22230464256000

15733    1       8023    -150529        1778437140480

15734    1       8024    716897         1482030950400

15735    1       8025    73327          355687428096

15736    1       8026    -144421        5444195328000

15737    1       8027    576689         22230464256000

15738    1       8028    4975027        66691392768000

15739    1       8029    11677          310915584000

15740    1       8030    -769697        17784371404800

15741    1       8031    -1927          3705077376000

15742    1       8032    1220281        88921857024000

15743    1       8033    17203          33345696384000

15744    1       8034    -10457059      266765571072000

15745    1       8035    2789167        1235025792000

15746    1       8036    15207391       5928123801600

15747    1       8037    8079559        1482030950400

15748    1       8038    510647         793945152000

15749    1       8039    572051         592812380160

15750    1       8040    5519999        5928123801600

15751    1       8041    140587         74101547520

15752    1       8042    1758629        1852538688000

15753    1       8043    -822659        11115232128000

15754    1       8044    -24106463      22230464256000

15755    1       8045    -738079        2117187072000

15756    1       8046    -143813        855017856000

15757    1       8047    20129          26464838400

15758    1       8048    1167791        1111523212800

15759    1       8049    -307471        1347300864000

15760    1       8050    -4859203       14820309504000

15761    1       8051    648001         423437414400

15762    1       8052    2248027        3175780608000

15763    1       8053    -140419        274450176000

15764    1       8054    400879         2964061900800

15765    1       8055    -567629        2371249520640

15766    1       8056    2252093        44460928512000

15767    1       8057    9149911        133382785536000

15768    1       8058    798817         3705077376000

15769    1       8059    -7755193       2964061900800

15770    1       8060    -135547        185253868800

15771    1       8061    -408953        617512896000

15772    1       8062    -2015641       4446092851200

15773    1       8063    1357           35286451200

15774    1       8064    -5090489       22230464256000

15775    1       8065    -507053        463134672000

15776    1       8066    -49964867      44460928512000

15777    1       8067    -16919843      44460928512000

15778    1       8068    -1287779       22230464256000

15779    1       8069    -8923669       17784371404800

15780    1       8070    -470123        1778437140480

15781    1       8071    -96013         1140023808000

15782    1       8072    35723          177843714048

15783    1       8073    -25125967      44460928512000

15784    1       8074    -8699          4041902592000

15785    1       8075    -26759         164670105600

15786    1       8076    6337           30875644800

15787    1       8077    8457181        88921857024000

15788    1       8078    4853           855017856000

15789    1       8079    -4036651       133382785536000

15790    1       8080    -1287779       44460928512000

15791    1       8081    -46513         3952082534400

15792    1       8082    4342787        88921857024000

15793    1       8083    -124511        1235025792000

15794    1       8084    -1334969       80838051840000

15795    1       8085    4129           5292967680

15796    1       8086    2365799        411675264000

15797    1       8087    229529         25729704000

15798    1       8088    43167659       14820309504000

15799    1       8089    247531         411675264000

15800    1       8090    4550263        592812380160

15801    1       8091    18020243       4446092851200

15802    1       8092    1032389        112275072000

15803    1       8093    284839         617512896000

15804    1       8094    247531         411675264000

15805    1       8095    168583         1185624760320

15806    1       8096    -11603341      14820309504000

15807    1       8097    44507          25909632000

15808    1       8098    13702811       2964061900800

15809    1       8099    1285463        1587890304000

15810    1       8100    2339201        988020633600

15811    1       8101    44963          21171870720

15812    1       8102    631223         617512896000

15813    1       8103    4965269        7410154752000

15814    1       8104    -5846153       14820309504000

15815    1       8105    -272333        1058593536000

15816    1       8106    949357         1778437140480

15817    1       8107    1368137        538920345600

15818    1       8108    323881         352864512000

15819    1       8109    338887         1852538688000

15820    1       8110    -254179        823350528000

15821    1       8111    -61973         4234374144000

15822    1       8112    -34871         33081048000

15823    1       8113    5067947        4446092851200

15824    1       8114    -5223683       7410154752000

15825    1       8115    -645493        17784371404800

15826    1       8116    187333         1058593536000

15827    1       8117    287051         577414656000

15828    1       8118    -2141921       2470051584000

15829    1       8119    -379391        1235025792000

15830    1       8120    -1626221       5928123801600

15831    1       8121    1913759        617512896000

15832    1       8122    -2635583       9880206336000

15833    1       8123    5926483        14820309504000

15834    1       8124    -696571        205837632000

15835    1       8125    -7535477       3705077376000

15836    1       8126    -2936239       2470051584000

15837    1       8127    -56689         24950016000

15838    1       8128    -1009          1120204800

15839    1       8129    138961         1482030950400

15840    1       8130    113017         336825216000

15841    1       8131    -611951        2540624486400

15842    1       8132    -3539819       7410154752000

15843    1       8133    3089           17153136000

15844    1       8134    -531763        1058593536000

15845    1       8135    60187          2964061900800

15846    1       8136    -9975709       8892185702400

15847    1       8137    -6888397       13338278553600

15848    1       8138    -1801          67365043200

15849    1       8139    -615997        3175780608000

15850    1       8140    763151         684014284800

15851    1       8141    -122497        1235025792000

15852    1       8142    6056327        7410154752000

15853    1       8143    3665267        17784371404800

15854    1       8144    11131619       44460928512000

15855    1       8145    154087         1852538688000

15856    1       8146    -35881         9073658880000

15857    1       8147    1673093        211718707200

15858    1       8148    911951         529296768000

15859    1       8149    664259         211718707200

15860    1       8150    4519           2016368640

15861    1       8151    186391         88216128000

15862    1       8152    22993          21171870720

15863    1       8153    -281101        494010316800

15864    1       8154    1549721        12703122432000

15865    1       8155    -80701         53892034560

15866    1       8156    5313523        22230464256000

15867    1       8157    1753189        11856247603200

15868    1       8158    -329           3360614400

15869    1       8159    -195751        176432256000

15870    1       8160    12077887       266765571072000

15871    1       8161    -140747        44910028800

15872    1       8162    -54881         35286451200

15873    1       8163    -71131         529296768000

15874    1       8164    -13679         29405376000

15875    1       8165    11813          6415718400

15876    1       8166    -282851        1235025792000

15877    1       8167    1476523        1482030950400

15878    1       8168    19037          89820057600

15879    1       8169    1175599        2470051584000

15880    1       8170    -411239        2223046425600

15881    1       8171    -8719          20841060240000

15882    1       8172    440261         1852538688000

15883    1       8173    9764383        4446092851200

15884    1       8174    7001153        1482030950400

15885    1       8175    3746773        2778808032000

15886    1       8176    134063         202095129600

15887    1       8177    8180827        1482030950400

15888    1       8178    1319687        444609285120

15889    1       8179    3902347        494010316800

15890    1       8180    761561         2470051584000

15891    1       8181    134063         134730086400

15892    1       8182    179573         592812380160

15893    1       8183    -3220313       7410154752000

15894    1       8184    3003751        2223046425600

15895    1       8185    636437         92626934400

15896    1       8186    3513431        3175780608000

15897    1       8187    936337         247005158400

15898    1       8188    17803          12475008000

15899    1       8189    2681641        3556874280960

15900    1       8190    5480159        1482030950400

15901    1       8191    1880677        988020633600

15902    1       8192    1038809        555761606400

15903    1       8193    -142267        1482030950400

15904    1       8194    3754819        741015475200

15905    1       8195    90883          3420071424000

15906    1       8196    -84001         69470200800

15907    1       8197    -35359         66691392768

15908    1       8198    160067         7410154752000

15909    1       8199    -1387189       6351561216000

15910    1       8200    899137         555761606400

15911    1       8201    -6437          54890035200

15912    1       8202    3624521        2964061900800

15913    1       8203    1235617        4446092851200

15914    1       8204    1659551        5557616064000

15915    1       8205    163063         635156121600

15916    1       8206    3857797        5928123801600

15917    1       8207    2379931        988020633600

15918    1       8208    13119467       14820309504000

15919    1       8209    50573          21171870720

15920    1       8210    1876219        889218570240

15921    1       8211    146129         411675264000

15922    1       8212    -25387         65868042240

15923    1       8213    361133         5928123801600

15924    1       8214    4822201        8892185702400

15925    1       8215    -200371        1646701056000

15926    1       8216    -1097          22455014400

15927    1       8217    -53777         60491059200

15928    1       8218    -116471        456009523200

15929    1       8219    -992821        5928123801600

15930    1       8220    -59459         164670105600

15931    1       8221    -78289         136802856960

15932    1       8222    -5224187       14820309504000

15933    1       8223    -2343073       1482030950400

15934    1       8224    -701023        423437414400

15935    1       8225    -1178351       2223046425600

15936    1       8226    -44203         296406190080

15937    1       8227    -6374747       8892185702400

15938    1       8228    -5091419       13338278553600

15939    1       8229    -302999        1646701056000

15940    1       8230    -2557783       2964061900800

15941    1       8231    -41681         1778437140480

15942    1       8232    332389         1852538688000

15943    1       8233    287783         2540624486400

15944    1       8234    -17509         926269344000

15945    1       8235    -1835033       44460928512000

15946    1       8236    -44203         592812380160

15947    1       8237    -690533        17784371404800

15948    1       8238    97081          1778437140480

15949    1       8239    -121021        889218570240

15950    1       8240    41771          105859353600

15951    1       8241    48691          66162096000

15952    1       8242    255257         529296768000

15953    1       8243    43297          444609285120

15954    1       8244    107969         211718707200

15955    1       8245    -18517         1482030950400

15956    1       8246    -7043          370507737600

15957    1       8247    -276019        5928123801600

15958    1       8248    -146177        148203095040

15959    1       8249    -5683          18240380928

15960    1       8250    -219403        254062448640

15961    1       8251    -3715357       8892185702400

15962    1       8252    -18517         2964061900800

15963    1       8253    -1089863       2223046425600

15964    1       8254    -326393        2117187072000

15965    1       8255    1170413        4446092851200

15966    1       8256    -585797        12703122432000

15967    1       8257    -149557        1270312243200

15968    1       8258    34763          8892185702400

15969    1       8259    2626691        44460928512000

15970    1       8260    11257          285005952000

15971    1       8261    2815933        26676557107200

15972    1       8262    650323         11856247603200

15973    1       8263    10877          3175780608000

15974    1       8264    826901         44460928512000

15975    1       8265    221041         53353114214400

15976    1       8266    5657           16937496576

15977    1       8267    36401          70572902400

15978    1       8268    149909         1270312243200

15979    1       8269    -625717        4446092851200

15980    1       8270    -1098511       2223046425600

15981    1       8271    -241547        684014284800

15982    1       8272    -1745651       2223046425600

15983    1       8273    -909283        2223046425600

15984    1       8274    -235009        1778437140480

15985    1       8275    -4861          148203095040

15986    1       8276    11597          2646483840

15987    1       8277    -1506023       741015475200

15988    1       8278    2554939        6351561216000

15989    1       8279    123359         114002380800

15990    1       8280    -504307        2964061900800

15991    1       8281    267847         494010316800

15992    1       8282    -140993        1482030950400

15993    1       8283    -1085527       8892185702400

15994    1       8284    -489491        1667284819200

15995    1       8285    398323         4446092851200

15996    1       8286    -866347        8892185702400

15997    1       8287    179143         4446092851200

15998    1       8288    -1758851       44460928512000

15999    1       8289    -917183        17784371404800

16000    1       8290    35801          2371249520640

16001    1       8291    34717          846874828800

16002    1       8292    7897           1482030950400

16003    1       8293    28549          2540624486400

16004    1       8294    -26891         14820309504000

16005    1       8295    -5773          2964061900800

16006    1       8296    651337         10585935360000

16007    1       8297    25469          74101547520

16008    1       8298    -491273        741015475200

16009    1       8299    -676043        2223046425600

16010    1       8300    -88129         329340211200

16011    1       8301    1390399        1482030950400

16012    1       8302    508897         1482030950400

16013    1       8303    1451           404190259200

16014    1       8304    -14167         60491059200

16015    1       8305    43733          2223046425600

16016    1       8306    -32611         846874828800

16017    1       8307    -859763        8892185702400

16018    1       8308    -247327        14227497123840

16019    1       8309    -3407          635156121600

16020    1       8310    10973          988020633600

16021    1       8311    171659         10670622842880

16022    1       8312    272267         741015475200

16023    1       8313    -76883         494010316800

16024    1       8314    -86057         247005158400

16025    1       8315    -515267        5928123801600

16026    1       8316    -4813          123502579200

16027    1       8317    24053          658680422400

16028    1       8318    -2279          202095129600

16029    1       8319    9049           1482030950400

16030    1       8320    79363          26676557107200

16031    1       8321    5483           3556874280960

16032    1       8322    -5483          8892185702400

16033    1       8323    4127           222304642560000

16034    1       8324    -24977         2887073280000

16035    1       8325    -66571         342007142400

16036    1       8326    -140363        277880803200

16037    1       8327    -314927        555761606400

16038    1       8328    -661           296406190080

16039    1       8329    -9487          38494310400

16040    1       8330    -1457693       8892185702400

16041    1       8331    750359         44460928512000

16042    1       8332    1777           1680307200

16043    1       8333    424511         592812380160

16044    1       8334    -503947        5928123801600

16045    1       8335    -941587        8892185702400

16046    1       8336    -160717        494010316800

16047    1       8337    473633         3556874280960

16048    1       8338    4779241        4446092851200

16049    1       8339    1966981        1482030950400

16050    1       8340    -762233        2470051584000

16051    1       8341    -41177         5928123801600

16052    1       8342    -80911         592812380160

16053    1       8343    5393           109780070400

16054    1       8344    327919         4446092851200

16055    1       8345    -457151        13338278553600

16056    1       8346    132827         4446092851200

16057    1       8347    194011         53353114214400

16058    1       8348    -49051         17784371404800

16059    1       8349    261473         35568742809600

16060    1       8350    -206111        106706228428800

16061    1       8351    47             705729024000

16062    1       8352    2122709        44460928512000

16063    1       8353    -134501        105859353600

16064    1       8354    -5046401       4446092851200

16065    1       8355    -96829         606285388800

16066    1       8356    -44399         370507737600

16067    1       8357    -3546007       8892185702400

16068    1       8358    -1120253       741015475200

16069    1       8359    1038809        1111523212800

16070    1       8360    -333769        277880803200

16071    1       8361    -365581        6669139276800

16072    1       8362    -445103        88921857024000

16073    1       8363    2363843        8892185702400

16074    1       8364    -11993         88216128000

16075    1       8365    195697         8892185702400

16076    1       8366    -1921789       2470051584000

16077    1       8367    -50929         673650432000

16078    1       8368    334927         476367091200

16079    1       8369    -922343        6351561216000

16080    1       8370    -233713        6351561216000

16081    1       8371    211            2850059520

16082    1       8372    598501         17784371404800

16083    1       8373    -421           247005158400

16084    1       8374    -189169        889218570240

16085    1       8375    239777         1778437140480

16086    1       8376    59021          2540624486400

16087    1       8377    -51409         370507737600

16088    1       8378    -1264349       8892185702400

16089    1       8379    1470389        88921857024000

16090    1       8380    -188681        14820309504000

16091    1       8381    -841559        213412456857600

16092    1       8382    -12871         4940103168000

16093    1       8383    24707          508124897280

16094    1       8384    -2725451       2964061900800

16095    1       8385    -4829633       5928123801600

16096    1       8386    -9619087       22230464256000

16097    1       8387    15733          444609285120

16098    1       8388    -596747        1111523212800

16099    1       8389    1259           13894040160

16100    1       8390    244619         2117187072000

16101    1       8391    -10291         37892836800

16102    1       8392    7245137        177843714048000

16103    1       8393    -164741        317578060800

16104    1       8394    -46229         179640115200

16105    1       8395    1778519        17784371404800

16106    1       8396    -135467        11115232128000

16107    1       8397    -1008401       6351561216000

16108    1       8398    473087         1111523212800

16109    1       8399    2034037        4446092851200

16110    1       8400    960683         988020633600

16111    1       8401    -547871        14820309504000

16112    1       8402    25155517       88921857024000

16113    1       8403    473267         2964061900800

16114    1       8404    800189         6840142848000

16115    1       8405    60001          317578060800

16116    1       8406    31007          1778437140480

16117    1       8407    5239           1710035712000

16118    1       8408    -1450201       88921857024000

16119    1       8409    62417          3464487936000

16120    1       8410    422767         8892185702400

16121    1       8411    -7877          1616761036800

16122    1       8412    280303         6840142848000

16123    1       8413    6436601        266765571072000

16124    1       8414    -2399197       1235025792000

16125    1       8415    -350501        219560140800

16126    1       8416    -55379         45741696000

16127    1       8417    -16454957      4446092851200

16128    1       8418    -1731293       4763670912000

16129    1       8419    -34465         39520825344

16130    1       8420    211697         1185624760320

16131    1       8421    -3337541       3705077376000

16132    1       8422    -304291        456009523200

16133    1       8423    -1808161       3175780608000

16134    1       8424    -251231        381093672960

16135    1       8425    -13261         1010475648000

16136    1       8426    -127997        115482931200

16137    1       8427    405553         2470051584000

16138    1       8428    -743           3007368000

16139    1       8429    -3037421       22230464256000

16140    1       8430    -2692133       8892185702400

16141    1       8431    3100759        35568742809600

16142    1       8432    -342347        1058593536000

16143    1       8433    2106803        8892185702400

16144    1       8434    1155097        1710035712000

16145    1       8435    274789         793945152000

16146    1       8436    -7537          23524300800

16147    1       8437    -613           54991872000

16148    1       8438    10870243       88921857024000

16149    1       8439    371923         22230464256000

16150    1       8440    -81637         3952082534400

16151    1       8441    31007          164670105600

16152    1       8442    -314309        1905468364800

16153    1       8443    64613          1587890304000

16154    1       8444    42353          866121984000

16155    1       8445    -253787        8892185702400

16156    1       8446    -1558307       17784371404800

16157    1       8447    -649379        3705077376000

16158    1       8448    59581          9327467520000

16159    1       8449    -3383297       2964061900800

16160    1       8450    -1425757       1235025792000

16161    1       8451    -10187         35286451200

16162    1       8452    -969601        741015475200

16163    1       8453    6821           81430272000

16164    1       8454    -272057        1482030950400

16165    1       8455    -6697          52929676800

16166    1       8456    -442199        3705077376000

16167    1       8457    1384547        2964061900800

16168    1       8458    -40693         926269344000

16169    1       8459    318317         444609285120

16170    1       8460    -151111        494010316800

16171    1       8461    25009          224550144000

16172    1       8462    118441         1058593536000

16173    1       8463    26599          342007142400

16174    1       8464    -1120529       8892185702400

16175    1       8465    -1199371       7410154752000

16176    1       8466    30077          41682120480000

16177    1       8467    -36733         47500992000

16178    1       8468    -5179409       7410154752000

16179    1       8469    -5862917       7410154752000

16180    1       8470    -19028909      7410154752000

16181    1       8471    -2806229       12703122432000

16182    1       8472    -197347        285005952000

16183    1       8473    355163         14820309504000

16184    1       8474    -5751323       7410154752000

16185    1       8475    -3550711       3705077376000

16186    1       8476    -10650803      14820309504000

16187    1       8477    -7619603       8892185702400

16188    1       8478    -188933        117621504000

16189    1       8479    -325051        529296768000

16190    1       8480    -22403         926269344000

16191    1       8481    271267         22230464256000

16192    1       8482    -4274651       17784371404800

16193    1       8483    394453         29640619008000

16194    1       8484    553123         12703122432000

16195    1       8485    -2101009       22230464256000

16196    1       8486    -2296967       22230464256000

16197    1       8487    -89051         274450176000

16198    1       8488    -175547        228004761600

16199    1       8489    -6125747       11856247603200

16200    1       8490    -721541        1270312243200

16201    1       8491    -875           3629463552

16202    1       8492    -133981        988020633600

16203    1       8493    -192149        3705077376000

16204    1       8494    -55019         474249904128

16205    1       8495    42547          488581632000

16206    1       8496    207127         2694601728000

16207    1       8497    174241         2822916096000

16208    1       8498    2482219        6840142848000

16209    1       8499    2736709        14820309504000

16210    1       8500    1188227        6840142848000

16211    1       8501    31043          134730086400

16212    1       8502    1              31416000

16213    1       8503    -641           124366233600

16214    1       8504    156193         7939451520000

16215    1       8505    325097         4940103168000

16216    1       8506    105683         29640619008000

16217    1       8507    4759333        88921857024000

16218    1       8508    -26671         148203095040

16219    1       8509    -1849          6333465600

16220    1       8510    -122459        1587890304000

16221    1       8511    -195731        673650432000

16222    1       8512    282053         2964061900800

16223    1       8513    3296677        22230464256000

16224    1       8514    470777         5928123801600

16225    1       8515    1239373        29640619008000

16226    1       8516    -3763          30875644800

16227    1       8517    1756129        74101547520000

16228    1       8518    -32119         8892185702400

16229    1       8519    -11887         889218570240

16230    1       8520    -3469          1042053012000

16231    1       8521    -14839         4041902592000

16232    1       8522    -2657953       17784371404800

16233    1       8523    -94583         1058593536000

16234    1       8524    963701         14820309504000

16235    1       8525    37847          185253868800

16236    1       8526    502609         9880206336000

16237    1       8527    1075609        22230464256000

16238    1       8528    -4254637       4940103168000

16239    1       8529    2773633        4940103168000

16240    1       8530    -7557419       29640619008000

16241    1       8531    -71761         617512896000

16242    1       8532    -132569        11115232128000

16243    1       8533    -39107         411675264000

16244    1       8534    553093         22230464256000

16245    1       8535    82109          4041902592000

16246    1       8536    13369          4041902592000

16247    1       8537    20651          4041902592000

16248    1       8538    -242513        66691392768000

16249    1       8539    97             1710035712000

16250    1       8540    2879           7410154752000

16251    1       8541    2462123        22230464256000

16252    1       8542    -627607        3556874280960

16253    1       8543    64069          1235025792000

16254    1       8544    1287613        29640619008000

16255    1       8545    -7849          1852538688000

16256    1       8546    1429469        44460928512000

16257    1       8547    -8543          4763670912000

16258    1       8548    -7999          1411458048000

16259    1       8549    -12281         269460172800

16260    1       8550    696701         9880206336000

16261    1       8551    342037         1587890304000

16262    1       8552    -5249693       66691392768000

16263    1       8553    687601         7410154752000

16264    1       8554    -452381        1270312243200

16265    1       8555    1531589        59281238016000

16266    1       8556    1915649        5928123801600

16267    1       8557    -59063         1368028569600

16268    1       8558    -10773769      22230464256000

16269    1       8559    12503          220540320000

16270    1       8560    946333         88921857024000

16271    1       8561    -37369         29640619008000

16272    1       8562    -5179          173675502000

16273    1       8563    468301         44460928512000

16274    1       8564    -680573        177843714048000

16275    1       8565    -47            235243008000

16276    1       8566    -9761          44460928512000

16277    1       8567    -10391         342007142400

16278    1       8568    16669          5557616064000

16279    1       8569    2748353        22230464256000

16280    1       8570    -325051        1058593536000

16281    1       8571    488797         4041902592000

16282    1       8572    -6893          684014284800

16283    1       8573    1224877        29640619008000

16284    1       8574    -74827         288707328000

16285    1       8575    456403         25406244864000

16286    1       8576    -49733         7410154752000

16287    1       8577    -924967        44460928512000

16288    1       8578    -448387        35568742809600

16289    1       8579    696901         44460928512000

16290    1       8580    -6067          4446092851200

16291    1       8581    -13333         4234374144000

16292    1       8582    -130667        29640619008000

16293    1       8583    -1196999       59281238016000

16294    1       8584    3973           59281238016

16295    1       8585    114239         285005952000

16296    1       8586    20243          47500992000

16297    1       8587    31302727       222304642560000

16298    1       8588    7219           142502976000

16299    1       8589    9072311        44460928512000

16300    1       8590    81041          732872448000

16301    1       8591    11987          1852538688000

16302    1       8592    3953           65868042240

16303    1       8593    3248759        14820309504000

16304    1       8594    90851          22230464256000

16305    1       8595    783383         4940103168000

16306    1       8596    -1711          16841260800

16307    1       8597    -1941683       88921857024000

16308    1       8598    -4663          162860544000

16309    1       8599    1073           101624979456

16310    1       8600    7219           285005952000

16311    1       8601    122933         4041902592000

16312    1       8602    -20623         17100357120000

16313    1       8603    6311           427508928000

16314    1       8604    -551861        88921857024000

16315    1       8605    22279          50812489728

16316    1       8606    3221641        13338278553600

16317    1       8607    -2621          1482030950400

16318    1       8608    53509          1270312243200

16319    1       8609    -996323        8892185702400

16320    1       8610    701            32934021120

16321    1       8611    148997         1646701056000

16322    1       8612    1320037        17784371404800

16323    1       8613    95617          44460928512000

16324    1       8614    842143         22230464256000

16325    1       8615    -4003          5210265060000

16326    1       8616    1164197        44460928512000

16327    1       8617    3842617        22230464256000

16328    1       8618    103757         347351004000

16329    1       8619    33162379       444609285120000

16330    1       8620    50087          635156121600

16331    1       8621    779047         3293402112000

16332    1       8622    5911823        44460928512000

16333    1       8623    72949          202095129600

16334    1       8624    1338391        133382785536000

16335    1       8625    50087          635156121600

16336    1       8626    69743          1243662336000

16337    1       8627    423833         34200714240000

16338    1       8628    177461         7410154752000

16339    1       8629    -25297         29640619008000

16340    1       8630    1279669        8083805184000

16341    1       8631    2961601        44460928512000

16342    1       8632    121153         5444195328000

16343    1       8633    9179329        88921857024000

16344    1       8634    -35341         4940103168000

16345    1       8635    -31357         5557616064000

16346    1       8636    -100369        11115232128000

16347    1       8637    -132667        14820309504000

16348    1       8638    -18163         2223046425600

16349    1       8639    26683          222304642560000

16350    1       8640    -17933         2020951296000

16351    1       8641    -1426331       26676557107200

16352    1       8642    1970809        26676557107200

16353    1       8643    4348177        133382785536000

16354    1       8644    4721           101047564800

16355    1       8645    -48877         25406244864000

16356    1       8646    -46183         2223046425600

16357    1       8647    136183         22230464256000

16358    1       8648    -5107          1058593536000

16359    1       8649    -677           705729024000

16360    1       8650    -24127         16672848192000

16361    1       8651    3925969        213412456857600

16362    1       8652    -42919         11115232128000

16363    1       8653    -118159        22230464256000

16364    1       8654    14591089       177843714048000

16365    1       8655    2125547        44460928512000

16366    1       8656    32951          793945152000

16367    1       8657    79633          22230464256000

16368    1       8658    -9439          4168212048000

16369    1       8659    -73687         22230464256000

16370    1       8660    1              3136573440

16371    1       8661    593            10260214272000

16372    1       8662    -130451        4940103168000

16373    1       8663    41989          926269344000

16374    1       8664    -4520111       44460928512000

16375    1       8665    2252713        44460928512000

16376    1       8666    2407           898200576000

16377    1       8667    244589         48502831104000

16378    1       8668    738743         44460928512000

16379    1       8669    -266767        44460928512000

16380    1       8670    -8963          16672848192000

16381    1       8671    451            898200576000

16382    1       8672    23             211718707200

16383    1       8673    618881         44460928512000

16384    1       8674    25463          2778808032000

16385    1       8675    -4117          2778808032000

16386    1       8676    3507029        177843714048000

16387    1       8677    2340703        22230464256000

16388    1       8678    -1657          14114580480000

16389    1       8679    -56873         7410154752000

16390    1       8680    -67013         22230464256000

16391    1       8681    -313           4041902592000

16392    1       8682    42277          7410154752000

16393    1       8683    61379          9880206336000

16394    1       8684    3431           889218570240

16395    1       8685    -191497        29640619008000

16396    1       8686    -336527        44460928512000

16397    1       8687    -2025347       35568742809600

16398    1       8688    107953         14820309504000

16399    1       8689    -567131        88921857024000

16400    1       8690    467827         381093672960000

16401    1       8691    -51853         4940103168000

16402    1       8692    -30647         2778808032000

16403    1       8693    153641         29640619008000

16404    1       8694    313            128314368000

16405    1       8695    -26041         308756448000

16406    1       8696    104809         4104085708800

16407    1       8697    806461         88921857024000

16408    1       8698    101683         38109367296000

16409    1       8699    -2448167       44460928512000

16410    1       8700    -1130999       29640619008000

16411    1       8701    -339377        7410154752000

16412    1       8702    2833           8336424096000

16413    1       8703    29147          5557616064000

16414    1       8704    237953         22230464256000

16415    1       8705    -6673          617512896000

16416    1       8706    8639           1852538688000

16417    1       8707    96193          23818354560000

16418    1       8708    -22711         1710035712000

16419    1       8709    -30941         1646701056000

16420    1       8710    331            71251488000

16421    1       8711    -22109         22230464256000

16422    1       8712    1991713        88921857024000

16423    1       8713    531529         222304642560000

16424    1       8714    -4723          4041902592000

16425    1       8715    -35089         2223046425600

16426    1       8716    -181           30536352000

16427    1       8717    -8077          11115232128000

16428    1       8718    1391113        133382785536000

16429    1       8719    -12521         133382785536000

16430    1       8720    -2267          427508928000

16431    1       8721    -8009          4446092851200

16432    1       8722    1549           1852538688000

16433    1       8723    -613           168412608000

16434    1       8724    -109           48858163200

16435    1       8725    -109223        11115232128000

16436    1       8726    3314257        266765571072000

16437    1       8727    -57641         5557616064000

16438    1       8728    -13129         1235025792000

16439    1       8729    -2927          621831168000

16440    1       8730    4931           4041902592000

16441    1       8731    143137         66691392768000

16442    1       8732    477991         76218734592000

16443    1       8733    -1483          185253868800

16444    1       8734    -150757        5557616064000

16445    1       8735    -46717         4041902592000

16446    1       8736    1876393        88921857024000

16447    1       8737    58867          22230464256000

16448    1       8738    -81161         13894040160000

16449    1       8739    6857           1710035712000

16450    1       8740    560071         266765571072000

16451    1       8741    7591           11115232128000

16452    1       8742    -692399        59281238016000

16453    1       8743    -449537        40419025920000

16454    1       8744    71717          3175780608000

16455    1       8745    2833           8336424096000

16456    1       8746    -3947          907365888000

16457    1       8747    -961253        44460928512000

16458    1       8748    -49319         2540624486400

16459    1       8749    -634273        74101547520000

16460    1       8750    65447          14820309504000

16461    1       8751    -496579        22230464256000

16462    1       8752    -820111        88921857024000

16463    1       8753    136897         44460928512000

16464    1       8754    571            162860544000

16465    1       8755    -45587         10260214272000

16466    1       8756    2993           3705077376000

16467    1       8757    2029           2371249520640

16468    1       8758    -31183         266765571072000

16469    1       8759    -19307         4234374144000

16470    1       8760    -666473        88921857024000

16471    1       8761    43691          29640619008000

16472    1       8762    -45863         88921857024000

16473    1       8763    -3261281       444609285120000

16474    1       8764    42131          4446092851200

16475    1       8765    9671           2371249520640

16476    1       8766    61             185253868800

16477    1       8767    -82597         21171870720000

16478    1       8768    577            1389404016000

16479    1       8769    10007          1270312243200

16480    1       8770    -10511         2964061900800

16481    1       8771    -4003          5210265060000

16482    1       8772    117989         12703122432000

16483    1       8773    2389           416821204800

16484    1       8774    9511           3556874280960

16485    1       8775    65447          29640619008000

16486    1       8776    4259           732872448000

16487    1       8777    -21691         22230464256000

16488    1       8778    87077          35568742809600

16489    1       8779    -13            142502976000

16490    1       8780    -116791        88921857024000

16491    1       8781    1235921        444609285120000

16492    1       8782    -3319          932746752000

16493    1       8783    30077          41682120480000

16494    1       8784    -21689         29640619008000

16495    1       8785    -4523          2117187072000

16496    1       8786    -3661          3629463552000

16497    1       8787    3139           37050773760000

16498    1       8788    1901           2425141555200

16499    1       8789    439            3952082534400

16500    1       8790    -39097         38109367296000

16501    1       8791    27073          17784371404800

16502    1       8792    -8719          20841060240000

16503    1       8793    10363          22230464256000

16504    1       8794    1511           12703122432000

16505    1       8795    1511           9527341824000

16506    1       8796    -3617          121257077760000

16507    1       8797    349            5928123801600

16508    1       8798    -641           16672848192000

16509    1       8799    3617           666913927680000

16510    1       8800    -3617          10670622842880000

16511    8801    2       0              1

16512    4722    3       0              1

16513    4723    3       0              1

16514    4724    3       0              1

16515    4725    3       0              1

16516    4726    3       0              1

16517    4727    3       0              1

16518    4728    3       0              1

16519    4729    3       0              1

16520    4730    3       0              1

16521    4731    3       0              1

16522    4732    3       0              1

16523    4733    3       0              1

16524    4734    3       0              1

16525    4735    3       0              1

16526    4736    3       0              1

16527    4737    3       0              1

16528    4738    3       0              1

16529    4739    3       0              1

16530    4740    3       0              1

16531    4741    3       0              1

16532    4742    3       0              1

16533    4743    3       0              1

16534    4744    3       0              1

16535    4745    3       0              1

16536    4746    3       0              1

16537    4747    3       0              1

16538    4748    3       0              1

16539    4749    3       0              1

16540    4750    3       0              1

16541    4751    3       0              1

16542    4752    3       0              1

16543    4753    3       0              1

16544    4754    3       0              1

16545    4755    3       0              1

16546    4756    3       0              1

16547    4757    3       0              1

16548    4758    3       0              1

16549    4759    3       0              1

16550    4760    3       0              1

16551    4761    3       0              1

16552    4762    3       0              1

16553    4763    3       0              1

16554    4764    3       0              1

16555    4765    3       0              1

16556    4766    3       0              1

16557    4767    3       0              1

16558    4768    3       0              1

16559    4769    3       0              1

16560    4770    3       0              1

16561    4771    3       0              1

16562    4772    3       0              1

16563    4773    3       0              1

16564    4774    3       0              1

16565    4775    3       0              1

16566    4776    3       0              1

16567    4777    3       0              1

16568    4778    3       0              1

16569    4779    3       0              1

16570    4780    3       0              1

16571    4781    3       0              1

16572    4782    3       0              1

16573    4783    3       0              1

16574    4784    3       0              1

16575    4785    3       0              1

16576    4786    3       0              1

16577    4787    3       0              1

16578    4788    3       0              1

16579    4789    3       0              1

16580    4790    3       0              1

16581    4791    3       0              1

16582    4792    3       0              1

16583    4793    3       0              1

16584    4794    3       0              1

16585    4795    3       0              1

16586    4796    3       0              1

16587    4797    3       0              1

16588    4798    3       0              1

16589    4799    3       0              1

16590    4800    3       0              1

16591    4801    3       0              1

16592    4802    3       0              1

16593    4803    3       0              1

16594    4804    3       0              1

16595    4805    3       0              1

16596    4806    3       0              1

16597    4807    3       0              1

16598    4808    3       0              1

16599    4809    3       0              1

16600    4810    3       0              1

16601    4811    3       0              1

16602    4812    3       0              1

16603    4813    3       0              1

16604    4814    3       0              1

16605    4815    3       0              1

16606    4816    3       0              1

16607    4817    3       0              1

16608    4818    3       0              1

16609    4819    3       0              1

16610    4820    3       0              1

16611    4821    3       0              1

16612    4822    3       0              1

16613    4823    3       0              1

16614    4824    3       0              1

16615    4825    3       0              1

16616    4826    3       0              1

16617    4827    3       0              1

16618    4828    3       0              1

16619    4829    3       0              1

16620    4830    3       0              1

16621    4831    3       0              1

16622    4832    3       0              1

16623    4833    3       0              1

16624    4834    3       0              1

16625    4835    3       0              1

16626    4836    3       0              1

16627    4837    3       0              1

16628    4838    3       0              1

16629    4839    3       0              1

16630    4840    3       0              1

16631    4841    3       0              1

16632    4842    3       0              1

16633    4843    3       0              1

16634    4844    3       0              1

16635    4845    3       0              1

16636    4846    3       0              1

16637    4847    3       0              1

16638    4848    3       0              1

16639    4849    3       0              1

16640    4850    3       0              1

16641    4851    3       0              1

16642    4852    3       0              1

16643    4853    3       0              1

16644    4854    3       0              1

16645    4855    3       0              1

16646    4856    3       0              1

16647    4857    3       0              1

16648    4858    3       0              1

16649    4859    3       0              1

16650    4860    3       0              1

16651    4861    3       0              1

16652    4862    3       0              1

16653    4863    3       0              1

16654    4864    3       0              1

16655    4865    3       0              1

16656    4866    3       0              1

16657    4868    3       0              1

16658    4870    3       0              1

16659    4873    3       0              1

16660    4874    3       0              1

16661    4875    3       0              1

16662    4876    3       0              1

16663    4878    3       0              1

16664    4880    3       0              1

16665    4881    3       0              1

16666    4883    3       0              1

16667    4884    3       0              1

16668    4891    3       0              1

16669    4892    3       0              1

16670    4893    3       0              1

16671    4894    3       0              1

16672    4895    3       0              1

16673    4896    3       0              1

16674    4897    3       0              1

16675    5049    3       0              1

16676    5051    3       0              1

16677    5056    3       0              1

16678    5057    3       0              1

16679    5058    3       0              1

16680    5187    3       0              1

16681    5191    3       0              1

16682    5232    3       0              1

16683    5233    3       0              1

16684    5234    3       0              1

16685    5235    3       0              1

16686    5236    3       0              1

16687    5237    3       0              1

16688    5238    3       0              1

16689    5239    3       0              1

16690    5240    3       0              1

16691    5244    3       0              1

16692    5245    3       0              1

16693    5246    3       0              1

16694    5247    3       0              1

16695    5248    3       0              1

16696    5249    3       0              1

16697    5250    3       0              1

16698    5251    3       0              1

16699    5346    3       0              1

16700    5369    3       0              1

16701    5370    3       0              1

16702    5371    3       0              1

16703    5372    3       0              1

16704    5375    3       0              1

16705    5376    3       0              1

16706    5377    3       0              1

16707    5378    3       0              1

16708    5379    3       0              1

16709    5477    3       0              1

16710    5523    3       0              1

16711    5526    3       0              1

16712    5527    3       0              1

16713    5540    3       0              1

16714    5541    3       0              1

16715    5544    3       0              1

16716    5545    3       0              1

16717    5546    3       0              1

16718    5547    3       0              1

16719    5548    3       0              1

16720    5549    3       0              1

16721    5551    3       0              1

16722    5552    3       0              1

16723    5553    3       0              1

16724    5554    3       0              1

16725    5555    3       0              1

16726    5649    3       0              1

16727    5651    3       0              1

16728    5652    3       0              1

16729    5653    3       0              1

16730    5666    3       0              1

16731    5680    3       0              1

16732    5681    3       0              1

16733    5682    3       0              1

16734    5683    3       0              1

16735    5684    3       0              1

16736    5685    3       0              1

16737    5686    3       0              1

16738    5777    3       0              1

16739    5778    3       0              1

16740    5802    3       0              1

16741    5814    3       0              1

16742    5826    3       0              1

16743    5828    3       0              1

16744    5829    3       0              1

16745    5830    3       0              1

16746    5831    3       0              1

16747    5832    3       0              1

16748    5834    3       0              1

16749    5835    3       0              1

16750    5836    3       0              1

16751    5837    3       0              1

16752    5838    3       0              1

16753    5934    3       0              1

16754    5945    3       0              1

16755    5958    3       0              1

16756    5969    3       0              1

16757    5977    3       0              1

16758    5985    3       0              1

16759    5986    3       0              1

16760    5987    3       0              1

16761    5988    3       0              1

16762    5989    3       0              1

16763    5990    3       0              1

16764    5991    3       0              1

16765    5992    3       0              1

16766    6078    3       0              1

16767    6082    3       0              1

16768    6090    3       0              1

16769    6092    3       0              1

16770    6120    3       0              1

16771    6137    3       0              1

16772    6142    3       0              1

16773    6150    3       0              1

16774    6151    3       0              1

16775    6153    3       0              1

16776    6155    3       0              1

16777    6156    3       0              1

16778    6157    3       0              1

16779    6158    3       0              1

16780    6159    3       0              1

16781    6235    3       0              1

16782    6238    3       0              1

16783    6239    3       0              1

16784    6255    3       0              1

16785    6260    3       0              1

16786    6266    3       0              1

16787    6282    3       0              1

16788    6305    3       0              1

16789    6306    3       0              1

16790    6307    3       0              1

16791    6308    3       0              1

16792    6309    3       0              1

16793    6310    3       0              1

16794    6311    3       0              1

16795    6312    3       0              1

16796    6313    3       0              1

16797    6314    3       0              1

16798    6315    3       0              1

16799    6619    3       0              1

16800    6709    3       0              1

16801    6712    3       0              1

16802    6713    3       0              1

16803    6716    3       0              1

16804    6718    3       0              1

16805    6721    3       0              1

16806    6722    3       0              1

16807    6723    3       0              1

16808    6724    3       0              1

16809    6812    3       0              1

16810    6813    3       0              1

16811    6816    3       0              1

16812    6817    3       0              1

16813    6818    3       0              1

16814    6892    3       0              1

16815    6893    3       0              1

16816    6894    3       0              1

16817    6923    3       0              1

16818    6924    3       0              1

16819    6980    3       0              1

16820    6981    3       0              1

16821    6998    3       0              1

16822    6999    3       0              1

16823    7084    3       0              1

16824    7094    3       0              1

16825    7147    3       0              1

16826    7170    3       0              1

16827    7171    3       0              1

16828    7181    3       0              1

16829    7184    3       0              1

16830    7233    3       0              1

16831    7245    3       0              1

16832    7265    3       0              1

16833    7273    3       0              1

16834    7315    3       0              1

16835    7331    3       0              1

16836    7337    3       0              1

16837    7361    3       0              1

16838    7364    3       0              1

16839    7406    3       0              1

16840    7438    3       0              1

16841    7444    3       0              1

16842    7497    3       0              1

16843    7523    3       0              1

16844    7541    3       0              1

16845    7552    3       0              1

16846    7561    3       0              1

16847    7570    3       0              1

16848    7573    3       0              1

16849    7600    3       0              1

16850    7601    3       0              1

16851    7602    3       0              1

16852    7603    3       0              1

16853    7604    3       0              1

16854    7605    3       0              1

16855    7606    3       0              1

16856    7607    3       0              1

16857    7608    3       0              1

16858    7609    3       0              1

16859    7610    3       0              1

16860    7611    3       0              1

16861    7612    3       0              1

16862    7613    3       0              1

16863    7614    3       0              1

16864    7615    3       0              1

16865    7616    3       0              1

16866    7617    3       0              1

16867    7618    3       0              1

16868    7619    3       0              1

16869    7620    3       0              1

16870    7621    3       0              1

16871    7622    3       0              1

16872    7623    3       0              1

16873    7624    3       0              1

16874    7625    3       0              1

16875    7626    3       0              1

16876    7627    3       0              1

16877    7628    3       0              1

16878    7629    3       0              1

16879    7630    3       0              1

16880    7631    3       0              1

16881    7632    3       0              1

16882    7633    3       0              1

16883    7634    3       0              1

16884    7635    3       0              1

16885    7636    3       0              1

16886    7637    3       0              1

16887    7638    3       0              1

16888    7639    3       0              1

16889    2629    4       0              1

16890    2630    4       0              1

16891    2631    4       0              1

16892    2632    4       0              1

16893    2633    4       0              1

16894    2634    4       0              1

16895    2635    4       0              1

16896    2636    4       0              1

16897    2637    4       0              1

16898    2638    4       0              1

16899    2639    4       0              1

16900    2640    4       0              1

16901    2641    4       0              1

16902    2642    4       0              1

16903    2643    4       0              1

16904    2644    4       0              1

16905    2645    4       0              1

16906    2646    4       0              1

16907    2647    4       0              1

16908    2648    4       0              1

16909    2649    4       0              1

16910    2650    4       0              1

16911    2733    4       0              1

16912    2734    4       0              1

16913    2735    4       0              1

16914    2737    4       0              1

16915    2738    4       0              1

16916    2739    4       0              1

16917    2740    4       0              1

16918    2814    4       0              1

16919    2815    4       0              1

16920    2901    4       0              1

16921    2902    4       0              1

16922    2978    4       0              1

16923    3004    4       0              1

16924    3005    4       0              1

16925    3006    4       0              1

16926    3091    4       0              1

16927    3092    4       0              1

16928    3178    4       0              1

16929    3185    4       0              1

16930    3186    4       0              1

16931    3273    4       0              1

16932    3277    4       0              1

16933    3520    4       0              1

16934    3525    4       0              1

16935    3527    4       0              1

16936    3530    4       0              1

16937    3533    4       0              1

16938    3536    4       0              1

16939    3537    4       0              1

16940    3538    4       0              1

16941    3539    4       0              1

16942    3540    4       0              1

16943    3541    4       0              1

16944    3560    4       0              1

16945    3677    4       0              1

16946    3719    4       0              1

16947    3720    4       0              1

16948    3854    4       0              1

16949    3900    4       0              1

16950    3954    4       0              1

16951    3972    4       0              1

16952    4004    4       0              1

16953    4021    4       0              1

16954    4031    4       0              1

16955    4037    4       0              1

16956    4043    4       0              1

16957    4048    4       0              1

16958    2651    5       0              1

16959    2652    5       0              1

16960    2653    5       0              1

16961    2654    5       0              1

16962    2655    5       0              1

16963    2656    5       0              1

16964    2657    5       0              1

16965    2658    5       0              1

16966    2659    5       0              1

16967    2660    5       0              1

16968    2661    5       0              1

16969    2662    5       0              1

16970    2663    5       0              1

16971    2664    5       0              1

16972    2665    5       0              1

16973    2666    5       0              1

16974    2667    5       0              1

16975    2668    5       0              1

16976    2669    5       0              1

16977    2670    5       0              1

16978    2671    5       0              1

16979    2672    5       0              1

16980    2673    5       0              1

16981    2674    5       0              1

16982    2675    5       0              1

16983    2676    5       0              1

16984    2677    5       0              1

16985    2678    5       0              1

16986    2679    5       0              1

16987    2680    5       0              1

16988    2681    5       0              1

16989    2682    5       0              1

16990    2683    5       0              1

16991    2684    5       0              1

16992    2685    5       0              1

16993    2686    5       0              1

16994    2687    5       0              1

16995    2688    5       0              1

16996    2689    5       0              1

16997    2690    5       0              1

16998    2691    5       0              1

16999    2692    5       0              1

17000    2693    5       0              1

17001    2694    5       0              1

17002    2695    5       0              1

17003    2696    5       0              1

17004    2697    5       0              1

17005    2698    5       0              1

17006    2699    5       0              1

17007    2700    5       0              1

17008    2701    5       0              1

17009    2702    5       0              1

17010    2703    5       0              1

17011    2704    5       0              1

17012    2705    5       0              1

17013    2706    5       0              1

17014    2707    5       0              1

17015    2708    5       0              1

17016    2709    5       0              1

17017    2710    5       0              1

17018    2711    5       0              1

17019    2712    5       0              1

17020    2713    5       0              1

17021    2714    5       0              1

17022    2715    5       0              1

17023    2716    5       0              1

17024    2717    5       0              1

17025    2718    5       0              1

17026    2719    5       0              1

17027    2720    5       0              1

17028    2721    5       0              1

17029    2722    5       0              1

17030    2723    5       0              1

17031    2724    5       0              1

17032    2725    5       0              1

17033    2726    5       0              1

17034    2727    5       0              1

17035    2728    5       0              1

17036    2729    5       0              1

17037    2730    5       0              1

17038    2731    5       0              1

17039    2748    5       0              1

17040    2750    5       0              1

17041    2753    5       0              1

17042    2761    5       0              1

17043    2762    5       0              1

17044    2763    5       0              1

17045    2764    5       0              1

17046    2765    5       0              1

17047    2766    5       0              1

17048    2768    5       0              1

17049    2770    5       0              1

17050    2771    5       0              1

17051    2772    5       0              1

17052    2773    5       0              1

17053    2774    5       0              1

17054    2780    5       0              1

17055    2781    5       0              1

17056    2782    5       0              1

17057    2816    5       0              1

17058    2817    5       0              1

17059    2823    5       0              1

17060    2824    5       0              1

17061    2825    5       0              1

17062    2826    5       0              1

17063    2827    5       0              1

17064    2828    5       0              1

17065    2829    5       0              1

17066    2830    5       0              1

17067    2831    5       0              1

17068    2832    5       0              1

17069    2833    5       0              1

17070    2834    5       0              1

17071    2835    5       0              1

17072    2836    5       0              1

17073    2837    5       0              1

17074    2862    5       0              1

17075    2863    5       0              1

17076    2865    5       0              1

17077    2866    5       0              1

17078    2872    5       0              1

17079    2908    5       0              1

17080    2909    5       0              1

17081    2911    5       0              1

17082    2914    5       0              1

17083    2915    5       0              1

17084    2930    5       0              1

17085    2935    5       0              1

17086    2947    5       0              1

17087    2951    5       0              1

17088    2952    5       0              1

17089    2953    5       0              1

17090    2954    5       0              1

17091    2956    5       0              1

17092    2957    5       0              1

17093    2958    5       0              1

17094    2980    5       0              1

17095    2981    5       0              1

17096    2982    5       0              1

17097    2983    5       0              1

17098    2984    5       0              1

17099    2987    5       0              1

17100    2991    5       0              1

17101    2995    5       0              1

17102    2996    5       0              1

17103    2999    5       0              1

17104    3008    5       0              1

17105    3009    5       0              1

17106    3010    5       0              1

17107    3011    5       0              1

17108    3012    5       0              1

17109    3013    5       0              1

17110    3031    5       0              1

17111    3040    5       0              1

17112    3041    5       0              1

17113    3043    5       0              1

17114    3044    5       0              1

17115    3070    5       0              1

17116    3077    5       0              1

17117    3078    5       0              1

17118    3086    5       0              1

17119    3093    5       0              1

17120    3094    5       0              1

17121    3095    5       0              1

17122    3097    5       0              1

17123    3098    5       0              1

17124    3099    5       0              1

17125    3125    5       0              1

17126    3131    5       0              1

17127    3133    5       0              1

17128    3136    5       0              1

17129    3137    5       0              1

17130    3138    5       0              1

17131    3154    5       0              1

17132    3159    5       0              1

17133    3164    5       0              1

17134    3176    5       0              1

17135    3181    5       0              1

17136    3183    5       0              1

17137    3187    5       0              1

17138    3188    5       0              1

17139    3189    5       0              1

17140    3190    5       0              1

17141    3191    5       0              1

17142    3192    5       0              1

17143    3209    5       0              1

17144    3215    5       0              1

17145    3219    5       0              1

17146    3220    5       0              1

17147    3240    5       0              1

17148    3247    5       0              1

17149    3249    5       0              1

17150    3262    5       0              1

17151    3269    5       0              1

17152    3274    5       0              1

17153    3275    5       0              1

17154    3276    5       0              1

17155    3278    5       0              1

17156    3279    5       0              1

17157    3280    5       0              1

17158    3294    5       0              1

17159    3307    5       0              1

17160    3309    5       0              1

17161    3311    5       0              1

17162    3313    5       0              1

17163    3561    5       0              1

17164    3562    5       0              1

17165    3563    5       0              1

17166    3564    5       0              1

17167    3565    5       0              1

17168    3566    5       0              1

17169    3567    5       0              1

17170    3568    5       0              1

17171    3569    5       0              1

17172    3570    5       0              1

17173    3571    5       0              1

17174    3572    5       0              1

17175    3573    5       0              1

17176    3574    5       0              1

17177    3575    5       0              1

17178    3576    5       0              1

17179    3577    5       0              1

17180    3578    5       0              1

17181    3579    5       0              1

17182    3580    5       0              1

17183    3581    5       0              1

17184    3582    5       0              1

17185    3583    5       0              1

17186    3584    5       0              1

17187    3585    5       0              1

17188    3586    5       0              1

17189    3587    5       0              1

17190    3588    5       0              1

17191    3589    5       0              1

17192    3590    5       0              1

17193    3591    5       0              1

17194    3592    5       0              1

17195    3593    5       0              1

17196    3594    5       0              1

17197    3595    5       0              1

17198    3596    5       0              1

17199    3597    5       0              1

17200    3598    5       0              1

17201    3599    5       0              1

17202    3600    5       0              1

17203    3601    5       0              1

17204    3602    5       0              1

17205    3603    5       0              1

17206    3604    5       0              1

17207    3605    5       0              1

17208    3606    5       0              1

17209    3607    5       0              1

17210    3608    5       0              1

17211    3609    5       0              1

17212    3610    5       0              1

17213    3611    5       0              1

17214    3612    5       0              1

17215    3613    5       0              1

17216    3614    5       0              1

17217    3615    5       0              1

17218    3617    5       0              1

17219    3619    5       0              1

17220    3620    5       0              1

17221    3622    5       0              1

17222    3623    5       0              1

17223    3627    5       0              1

17224    3628    5       0              1

17225    3629    5       0              1

17226    3630    5       0              1

17227    3676    5       0              1

17228    3679    5       0              1

17229    3680    5       0              1

17230    3681    5       0              1

17231    3682    5       0              1

17232    3683    5       0              1

17233    3684    5       0              1

17234    3686    5       0              1

17235    3687    5       0              1

17236    3688    5       0              1

17237    3689    5       0              1

17238    3693    5       0              1

17239    3698    5       0              1

17240    3699    5       0              1

17241    3700    5       0              1

17242    3701    5       0              1

17243    3722    5       0              1

17244    3724    5       0              1

17245    3725    5       0              1

17246    3726    5       0              1

17247    3735    5       0              1

17248    3736    5       0              1

17249    3737    5       0              1

17250    3739    5       0              1

17251    3740    5       0              1

17252    3741    5       0              1

17253    3742    5       0              1

17254    3743    5       0              1

17255    3744    5       0              1

17256    3745    5       0              1

17257    3746    5       0              1

17258    3747    5       0              1

17259    3748    5       0              1

17260    3750    5       0              1

17261    3752    5       0              1

17262    3753    5       0              1

17263    3754    5       0              1

17264    3772    5       0              1

17265    3773    5       0              1

17266    3774    5       0              1

17267    3777    5       0              1

17268    3778    5       0              1

17269    3781    5       0              1

17270    3783    5       0              1

17271    3784    5       0              1

17272    3785    5       0              1

17273    3786    5       0              1

17274    3787    5       0              1

17275    3788    5       0              1

17276    3789    5       0              1

17277    3790    5       0              1

17278    3791    5       0              1

17279    3797    5       0              1

17280    3800    5       0              1

17281    3813    5       0              1

17282    3817    5       0              1

17283    3818    5       0              1

17284    3819    5       0              1

17285    3821    5       0              1

17286    3822    5       0              1

17287    3827    5       0              1

17288    3831    5       0              1

17289    3832    5       0              1

17290    3833    5       0              1

17291    3834    5       0              1

17292    3835    5       0              1

17293    3836    5       0              1

17294    3837    5       0              1

17295    3838    5       0              1

17296    3839    5       0              1

17297    3843    5       0              1

17298    3844    5       0              1

17299    3855    5       0              1

17300    3856    5       0              1

17301    3858    5       0              1

17302    3859    5       0              1

17303    3860    5       0              1

17304    3861    5       0              1

17305    3863    5       0              1

17306    3864    5       0              1

17307    3865    5       0              1

17308    3868    5       0              1

17309    3874    5       0              1

17310    3875    5       0              1

17311    3876    5       0              1

17312    3877    5       0              1

17313    3878    5       0              1

17314    3879    5       0              1

17315    3885    5       0              1

17316    3886    5       0              1

17317    3889    5       0              1

17318    3901    5       0              1

17319    3903    5       0              1

17320    3904    5       0              1

17321    3905    5       0              1

17322    3906    5       0              1

17323    3907    5       0              1

17324    3908    5       0              1

17325    3911    5       0              1

17326    3912    5       0              1

17327    3913    5       0              1

17328    3915    5       0              1

17329    3916    5       0              1

17330    3917    5       0              1

17331    3921    5       0              1

17332    3922    5       0              1

17333    3923    5       0              1

17334    3928    5       0              1

17335    3930    5       0              1

17336    3931    5       0              1

17337    3932    5       0              1

17338    3933    5       0              1

17339    3934    5       0              1

17340    3937    5       0              1

17341    3941    5       0              1

17342    3942    5       0              1

17343    3944    5       0              1

17344    3955    5       0              1

17345    3956    5       0              1

17346    3957    5       0              1

17347    3958    5       0              1

17348    3959    5       0              1

17349    3960    5       0              1

17350    3961    5       0              1

17351    3962    5       0              1

17352    3967    5       0              1

17353    3968    5       0              1

17354    3971    5       0              1

17355    3973    5       0              1

17356    3974    5       0              1

17357    3975    5       0              1

17358    3978    5       0              1

17359    3979    5       0              1

17360    3980    5       0              1

17361    3981    5       0              1

17362    3982    5       0              1

17363    3983    5       0              1

17364    3992    5       0              1

17365    3995    5       0              1

17366    4005    5       0              1

17367    4006    5       0              1

17368    4007    5       0              1

17369    4008    5       0              1

17370    4009    5       0              1

17371    4010    5       0              1

17372    4011    5       0              1

17373    4012    5       0              1

17374    4013    5       0              1

17375    4014    5       0              1

17376    4015    5       0              1

17377    4016    5       0              1

17378    4017    5       0              1

17379    4018    5       0              1

17380    4019    5       0              1

17381    4020    5       0              1

17382    4022    5       0              1

17383    4023    5       0              1

17384    4024    5       0              1

17385    4025    5       0              1

17386    4026    5       0              1

17387    4027    5       0              1

17388    4028    5       0              1

17389    4029    5       0              1

17390    4030    5       0              1

17391    4032    5       0              1

17392    4033    5       0              1

17393    4034    5       0              1

17394    4035    5       0              1

17395    4036    5       0              1

17396    4038    5       0              1

17397    4039    5       0              1

17398    4040    5       0              1

17399    4041    5       0              1

17400    4042    5       0              1

17401    4044    5       0              1

17402    4045    5       0              1

17403    4046    5       0              1

17404    4047    5       0              1

17405    4049    5       0              1

17406    4050    5       0              1

17407    4051    5       0              1

17408    4052    5       0              1

17409    4053    5       0              1

17410    4054    5       0              1

17411    4055    5       0              1

17412    4056    5       0              1

17413    4057    5       0              1

17414    4058    5       0              1

17415    4059    5       0              1

17416    4060    5       0              1

17417    4061    5       0              1

17418    4062    5       0              1

17419    4063    5       0              1

17420    4064    5       0              1

17421    4065    5       0              1

17422    4091    5       0              1

17423    4127    5       0              1

17424    4129    5       0              1

17425    4131    5       0              1

17426    4132    5       0              1

17427    4161    5       0              1

17428    4162    5       0              1

17429    4186    5       0              1

17430    4187    5       0              1

17431    4197    5       0              1

17432    4244    5       0              1

17433    4252    5       0              1

17434    4256    5       0              1

17435    4272    5       0              1

17436    4278    5       0              1

17437    4286    5       0              1

17438    4303    5       0              1

17439    4313    5       0              1

17440    4333    5       0              1

17441    4348    5       0              1

17442    4352    5       0              1

17443    4356    5       0              1

17444    4368    5       0              1

17445    4369    5       0              1

17446    4370    5       0              1

17447    4371    5       0              1

17448    4372    5       0              1

17449    4373    5       0              1

17450    4374    5       0              1

17451    4375    5       0              1

17452    4376    5       0              1

17453    4377    5       0              1

17454    4378    5       0              1

17455    4379    5       0              1

17456    4380    5       0              1

17457    4381    5       0              1

17458    4382    5       0              1

17459    4383    5       0              1

17460    4384    5       0              1

17461    4385    5       0              1

17462    1493    6       0              1

17463    1494    6       0              1

17464    1495    6       0              1

17465    1496    6       0              1

17466    1497    6       0              1

17467    1498    6       0              1

17468    1538    6       0              1

17469    1539    6       0              1

17470    1540    6       0              1

17471    1589    6       0              1

17472    1590    6       0              1

17473    1822    6       0              1

17474    1849    6       0              1

17475    1855    6       0              1

17476    1884    6       0              1

17477    1892    6       0              1

17478    1894    6       0              1

17479    1909    6       0              1

17480    2062    6       0              1

17481    2090    6       0              1

17482    2121    6       0              1

17483    2131    6       0              1

17484    1381    7       0              1

17485    1385    7       0              1

17486    1386    7       0              1

17487    1393    7       0              1

17488    1396    7       0              1

17489    1397    7       0              1

17490    1398    7       0              1

17491    1399    7       0              1

17492    1408    7       0              1

17493    1417    7       0              1

17494    1418    7       0              1

17495    1420    7       0              1

17496    1422    7       0              1

17497    1426    7       0              1

17498    1427    7       0              1

17499    1428    7       0              1

17500    1429    7       0              1

17501    1430    7       0              1

17502    1431    7       0              1

17503    1432    7       0              1

17504    1433    7       0              1

17505    1499    7       0              1

17506    1500    7       0              1

17507    1501    7       0              1

17508    1502    7       0              1

17509    1503    7       0              1

17510    1504    7       0              1

17511    1505    7       0              1

17512    1506    7       0              1

17513    1507    7       0              1

17514    1508    7       0              1

17515    1509    7       0              1

17516    1510    7       0              1

17517    1511    7       0              1

17518    1512    7       0              1

17519    1513    7       0              1

17520    1514    7       0              1

17521    1515    7       0              1

17522    1516    7       0              1

17523    1517    7       0              1

17524    1518    7       0              1

17525    1519    7       0              1

17526    1520    7       0              1

17527    1521    7       0              1

17528    1558    7       0              1

17529    1560    7       0              1

17530    1561    7       0              1

17531    1563    7       0              1

17532    1566    7       0              1

17533    1567    7       0              1

17534    1568    7       0              1

17535    1569    7       0              1

17536    1571    7       0              1

17537    1572    7       0              1

17538    1573    7       0              1

17539    1591    7       0              1

17540    1592    7       0              1

17541    1593    7       0              1

17542    1594    7       0              1

17543    1595    7       0              1

17544    1596    7       0              1

17545    1597    7       0              1

17546    1603    7       0              1

17547    1605    7       0              1

17548    1608    7       0              1

17549    1609    7       0              1

17550    1610    7       0              1

17551    1635    7       0              1

17552    1637    7       0              1

17553    1638    7       0              1

17554    1639    7       0              1

17555    1640    7       0              1

17556    1641    7       0              1

17557    1653    7       0              1

17558    1654    7       0              1

17559    1657    7       0              1

17560    1674    7       0              1

17561    1675    7       0              1

17562    1678    7       0              1

17563    1683    7       0              1

17564    1694    7       0              1

17565    1697    7       0              1

17566    1704    7       0              1

17567    1705    7       0              1

17568    1721    7       0              1

17569    1723    7       0              1

17570    1724    7       0              1

17571    1730    7       0              1

17572    1733    7       0              1

17573    1739    7       0              1

17574    1740    7       0              1

17575    1751    7       0              1

17576    1759    7       0              1

17577    1824    7       0              1

17578    1825    7       0              1

17579    1826    7       0              1

17580    1828    7       0              1

17581    1829    7       0              1

17582    1830    7       0              1

17583    1831    7       0              1

17584    1833    7       0              1

17585    1836    7       0              1

17586    1837    7       0              1

17587    1838    7       0              1

17588    1840    7       0              1

17589    1844    7       0              1

17590    1845    7       0              1

17591    1847    7       0              1

17592    1851    7       0              1

17593    1853    7       0              1

17594    1856    7       0              1

17595    1857    7       0              1

17596    1858    7       0              1

17597    1859    7       0              1

17598    1860    7       0              1

17599    1873    7       0              1

17600    1876    7       0              1

17601    1877    7       0              1

17602    1878    7       0              1

17603    1911    7       0              1

17604    1912    7       0              1

17605    1913    7       0              1

17606    1915    7       0              1

17607    1916    7       0              1

17608    1917    7       0              1

17609    1918    7       0              1

17610    1920    7       0              1

17611    1923    7       0              1

17612    1924    7       0              1

17613    1925    7       0              1

17614    1926    7       0              1

17615    1927    7       0              1

17616    1928    7       0              1

17617    1930    7       0              1

17618    1931    7       0              1

17619    1932    7       0              1

17620    1933    7       0              1

17621    1936    7       0              1

17622    1937    7       0              1

17623    1938    7       0              1

17624    1944    7       0              1

17625    1945    7       0              1

17626    1946    7       0              1

17627    1947    7       0              1

17628    1948    7       0              1

17629    1949    7       0              1

17630    1950    7       0              1

17631    1951    7       0              1

17632    1952    7       0              1

17633    1953    7       0              1

17634    1978    7       0              1

17635    1980    7       0              1

17636    1981    7       0              1

17637    2005    7       0              1

17638    2006    7       0              1

17639    2014    7       0              1

17640    2015    7       0              1

17641    2016    7       0              1

17642    2017    7       0              1

17643    2019    7       0              1

17644    2023    7       0              1

17645    2034    7       0              1

17646    2039    7       0              1

17647    2040    7       0              1

17648    2043    7       0              1

17649    2044    7       0              1

17650    2064    7       0              1

17651    2066    7       0              1

17652    2070    7       0              1

17653    2071    7       0              1

17654    2074    7       0              1

17655    2075    7       0              1

17656    2076    7       0              1

17657    2078    7       0              1

17658    2079    7       0              1

17659    2093    7       0              1

17660    2096    7       0              1

17661    2097    7       0              1

17662    2099    7       0              1

17663    2101    7       0              1

17664    2104    7       0              1

17665    2105    7       0              1

17666    2106    7       0              1

17667    2108    7       0              1

17668    2122    7       0              1

17669    2123    7       0              1

17670    2124    7       0              1

17671    2125    7       0              1

17672    2126    7       0              1

17673    2129    7       0              1

17674    2132    7       0              1

17675    2133    7       0              1

17676    2135    7       0              1

17677    2136    7       0              1

17678    2137    7       0              1

17679    2138    7       0              1

17680    2139    7       0              1

17681    2144    7       0              1

17682    2186    7       0              1

17683    2187    7       0              1

17684    2188    7       0              1

17685    2189    7       0              1

17686    2190    7       0              1

17687    2191    7       0              1

17688    2192    7       0              1

17689    2193    7       0              1

17690    2194    7       0              1

17691    2195    7       0              1

17692    2196    7       0              1

17693    2197    7       0              1

17694    2198    7       0              1

17695    2199    7       0              1

17696    2200    7       0              1

17697    2201    7       0              1

17698    2202    7       0              1

17699    2203    7       0              1

17700    2204    7       0              1

17701    2246    7       0              1

17702    2286    7       0              1

17703    2305    7       0              1

17704    2321    7       0              1

17705    2330    7       0              1

17706    2333    7       0              1

17707    1522    8       0              1

17708    1523    8       0              1

17709    1524    8       0              1

17710    1525    8       0              1

17711    1526    8       0              1

17712    1527    8       0              1

17713    1528    8       0              1

17714    1529    8       0              1

17715    1530    8       0              1

17716    1531    8       0              1

17717    1532    8       0              1

17718    1533    8       0              1

17719    1534    8       0              1

17720    1535    8       0              1

17721    1536    8       0              1

17722    1577    8       0              1

17723    1580    8       0              1

17724    1581    8       0              1

17725    1584    8       0              1

17726    1612    8       0              1

17727    1613    8       0              1

17728    1614    8       0              1

17729    1626    8       0              1

17730    1642    8       0              1

17731    1643    8       0              1

17732    1660    8       0              1

17733    1670    8       0              1

17734    1699    8       0              1

17735    1706    8       0              1

17736    1714    8       0              1

17737    1954    8       0              1

17738    1955    8       0              1

17739    1956    8       0              1

17740    1957    8       0              1

17741    1958    8       0              1

17742    1959    8       0              1

17743    1960    8       0              1

17744    1961    8       0              1

17745    1962    8       0              1

17746    1963    8       0              1

17747    1964    8       0              1

17748    1965    8       0              1

17749    1966    8       0              1

17750    1967    8       0              1

17751    1968    8       0              1

17752    1969    8       0              1

17753    1970    8       0              1

17754    1971    8       0              1

17755    1972    8       0              1

17756    1973    8       0              1

17757    1974    8       0              1

17758    1975    8       0              1

17759    1976    8       0              1

17760    1977    8       0              1

17761    1985    8       0              1

17762    1988    8       0              1

17763    1989    8       0              1

17764    1991    8       0              1

17765    1994    8       0              1

17766    1995    8       0              1

17767    2009    8       0              1

17768    2010    8       0              1

17769    2011    8       0              1

17770    2012    8       0              1

17771    2013    8       0              1

17772    2022    8       0              1

17773    2026    8       0              1

17774    2027    8       0              1

17775    2028    8       0              1

17776    2030    8       0              1

17777    2036    8       0              1

17778    2038    8       0              1

17779    2046    8       0              1

17780    2047    8       0              1

17781    2052    8       0              1

17782    2053    8       0              1

17783    2054    8       0              1

17784    2055    8       0              1

17785    2056    8       0              1

17786    2057    8       0              1

17787    2063    8       0              1

17788    2068    8       0              1

17789    2072    8       0              1

17790    2073    8       0              1

17791    2081    8       0              1

17792    2083    8       0              1

17793    2084    8       0              1

17794    2085    8       0              1

17795    2086    8       0              1

17796    2095    8       0              1

17797    2100    8       0              1

17798    2102    8       0              1

17799    2103    8       0              1

17800    2109    8       0              1

17801    2110    8       0              1

17802    2114    8       0              1

17803    2116    8       0              1

17804    2117    8       0              1

17805    2127    8       0              1

17806    2128    8       0              1

17807    2130    8       0              1

17808    2134    8       0              1

17809    2140    8       0              1

17810    2141    8       0              1

17811    2142    8       0              1

17812    2143    8       0              1

17813    2145    8       0              1

17814    2146    8       0              1

17815    2147    8       0              1

17816    2148    8       0              1

17817    2149    8       0              1

17818    2150    8       0              1

17819    2205    8       0              1

17820    2206    8       0              1

17821    2207    8       0              1

17822    2208    8       0              1

17823    2209    8       0              1

17824    2210    8       0              1

17825    2211    8       0              1

17826    2212    8       0              1

17827    2213    8       0              1

17828    2214    8       0              1

17829    2215    8       0              1

17830    2216    8       0              1

17831    2217    8       0              1

17832    2218    8       0              1

17833    2219    8       0              1

17834    2220    8       0              1

17835    2221    8       0              1

17836    2222    8       0              1

17837    2223    8       0              1

17838    2224    8       0              1

17839    2225    8       0              1

17840    2227    8       0              1

17841    2228    8       0              1

17842    2231    8       0              1

17843    2232    8       0              1

17844    2248    8       0              1

17845    2249    8       0              1

17846    2250    8       0              1

17847    2253    8       0              1

17848    2254    8       0              1

17849    2261    8       0              1

17850    2262    8       0              1

17851    2266    8       0              1

17852    2268    8       0              1

17853    2269    8       0              1

17854    2270    8       0              1

17855    2271    8       0              1

17856    2272    8       0              1

17857    2278    8       0              1

17858    2280    8       0              1

17859    2281    8       0              1

17860    2282    8       0              1

17861    2287    8       0              1

17862    2289    8       0              1

17863    2290    8       0              1

17864    2291    8       0              1

17865    2292    8       0              1

17866    2295    8       0              1

17867    2296    8       0              1

17868    2297    8       0              1

17869    2298    8       0              1

17870    2300    8       0              1

17871    2306    8       0              1

17872    2307    8       0              1

17873    2308    8       0              1

17874    2309    8       0              1

17875    2311    8       0              1

17876    2312    8       0              1

17877    2313    8       0              1

17878    2317    8       0              1

17879    2322    8       0              1

17880    2323    8       0              1

17881    2324    8       0              1

17882    2325    8       0              1

17883    2326    8       0              1

17884    2327    8       0              1

17885    2328    8       0              1

17886    2329    8       0              1

17887    2331    8       0              1

17888    2332    8       0              1

17889    2334    8       0              1

17890    2335    8       0              1

17891    2336    8       0              1

17892    2337    8       0              1

17893    2338    8       0              1

17894    2339    8       0              1

17895    2340    8       0              1

17896    2341    8       0              1

17897    2353    8       0              1

17898    2367    8       0              1

17899    2369    8       0              1

17900    2379    8       0              1

17901    2380    8       0              1

17902    2400    8       0              1

17903    2402    8       0              1

17904    2410    8       0              1

17905    2420    8       0              1

17906    2425    8       0              1

17907    2432    8       0              1

17908    2433    8       0              1

17909    2434    8       0              1

17910    2435    8       0              1

17911    2436    8       0              1

17912    2437    8       0              1

17913    2438    8       0              1

17914    2439    8       0              1

17915    843     9       0              1

17916    844     9       0              1

17917    845     9       0              1

17918    873     9       0              1

17919    960     9       0              1

17920    990     9       0              1

17921    1025    9       0              1

17922    1030    9       0              1

17923    1043    9       0              1

17924    1125    9       0              1

17925    824     10      0              1

17926    825     10      0              1

17927    826     10      0              1

17928    827     10      0              1

17929    828     10      0              1

17930    830     10      0              1

17931    833     10      0              1

17932    834     10      0              1

17933    846     10      0              1

17934    847     10      0              1

17935    848     10      0              1

17936    849     10      0              1

17937    850     10      0              1

17938    851     10      0              1

17939    852     10      0              1

17940    860     10      0              1

17941    861     10      0              1

17942    865     10      0              1

17943    875     10      0              1

17944    877     10      0              1

17945    885     10      0              1

17946    890     10      0              1

17947    891     10      0              1

17948    892     10      0              1

17949    893     10      0              1

17950    902     10      0              1

17951    907     10      0              1

17952    922     10      0              1

17953    934     10      0              1

17954    953     10      0              1

17955    955     10      0              1

17956    991     10      0              1

17957    992     10      0              1

17958    993     10      0              1

17959    994     10      0              1

17960    995     10      0              1

17961    996     10      0              1

17962    997     10      0              1

17963    998     10      0              1

17964    999     10      0              1

17965    1000    10      0              1

17966    1001    10      0              1

17967    1002    10      0              1

17968    1003    10      0              1

17969    1004    10      0              1

17970    1006    10      0              1

17971    1007    10      0              1

17972    1008    10      0              1

17973    1017    10      0              1

17974    1018    10      0              1

17975    1019    10      0              1

17976    1020    10      0              1

17977    1021    10      0              1

17978    1022    10      0              1

17979    1023    10      0              1

17980    1024    10      0              1

17981    1044    10      0              1

17982    1045    10      0              1

17983    1046    10      0              1

17984    1047    10      0              1

17985    1048    10      0              1

17986    1049    10      0              1

17987    1050    10      0              1

17988    1051    10      0              1

17989    1052    10      0              1

17990    1053    10      0              1

17991    1054    10      0              1

17992    1055    10      0              1

17993    1056    10      0              1

17994    1057    10      0              1

17995    1058    10      0              1

17996    1059    10      0              1

17997    1060    10      0              1

17998    1061    10      0              1

17999    1062    10      0              1

18000    1063    10      0              1

18001    1064    10      0              1

18002    1066    10      0              1

18003    1067    10      0              1

18004    1070    10      0              1

18005    1071    10      0              1

18006    1087    10      0              1

18007    1088    10      0              1

18008    1092    10      0              1

18009    1093    10      0              1

18010    1100    10      0              1

18011    1105    10      0              1

18012    1107    10      0              1

18013    1108    10      0              1

18014    1109    10      0              1

18015    1110    10      0              1

18016    1111    10      0              1

18017    1117    10      0              1

18018    1119    10      0              1

18019    1120    10      0              1

18020    1121    10      0              1

18021    1126    10      0              1

18022    1128    10      0              1

18023    1129    10      0              1

18024    1130    10      0              1

18025    1131    10      0              1

18026    1134    10      0              1

18027    1135    10      0              1

18028    1136    10      0              1

18029    1137    10      0              1

18030    1139    10      0              1

18031    1145    10      0              1

18032    1146    10      0              1

18033    1147    10      0              1

18034    1148    10      0              1

18035    1150    10      0              1

18036    1151    10      0              1

18037    1152    10      0              1

18038    1156    10      0              1

18039    1192    10      0              1

18040    1206    10      0              1

18041    1208    10      0              1

18042    1218    10      0              1

18043    1219    10      0              1

18044    1239    10      0              1

18045    1241    10      0              1

18046    1249    10      0              1

18047    1259    10      0              1

18048    1264    10      0              1

18049    1271    10      0              1

18050    1272    10      0              1

18051    1273    10      0              1

18052    1274    10      0              1

18053    1275    10      0              1

18054    1276    10      0              1

18055    1277    10      0              1

18056    1278    10      0              1

18057    783     11      0              1

18058    785     11      0              1

18059    787     11      0              1

18060    790     11      0              1

18061    791     11      0              1

18062    792     11      0              1

18063    817     11      0              1

18064    820     11      0              1

18065    845     11      0              1

18066    853     11      0              1

18067    854     11      0              1

18068    855     11      0              1

18069    856     11      0              1

18070    857     11      0              1

18071    873     11      0              1

18072    878     11      0              1

18073    879     11      0              1

18074    880     11      0              1

18075    910     11      0              1

18076    914     11      0              1

18077    936     11      0              1

18078    940     11      0              1

18079    944     11      0              1

18080    964     11      0              1

18081    974     11      0              1

18082    975     11      0              1

18083    1026    11      0              1

18084    1027    11      0              1

18085    1029    11      0              1

18086    1031    11      0              1

18087    1035    11      0              1

18088    1037    11      0              1

18089    1038    11      0              1

18090    1043    11      0              1

18091    1065    11      0              1

18092    1068    11      0              1

18093    1069    11      0              1

18094    1085    11      0              1

18095    1086    11      0              1

18096    1099    11      0              1

18097    1125    11      0              1

18098    1133    11      0              1

18099    1144    11      0              1

18100    1160    11      0              1

18101    1169    11      0              1

18102    1172    11      0              1

18103    1181    11      0              1

18104    1184    11      0              1

18105    1185    11      0              1

18106    1186    11      0              1

18107    749     12      0              1

18108    751     12      0              1

18109    753     12      0              1

18110    756     12      0              1

18111    758     12      0              1

18112    759     12      0              1

18113    760     12      0              1

18114    761     12      0              1

18115    764     12      0              1

18116    768     12      0              1

18117    770     12      0              1

18118    771     12      0              1

18119    773     12      0              1

18120    774     12      0              1

18121    776     12      0              1

18122    777     12      0              1

18123    778     12      0              1

18124    779     12      0              1

18125    780     12      0              1

18126    781     12      0              1

18127    782     12      0              1

18128    783     12      0              1

18129    792     12      0              1

18130    856     12      0              1

18131    857     12      0              1

18132    858     12      0              1

18133    859     12      0              1

18134    860     12      0              1

18135    861     12      0              1

18136    862     12      0              1

18137    863     12      0              1

18138    864     12      0              1

18139    865     12      0              1

18140    878     12      0              1

18141    880     12      0              1

18142    881     12      0              1

18143    883     12      0              1

18144    884     12      0              1

18145    885     12      0              1

18146    903     12      0              1

18147    904     12      0              1

18148    916     12      0              1

18149    917     12      0              1

18150    919     12      0              1

18151    931     12      0              1

18152    937     12      0              1

18153    946     12      0              1

18154    961     12      0              1

18155    963     12      0              1

18156    964     12      0              1

18157    965     12      0              1

18158    968     12      0              1

18159    974     12      0              1

18160    975     12      0              1

18161    976     12      0              1

18162    977     12      0              1

18163    978     12      0              1

18164    992     12      0              1

18165    994     12      0              1

18166    995     12      0              1

18167    1000    12      0              1

18168    1001    12      0              1

18169    1003    12      0              1

18170    1017    12      0              1

18171    1019    12      0              1

18172    1045    12      0              1

18173    1047    12      0              1

18174    1048    12      0              1

18175    1053    12      0              1

18176    1054    12      0              1

18177    1055    12      0              1

18178    1057    12      0              1

18179    1059    12      0              1

18180    1065    12      0              1

18181    1066    12      0              1

18182    1067    12      0              1

18183    1068    12      0              1

18184    1069    12      0              1

18185    1070    12      0              1

18186    1085    12      0              1

18187    1086    12      0              1

18188    1087    12      0              1

18189    1099    12      0              1

18190    1100    12      0              1

18191    1106    12      0              1

18192    1107    12      0              1

18193    1119    12      0              1

18194    1129    12      0              1

18195    1131    12      0              1

18196    1133    12      0              1

18197    1134    12      0              1

18198    1135    12      0              1

18199    1137    12      0              1

18200    1160    12      0              1

18201    1169    12      0              1

18202    1172    12      0              1

18203    1181    12      0              1

18204    1182    12      0              1

18205    1183    12      0              1

18206    1184    12      0              1

18207    1185    12      0              1

18208    1186    12      0              1

18209    1187    12      0              1

18210    1188    12      0              1

18211    1189    12      0              1

18212    1190    12      0              1

18213    1191    12      0              1

18214    1192    12      0              1

18215    1239    12      0              1

18216    1249    12      0              1

18217    793     13      0              1

18218    796     13      0              1

18219    799     13      0              1

18220    803     13      0              1

18221    806     13      0              1

18222    809     13      0              1

18223    810     13      0              1

18224    811     13      0              1

18225    813     13      0              1

18226    815     13      0              1

18227    816     13      0              1

18228    848     13      0              1

18229    852     13      0              1

18230    866     13      0              1

18231    867     13      0              1

18232    868     13      0              1

18233    869     13      0              1

18234    870     13      0              1

18235    893     13      0              1

18236    894     13      0              1

18237    896     13      0              1

18238    897     13      0              1

18239    911     13      0              1

18240    920     13      0              1

18241    923     13      0              1

18242    967     13      0              1

18243    969     13      0              1

18244    979     13      0              1

18245    980     13      0              1

18246    982     13      0              1

18247    986     13      0              1

18248    987     13      0              1

18249    1046    13      0              1

18250    1050    13      0              1

18251    1051    13      0              1

18252    1058    13      0              1

18253    1061    13      0              1

18254    1062    13      0              1

18255    1063    13      0              1

18256    1064    13      0              1

18257    1073    13      0              1

18258    1074    13      0              1

18259    1075    13      0              1

18260    1076    13      0              1

18261    1078    13      0              1

18262    1081    13      0              1

18263    1082    13      0              1

18264    1088    13      0              1

18265    1089    13      0              1

18266    1090    13      0              1

18267    1091    13      0              1

18268    1092    13      0              1

18269    1093    13      0              1

18270    1094    13      0              1

18271    1101    13      0              1

18272    1102    13      0              1

18273    1103    13      0              1

18274    1108    13      0              1

18275    1109    13      0              1

18276    1111    13      0              1

18277    1112    13      0              1

18278    1117    13      0              1

18279    1118    13      0              1

18280    1121    13      0              1

18281    1123    13      0              1

18282    1126    13      0              1

18283    1127    13      0              1

18284    1128    13      0              1

18285    1130    13      0              1

18286    1132    13      0              1

18287    1136    13      0              1

18288    1138    13      0              1

18289    1139    13      0              1

18290    1140    13      0              1

18291    1141    13      0              1

18292    1161    13      0              1

18293    1162    13      0              1

18294    1163    13      0              1

18295    1164    13      0              1

18296    1165    13      0              1

18297    1166    13      0              1

18298    1167    13      0              1

18299    1168    13      0              1

18300    1170    13      0              1

18301    1171    13      0              1

18302    1173    13      0              1

18303    1174    13      0              1

18304    1175    13      0              1

18305    1176    13      0              1

18306    1177    13      0              1

18307    1178    13      0              1

18308    1179    13      0              1

18309    1180    13      0              1

18310    1194    13      0              1

18311    1195    13      0              1

18312    1196    13      0              1

18313    1198    13      0              1

18314    1199    13      0              1

18315    1200    13      0              1

18316    1201    13      0              1

18317    1203    13      0              1

18318    1206    13      0              1

18319    1207    13      0              1

18320    1208    13      0              1

18321    1209    13      0              1

18322    1210    13      0              1

18323    1219    13      0              1

18324    1220    13      0              1

18325    1228    13      0              1

18326    1231    13      0              1

18327    1233    13      0              1

18328    1241    13      0              1

18329    1242    13      0              1

18330    1244    13      0              1

18331    1250    13      0              1

18332    1251    13      0              1

18333    1253    13      0              1

18334    1254    13      0              1

18335    1255    13      0              1

18336    1271    13      0              1

18337    1272    13      0              1

18338    1273    13      0              1

18339    1274    13      0              1

18340    1275    13      0              1

18341    1276    13      0              1

18342    1277    13      0              1

18343    1278    13      0              1

18344    1279    13      0              1

18345    1303    13      0              1

18346    1309    13      0              1

18347    1313    13      0              1

18348    871     14      0              1

18349    872     14      0              1

18350    899     14      0              1

18351    1095    14      0              1

18352    1096    14      0              1

18353    1097    14      0              1

18354    1098    14      0              1

18355    1115    14      0              1

18356    1122    14      0              1

18357    1142    14      0              1

18358    1143    14      0              1

18359    1211    14      0              1

18360    1212    14      0              1

18361    1213    14      0              1

18362    1214    14      0              1

18363    1215    14      0              1

18364    1216    14      0              1

18365    1217    14      0              1

18366    1223    14      0              1

18367    1225    14      0              1

18368    1229    14      0              1

18369    1230    14      0              1

18370    1235    14      0              1

18371    1236    14      0              1

18372    1246    14      0              1

18373    1247    14      0              1

18374    1252    14      0              1

18375    1256    14      0              1

18376    1257    14      0              1

18377    1258    14      0              1

18378    1280    14      0              1

18379    1281    14      0              1

18380    1282    14      0              1

18381    1283    14      0              1

18382    1284    14      0              1

18383    1285    14      0              1

18384    1286    14      0              1

18385    1287    14      0              1

18386    1288    14      0              1

18387    1290    14      0              1

18388    1296    14      0              1

18389    1297    14      0              1

18390    1301    14      0              1

18391    1302    14      0              1

18392    1304    14      0              1

18393    1305    14      0              1

18394    1306    14      0              1

18395    1310    14      0              1

18396    1311    14      0              1

18397    1312    14      0              1

18398    1314    14      0              1

18399    1315    14      0              1

18400    1316    14      0              1

18401    1322    14      0              1

18402    1328    14      0              1

18403    1336    14      0              1

18404    1340    14      0              1

18405    1344    14      0              1

18406    1345    14      0              1

18407    1346    14      0              1

18408    1347    14      0              1

18409    495     15      0              1

18410    514     15      0              1

18411    530     15      0              1

18412    551     15      0              1

18413    562     15      0              1

18414    416     16      0              1

18415    420     16      0              1

18416    421     16      0              1

18417    428     16      0              1

18418    431     16      0              1

18419    432     16      0              1

18420    433     16      0              1

18421    434     16      0              1

18422    478     16      0              1

18423    479     16      0              1

18424    481     16      0              1

18425    482     16      0              1

18426    487     16      0              1

18427    488     16      0              1

18428    491     16      0              1

18429    498     16      0              1

18430    500     16      0              1

18431    506     16      0              1

18432    515     16      0              1

18433    516     16      0              1

18434    518     16      0              1

18435    522     16      0              1

18436    526     16      0              1

18437    532     16      0              1

18438    533     16      0              1

18439    534     16      0              1

18440    536     16      0              1

18441    537     16      0              1

18442    540     16      0              1

18443    546     16      0              1

18444    548     16      0              1

18445    564     16      0              1

18446    565     16      0              1

18447    566     16      0              1

18448    568     16      0              1

18449    569     16      0              1

18450    570     16      0              1

18451    571     16      0              1

18452    573     16      0              1

18453    576     16      0              1

18454    577     16      0              1

18455    578     16      0              1

18456    579     16      0              1

18457    580     16      0              1

18458    589     16      0              1

18459    590     16      0              1

18460    598     16      0              1

18461    601     16      0              1

18462    603     16      0              1

18463    611     16      0              1

18464    612     16      0              1

18465    614     16      0              1

18466    623     16      0              1

18467    624     16      0              1

18468    641     16      0              1

18469    642     16      0              1

18470    643     16      0              1

18471    644     16      0              1

18472    645     16      0              1

18473    646     16      0              1

18474    647     16      0              1

18475    648     16      0              1

18476    649     16      0              1

18477    673     16      0              1

18478    679     16      0              1

18479    683     16      0              1

18480    436     17      0              1

18481    437     17      0              1

18482    439     17      0              1

18483    440     17      0              1

18484    441     17      0              1

18485    457     17      0              1

18486    470     17      0              1

18487    489     17      0              1

18488    501     17      0              1

18489    503     17      0              1

18490    504     17      0              1

18491    520     17      0              1

18492    552     17      0              1

18493    553     17      0              1

18494    555     17      0              1

18495    556     17      0              1

18496    557     17      0              1

18497    562     17      0              1

18498    578     17      0              1

18499    588     17      0              1

18500    589     17      0              1

18501    609     17      0              1

18502    619     17      0              1

18503    629     17      0              1

18504    634     17      0              1

18505    641     17      0              1

18506    643     17      0              1

18507    414     18      0              1

18508    416     18      0              1

18509    417     18      0              1

18510    419     18      0              1

18511    420     18      0              1

18512    421     18      0              1

18513    422     18      0              1

18514    425     18      0              1

18515    426     18      0              1

18516    428     18      0              1

18517    429     18      0              1

18518    430     18      0              1

18519    431     18      0              1

18520    432     18      0              1

18521    433     18      0              1

18522    434     18      0              1

18523    437     18      0              1

18524    441     18      0              1

18525    475     18      0              1

18526    478     18      0              1

18527    490     18      0              1

18528    491     18      0              1

18529    501     18      0              1

18530    504     18      0              1

18531    505     18      0              1

18532    506     18      0              1

18533    507     18      0              1

18534    516     18      0              1

18535    517     18      0              1

18536    520     18      0              1

18537    521     18      0              1

18538    522     18      0              1

18539    534     18      0              1

18540    536     18      0              1

18541    546     18      0              1

18542    566     18      0              1

18543    568     18      0              1

18544    571     18      0              1

18545    576     18      0              1

18546    578     18      0              1

18547    579     18      0              1

18548    588     18      0              1

18549    589     18      0              1

18550    590     18      0              1

18551    598     18      0              1

18552    601     18      0              1

18553    611     18      0              1

18554    619     18      0              1

18555    629     18      0              1

18556    634     18      0              1

18557    641     18      0              1

18558    642     18      0              1

18559    643     18      0              1

18560    644     18      0              1

18561    645     18      0              1

18562    646     18      0              1

18563    647     18      0              1

18564    648     18      0              1

18565    649     18      0              1

18566    449     19      0              1

18567    450     19      0              1

18568    483     19      0              1

18569    485     19      0              1

18570    492     19      0              1

18571    519     19      0              1

18572    523     19      0              1

18573    524     19      0              1

18574    525     19      0              1

18575    528     19      0              1

18576    529     19      0              1

18577    581     19      0              1

18578    582     19      0              1

18579    583     19      0              1

18580    584     19      0              1

18581    586     19      0              1

18582    587     19      0              1

18583    592     19      0              1

18584    593     19      0              1

18585    595     19      0              1

18586    599     19      0              1

18587    600     19      0              1

18588    605     19      0              1

18589    606     19      0              1

18590    616     19      0              1

18591    617     19      0              1

18592    630     19      0              1

18593    631     19      0              1

18594    632     19      0              1

18595    633     19      0              1

18596    635     19      0              1

18597    636     19      0              1

18598    637     19      0              1

18599    638     19      0              1

18600    639     19      0              1

18601    640     19      0              1

18602    650     19      0              1

18603    651     19      0              1

18604    652     19      0              1

18605    653     19      0              1

18606    654     19      0              1

18607    655     19      0              1

18608    656     19      0              1

18609    657     19      0              1

18610    658     19      0              1

18611    660     19      0              1

18612    666     19      0              1

18613    667     19      0              1

18614    671     19      0              1

18615    672     19      0              1

18616    674     19      0              1

18617    675     19      0              1

18618    676     19      0              1

18619    692     19      0              1

18620    698     19      0              1

18621    706     19      0              1

18622    710     19      0              1

18623    714     19      0              1

18624    715     19      0              1

18625    716     19      0              1

18626    717     19      0              1

18627    421     20      0              1

18628    433     20      0              1

18629    434     20      0              1

18630    459     20      0              1

18631    460     20      0              1

18632    461     20      0              1

18633    463     20      0              1

18634    464     20      0              1

18635    479     20      0              1

18636    482     20      0              1

18637    488     20      0              1

18638    493     20      0              1

18639    498     20      0              1

18640    500     20      0              1

18641    506     20      0              1

18642    509     20      0              1

18643    510     20      0              1

18644    532     20      0              1

18645    533     20      0              1

18646    534     20      0              1

18647    535     20      0              1

18648    536     20      0              1

18649    537     20      0              1

18650    540     20      0              1

18651    541     20      0              1

18652    546     20      0              1

18653    547     20      0              1

18654    548     20      0              1

18655    549     20      0              1

18656    564     20      0              1

18657    565     20      0              1

18658    566     20      0              1

18659    567     20      0              1

18660    568     20      0              1

18661    569     20      0              1

18662    570     20      0              1

18663    571     20      0              1

18664    572     20      0              1

18665    573     20      0              1

18666    574     20      0              1

18667    577     20      0              1

18668    579     20      0              1

18669    580     20      0              1

18670    590     20      0              1

18671    594     20      0              1

18672    598     20      0              1

18673    601     20      0              1

18674    602     20      0              1

18675    603     20      0              1

18676    604     20      0              1

18677    612     20      0              1

18678    614     20      0              1

18679    620     20      0              1

18680    621     20      0              1

18681    623     20      0              1

18682    624     20      0              1

18683    625     20      0              1

18684    642     20      0              1

18685    645     20      0              1

18686    646     20      0              1

18687    647     20      0              1

18688    648     20      0              1

18689    649     20      0              1

18690    659     20      0              1

18691    665     20      0              1

18692    673     20      0              1

18693    679     20      0              1

18694    683     20      0              1

18695    687     20      0              1

18696    689     20      0              1

18697    442     21      0              1

18698    444     21      0              1

18699    445     21      0              1

18700    447     21      0              1

18701    449     21      0              1

18702    450     21      0              1

18703    452     21      0              1

18704    453     21      0              1

18705    454     21      0              1

18706    461     21      0              1

18707    472     21      0              1

18708    474     21      0              1

18709    494     21      0              1

18710    497     21      0              1

18711    502     21      0              1

18712    510     21      0              1

18713    511     21      0              1

18714    524     21      0              1

18715    528     21      0              1

18716    563     21      0              1

18717    565     21      0              1

18718    567     21      0              1

18719    570     21      0              1

18720    572     21      0              1

18721    573     21      0              1

18722    574     21      0              1

18723    575     21      0              1

18724    580     21      0              1

18725    583     21      0              1

18726    586     21      0              1

18727    591     21      0              1

18728    592     21      0              1

18729    594     21      0              1

18730    595     21      0              1

18731    600     21      0              1

18732    602     21      0              1

18733    603     21      0              1

18734    604     21      0              1

18735    605     21      0              1

18736    610     21      0              1

18737    613     21      0              1

18738    615     21      0              1

18739    620     21      0              1

18740    621     21      0              1

18741    623     21      0              1

18742    624     21      0              1

18743    625     21      0              1

18744    630     21      0              1

18745    631     21      0              1

18746    632     21      0              1

18747    633     21      0              1

18748    635     21      0              1

18749    636     21      0              1

18750    637     21      0              1

18751    638     21      0              1

18752    639     21      0              1

18753    640     21      0              1

18754    651     21      0              1

18755    653     21      0              1

18756    654     21      0              1

18757    659     21      0              1

18758    660     21      0              1

18759    665     21      0              1

18760    666     21      0              1

18761    671     21      0              1

18762    679     21      0              1

18763    683     21      0              1

18764    687     21      0              1

18765    688     21      0              1

18766    689     21      0              1

18767    690     21      0              1

18768    691     21      0              1

18769    692     21      0              1

18770    706     21      0              1

18771    465     22      0              1

18772    468     22      0              1

18773    513     22      0              1

18774    582     22      0              1

18775    585     22      0              1

18776    587     22      0              1

18777    597     22      0              1

18778    599     22      0              1

18779    606     22      0              1

18780    607     22      0              1

18781    622     22      0              1

18782    626     22      0              1

18783    627     22      0              1

18784    628     22      0              1

18785    652     22      0              1

18786    656     22      0              1

18787    657     22      0              1

18788    662     22      0              1

18789    663     22      0              1

18790    667     22      0              1

18791    668     22      0              1

18792    670     22      0              1

18793    672     22      0              1

18794    680     22      0              1

18795    681     22      0              1

18796    682     22      0              1

18797    684     22      0              1

18798    685     22      0              1

18799    686     22      0              1

18800    694     22      0              1

18801    695     22      0              1

18802    696     22      0              1

18803    698     22      0              1

18804    699     22      0              1

18805    702     22      0              1

18806    707     22      0              1

18807    708     22      0              1

18808    714     22      0              1

18809    715     22      0              1

18810    716     22      0              1

18811    717     22      0              1

18812    718     22      0              1

18813    725     22      0              1

18814    608     23      0              1

18815    669     23      0              1

18816    700     23      0              1

18817    701     23      0              1

18818    704     23      0              1

18819    709     23      0              1

18820    719     23      0              1

18821    720     23      0              1

18822    721     23      0              1

18823    723     23      0              1

18824    726     23      0              1

18825    727     23      0              1

18826    730     23      0              1

18827    735     23      0              1

18828    737     23      0              1

18829    738     23      0              1

18830    284     24      0              1

18831    294     24      0              1

18832    306     24      0              1

18833    314     24      0              1

18834    257     25      0              1

18835    258     25      0              1

18836    260     25      0              1

18837    270     25      0              1

18838    275     25      0              1

18839    278     25      0              1

18840    280     25      0              1

18841    281     25      0              1

18842    295     25      0              1

18843    296     25      0              1

18844    297     25      0              1

18845    298     25      0              1

18846    302     25      0              1

18847    303     25      0              1

18848    304     25      0              1

18849    305     25      0              1

18850    315     25      0              1

18851    316     25      0              1

18852    317     25      0              1

18853    318     25      0              1

18854    319     25      0              1

18855    320     25      0              1

18856    321     25      0              1

18857    322     25      0              1

18858    323     25      0              1

18859    325     25      0              1

18860    331     25      0              1

18861    332     25      0              1

18862    336     25      0              1

18863    339     25      0              1

18864    340     25      0              1

18865    341     25      0              1

18866    357     25      0              1

18867    363     25      0              1

18868    371     25      0              1

18869    375     25      0              1

18870    379     25      0              1

18871    380     25      0              1

18872    381     25      0              1

18873    382     25      0              1

18874    228     26      0              1

18875    230     26      0              1

18876    232     26      0              1

18877    235     26      0              1

18878    237     26      0              1

18879    238     26      0              1

18880    239     26      0              1

18881    240     26      0              1

18882    245     26      0              1

18883    267     26      0              1

18884    278     26      0              1

18885    279     26      0              1

18886    285     26      0              1

18887    288     26      0              1

18888    289     26      0              1

18889    290     26      0              1

18890    296     26      0              1

18891    298     26      0              1

18892    302     26      0              1

18893    316     26      0              1

18894    318     26      0              1

18895    319     26      0              1

18896    324     26      0              1

18897    325     26      0              1

18898    330     26      0              1

18899    331     26      0              1

18900    336     26      0              1

18901    344     26      0              1

18902    348     26      0              1

18903    352     26      0              1

18904    353     26      0              1

18905    354     26      0              1

18906    355     26      0              1

18907    356     26      0              1

18908    357     26      0              1

18909    371     26      0              1

18910    228     27      0              1

18911    232     27      0              1

18912    235     27      0              1

18913    237     27      0              1

18914    239     27      0              1

18915    240     27      0              1

18916    267     27      0              1

18917    268     27      0              1

18918    269     27      0              1

18919    270     27      0              1

18920    278     27      0              1

18921    285     27      0              1

18922    286     27      0              1

18923    288     27      0              1

18924    289     27      0              1

18925    290     27      0              1

18926    296     27      0              1

18927    298     27      0              1

18928    302     27      0              1

18929    303     27      0              1

18930    316     27      0              1

18931    318     27      0              1

18932    319     27      0              1

18933    320     27      0              1

18934    323     27      0              1

18935    324     27      0              1

18936    325     27      0              1

18937    330     27      0              1

18938    331     27      0              1

18939    336     27      0              1

18940    352     27      0              1

18941    353     27      0              1

18942    354     27      0              1

18943    355     27      0              1

18944    356     27      0              1

18945    357     27      0              1

18946    371     27      0              1

18947    375     27      0              1

18948    272     28      0              1

18949    287     28      0              1

18950    291     28      0              1

18951    292     28      0              1

18952    293     28      0              1

18953    326     28      0              1

18954    327     28      0              1

18955    328     28      0              1

18956    329     28      0              1

18957    333     28      0              1

18958    335     28      0              1

18959    358     28      0              1

18960    359     28      0              1

18961    360     28      0              1

18962    361     28      0              1

18963    362     28      0              1

18964    364     28      0              1

18965    367     28      0              1

18966    368     28      0              1

18967    372     28      0              1

18968    373     28      0              1

18969    376     28      0              1

18970    377     28      0              1

18971    378     28      0              1

18972    383     28      0              1

18973    387     28      0              1

18974    390     28      0              1

18975    393     28      0              1

18976    394     28      0              1

18977    254     29      0              1

18978    255     29      0              1

18979    263     29      0              1

18980    299     29      0              1

18981    306     29      0              1

18982    308     29      0              1

18983    309     29      0              1

18984    314     29      0              1

18985    338     29      0              1

18986    344     29      0              1

18987    258     30      0              1

18988    260     30      0              1

18989    264     30      0              1

18990    265     30      0              1

18991    270     30      0              1

18992    281     30      0              1

18993    297     30      0              1

18994    301     30      0              1

18995    304     30      0              1

18996    305     30      0              1

18997    315     30      0              1

18998    316     30      0              1

18999    317     30      0              1

19000    318     30      0              1

19001    319     30      0              1

19002    320     30      0              1

19003    321     30      0              1

19004    322     30      0              1

19005    323     30      0              1

19006    325     30      0              1

19007    331     30      0              1

19008    332     30      0              1

19009    336     30      0              1

19010    337     30      0              1

19011    339     30      0              1

19012    340     30      0              1

19013    341     30      0              1

19014    346     30      0              1

19015    347     30      0              1

19016    350     30      0              1

19017    357     30      0              1

19018    363     30      0              1

19019    371     30      0              1

19020    375     30      0              1

19021    379     30      0              1

19022    380     30      0              1

19023    381     30      0              1

19024    382     30      0              1

19025    241     31      0              1

19026    242     31      0              1

19027    244     31      0              1

19028    245     31      0              1

19029    255     31      0              1

19030    263     31      0              1

19031    288     31      0              1

19032    308     31      0              1

19033    309     31      0              1

19034    310     31      0              1

19035    314     31      0              1

19036    324     31      0              1

19037    338     31      0              1

19038    344     31      0              1

19039    348     31      0              1

19040    352     31      0              1

19041    242     32      0              1

19042    244     32      0              1

19043    245     32      0              1

19044    255     32      0              1

19045    263     32      0              1

19046    266     32      0              1

19047    267     32      0              1

19048    277     32      0              1

19049    288     32      0              1

19050    289     32      0              1

19051    312     32      0              1

19052    314     32      0              1

19053    324     32      0              1

19054    330     32      0              1

19055    338     32      0              1

19056    344     32      0              1

19057    348     32      0              1

19058    352     32      0              1

19059    353     32      0              1

19060    354     32      0              1

19061    355     32      0              1

19062    228     33      0              1

19063    229     33      0              1

19064    230     33      0              1

19065    232     33      0              1

19066    233     33      0              1

19067    234     33      0              1

19068    235     33      0              1

19069    237     33      0              1

19070    238     33      0              1

19071    239     33      0              1

19072    240     33      0              1

19073    242     33      0              1

19074    245     33      0              1

19075    263     33      0              1

19076    266     33      0              1

19077    267     33      0              1

19078    277     33      0              1

19079    288     33      0              1

19080    289     33      0              1

19081    290     33      0              1

19082    302     33      0              1

19083    319     33      0              1

19084    324     33      0              1

19085    325     33      0              1

19086    330     33      0              1

19087    338     33      0              1

19088    344     33      0              1

19089    348     33      0              1

19090    352     33      0              1

19091    353     33      0              1

19092    354     33      0              1

19093    355     33      0              1

19094    356     33      0              1

19095    357     33      0              1

19096    246     34      0              1

19097    247     34      0              1

19098    250     34      0              1

19099    252     34      0              1

19100    264     34      0              1

19101    281     34      0              1

19102    282     34      0              1

19103    291     34      0              1

19104    292     34      0              1

19105    317     34      0              1

19106    321     34      0              1

19107    322     34      0              1

19108    327     34      0              1

19109    328     34      0              1

19110    332     34      0              1

19111    333     34      0              1

19112    337     34      0              1

19113    339     34      0              1

19114    341     34      0              1

19115    345     34      0              1

19116    346     34      0              1

19117    347     34      0              1

19118    349     34      0              1

19119    350     34      0              1

19120    351     34      0              1

19121    359     34      0              1

19122    360     34      0              1

19123    361     34      0              1

19124    363     34      0              1

19125    364     34      0              1

19126    367     34      0              1

19127    372     34      0              1

19128    379     34      0              1

19129    380     34      0              1

19130    381     34      0              1

19131    382     34      0              1

19132    383     34      0              1

19133    390     34      0              1

19134    228     35      0              1

19135    237     35      0              1

19136    240     35      0              1

19137    256     35      0              1

19138    257     35      0              1

19139    258     35      0              1

19140    260     35      0              1

19141    267     35      0              1

19142    269     35      0              1

19143    270     35      0              1

19144    275     35      0              1

19145    278     35      0              1

19146    295     35      0              1

19147    296     35      0              1

19148    298     35      0              1

19149    302     35      0              1

19150    303     35      0              1

19151    304     35      0              1

19152    315     35      0              1

19153    316     35      0              1

19154    318     35      0              1

19155    319     35      0              1

19156    320     35      0              1

19157    321     35      0              1

19158    323     35      0              1

19159    325     35      0              1

19160    331     35      0              1

19161    336     35      0              1

19162    339     35      0              1

19163    340     35      0              1

19164    341     35      0              1

19165    353     35      0              1

19166    354     35      0              1

19167    355     35      0              1

19168    356     35      0              1

19169    357     35      0              1

19170    363     35      0              1

19171    371     35      0              1

19172    375     35      0              1

19173    379     35      0              1

19174    246     36      0              1

19175    247     36      0              1

19176    248     36      0              1

19177    249     36      0              1

19178    250     36      0              1

19179    252     36      0              1

19180    258     36      0              1

19181    264     36      0              1

19182    265     36      0              1

19183    270     36      0              1

19184    281     36      0              1

19185    292     36      0              1

19186    315     36      0              1

19187    317     36      0              1

19188    318     36      0              1

19189    320     36      0              1

19190    321     36      0              1

19191    322     36      0              1

19192    323     36      0              1

19193    328     36      0              1

19194    332     36      0              1

19195    336     36      0              1

19196    337     36      0              1

19197    339     36      0              1

19198    340     36      0              1

19199    341     36      0              1

19200    345     36      0              1

19201    346     36      0              1

19202    347     36      0              1

19203    349     36      0              1

19204    350     36      0              1

19205    351     36      0              1

19206    361     36      0              1

19207    363     36      0              1

19208    364     36      0              1

19209    371     36      0              1

19210    375     36      0              1

19211    379     36      0              1

19212    380     36      0              1

19213    381     36      0              1

19214    382     36      0              1

19215    383     36      0              1

19216    283     37      0              1

19217    326     37      0              1

19218    334     37      0              1

19219    342     37      0              1

19220    343     37      0              1

19221    365     37      0              1

19222    366     37      0              1

19223    369     37      0              1

19224    376     37      0              1

19225    377     37      0              1

19226    378     37      0              1

19227    384     37      0              1

19228    385     37      0              1

19229    386     37      0              1

19230    388     37      0              1

19231    395     37      0              1

19232    400     37      0              1

19233    402     37      0              1

19234    403     37      0              1

19235    247     38      0              1

19236    250     38      0              1

19237    264     38      0              1

19238    271     38      0              1

19239    272     38      0              1

19240    291     38      0              1

19241    292     38      0              1

19242    293     38      0              1

19243    322     38      0              1

19244    327     38      0              1

19245    328     38      0              1

19246    329     38      0              1

19247    333     38      0              1

19248    335     38      0              1

19249    337     38      0              1

19250    345     38      0              1

19251    346     38      0              1

19252    347     38      0              1

19253    349     38      0              1

19254    350     38      0              1

19255    351     38      0              1

19256    359     38      0              1

19257    360     38      0              1

19258    361     38      0              1

19259    362     38      0              1

19260    364     38      0              1

19261    367     38      0              1

19262    372     38      0              1

19263    373     38      0              1

19264    381     38      0              1

19265    382     38      0              1

19266    383     38      0              1

19267    387     38      0              1

19268    390     38      0              1

19269    393     38      0              1

19270    261     39      0              1

19271    272     39      0              1

19272    326     39      0              1

19273    327     39      0              1

19274    329     39      0              1

19275    335     39      0              1

19276    342     39      0              1

19277    343     39      0              1

19278    358     39      0              1

19279    360     39      0              1

19280    362     39      0              1

19281    366     39      0              1

19282    368     39      0              1

19283    372     39      0              1

19284    373     39      0              1

19285    376     39      0              1

19286    377     39      0              1

19287    378     39      0              1

19288    385     39      0              1

19289    387     39      0              1

19290    388     39      0              1

19291    390     39      0              1

19292    393     39      0              1

19293    394     39      0              1

19294    395     39      0              1

19295    273     40      0              1

19296    365     40      0              1

19297    374     40      0              1

19298    386     40      0              1

19299    389     40      0              1

19300    391     40      0              1

19301    392     40      0              1

19302    397     40      0              1

19303    398     40      0              1

19304    402     40      0              1

19305    403     40      0              1

19306    404     40      0              1

19307    399     41      0              1

19308    405     41      0              1

19309    407     41      0              1

19310    409     41      0              1

19311    166     42      0              1

19312    171     42      0              1

19313    131     43      0              1

19314    135     43      0              1

19315    136     43      0              1

19316    151     43      0              1

19317    155     43      0              1

19318    160     43      0              1

19319    161     43      0              1

19320    164     43      0              1

19321    173     43      0              1

19322    174     43      0              1

19323    175     43      0              1

19324    177     43      0              1

19325    178     43      0              1

19326    181     43      0              1

19327    186     43      0              1

19328    193     43      0              1

19329    194     43      0              1

19330    195     43      0              1

19331    196     43      0              1

19332    197     43      0              1

19333    204     43      0              1

19334    129     44      0              1

19335    131     44      0              1

19336    132     44      0              1

19337    134     44      0              1

19338    135     44      0              1

19339    136     44      0              1

19340    137     44      0              1

19341    150     44      0              1

19342    154     44      0              1

19343    164     44      0              1

19344    175     44      0              1

19345    177     44      0              1

19346    178     44      0              1

19347    185     44      0              1

19348    189     44      0              1

19349    193     44      0              1

19350    194     44      0              1

19351    195     44      0              1

19352    196     44      0              1

19353    197     44      0              1

19354    136     45      0              1

19355    146     45      0              1

19356    147     45      0              1

19357    151     45      0              1

19358    160     45      0              1

19359    161     45      0              1

19360    164     45      0              1

19361    165     45      0              1

19362    173     45      0              1

19363    174     45      0              1

19364    175     45      0              1

19365    176     45      0              1

19366    178     45      0              1

19367    181     45      0              1

19368    186     45      0              1

19369    187     45      0              1

19370    195     45      0              1

19371    196     45      0              1

19372    197     45      0              1

19373    201     45      0              1

19374    204     45      0              1

19375    207     45      0              1

19376    137     46      0              1

19377    139     46      0              1

19378    145     46      0              1

19379    154     46      0              1

19380    167     46      0              1

19381    169     46      0              1

19382    171     46      0              1

19383    177     46      0              1

19384    185     46      0              1

19385    189     46      0              1

19386    193     46      0              1

19387    194     46      0              1

19388    129     47      0              1

19389    131     47      0              1

19390    134     47      0              1

19391    135     47      0              1

19392    136     47      0              1

19393    137     47      0              1

19394    150     47      0              1

19395    154     47      0              1

19396    155     47      0              1

19397    164     47      0              1

19398    175     47      0              1

19399    177     47      0              1

19400    178     47      0              1

19401    181     47      0              1

19402    189     47      0              1

19403    193     47      0              1

19404    194     47      0              1

19405    195     47      0              1

19406    196     47      0              1

19407    197     47      0              1

19408    140     48      0              1

19409    143     48      0              1

19410    157     48      0              1

19411    172     48      0              1

19412    176     48      0              1

19413    180     48      0              1

19414    182     48      0              1

19415    183     48      0              1

19416    190     48      0              1

19417    191     48      0              1

19418    192     48      0              1

19419    198     48      0              1

19420    199     48      0              1

19421    201     48      0              1

19422    202     48      0              1

19423    207     48      0              1

19424    208     48      0              1

19425    209     48      0              1

19426    214     48      0              1

19427    144     49      0              1

19428    145     49      0              1

19429    166     49      0              1

19430    168     49      0              1

19431    171     49      0              1

19432    185     49      0              1

19433    189     49      0              1

19434    147     50      0              1

19435    149     50      0              1

19436    163     50      0              1

19437    172     50      0              1

19438    173     50      0              1

19439    174     50      0              1

19440    175     50      0              1

19441    176     50      0              1

19442    178     50      0              1

19443    181     50      0              1

19444    182     50      0              1

19445    186     50      0              1

19446    187     50      0              1

19447    190     50      0              1

19448    191     50      0              1

19449    192     50      0              1

19450    197     50      0              1

19451    201     50      0              1

19452    204     50      0              1

19453    207     50      0              1

19454    208     50      0              1

19455    147     51      0              1

19456    149     51      0              1

19457    159     51      0              1

19458    161     51      0              1

19459    165     51      0              1

19460    172     51      0              1

19461    173     51      0              1

19462    174     51      0              1

19463    175     51      0              1

19464    176     51      0              1

19465    178     51      0              1

19466    181     51      0              1

19467    182     51      0              1

19468    186     51      0              1

19469    187     51      0              1

19470    191     51      0              1

19471    197     51      0              1

19472    201     51      0              1

19473    204     51      0              1

19474    207     51      0              1

19475    208     51      0              1

19476    137     52      0              1

19477    138     52      0              1

19478    139     52      0              1

19479    144     52      0              1

19480    145     52      0              1

19481    168     52      0              1

19482    169     52      0              1

19483    171     52      0              1

19484    185     52      0              1

19485    189     52      0              1

19486    193     52      0              1

19487    137     53      0              1

19488    139     53      0              1

19489    145     53      0              1

19490    150     53      0              1

19491    154     53      0              1

19492    167     53      0              1

19493    170     53      0              1

19494    171     53      0              1

19495    177     53      0              1

19496    185     53      0              1

19497    189     53      0              1

19498    193     53      0              1

19499    194     53      0              1

19500    195     53      0              1

19501    129     54      0              1

19502    130     54      0              1

19503    131     54      0              1

19504    132     54      0              1

19505    134     54      0              1

19506    135     54      0              1

19507    136     54      0              1

19508    137     54      0              1

19509    139     54      0              1

19510    145     54      0              1

19511    150     54      0              1

19512    154     54      0              1

19513    177     54      0              1

19514    185     54      0              1

19515    189     54      0              1

19516    193     54      0              1

19517    194     54      0              1

19518    195     54      0              1

19519    196     54      0              1

19520    197     54      0              1

19521    140     55      0              1

19522    157     55      0              1

19523    180     55      0              1

19524    182     55      0              1

19525    183     55      0              1

19526    190     55      0              1

19527    191     55      0              1

19528    192     55      0              1

19529    198     55      0              1

19530    199     55      0              1

19531    200     55      0              1

19532    202     55      0              1

19533    209     55      0              1

19534    214     55      0              1

19535    216     55      0              1

19536    217     55      0              1

19537    140     56      0              1

19538    141     56      0              1

19539    143     56      0              1

19540    147     56      0              1

19541    149     56      0              1

19542    172     56      0              1

19543    174     56      0              1

19544    176     56      0              1

19545    182     56      0              1

19546    186     56      0              1

19547    187     56      0              1

19548    190     56      0              1

19549    191     56      0              1

19550    192     56      0              1

19551    199     56      0              1

19552    201     56      0              1

19553    202     56      0              1

19554    204     56      0              1

19555    207     56      0              1

19556    208     56      0              1

19557    209     56      0              1

19558    140     57      0              1

19559    141     57      0              1

19560    143     57      0              1

19561    149     57      0              1

19562    157     57      0              1

19563    172     57      0              1

19564    176     57      0              1

19565    180     57      0              1

19566    182     57      0              1

19567    186     57      0              1

19568    187     57      0              1

19569    190     57      0              1

19570    191     57      0              1

19571    192     57      0              1

19572    199     57      0              1

19573    201     57      0              1

19574    202     57      0              1

19575    207     57      0              1

19576    208     57      0              1

19577    209     57      0              1

19578    214     57      0              1

19579    188     58      0              1

19580    203     58      0              1

19581    210     58      0              1

19582    211     58      0              1

19583    212     58      0              1

19584    215     58      0              1

19585    218     58      0              1

19586    220     58      0              1

19587    129     59      0              1

19588    131     59      0              1

19589    135     59      0              1

19590    136     59      0              1

19591    137     59      0              1

19592    151     59      0              1

19593    154     59      0              1

19594    155     59      0              1

19595    160     59      0              1

19596    164     59      0              1

19597    173     59      0              1

19598    175     59      0              1

19599    177     59      0              1

19600    178     59      0              1

19601    181     59      0              1

19602    193     59      0              1

19603    194     59      0              1

19604    195     59      0              1

19605    196     59      0              1

19606    197     59      0              1

19607    204     59      0              1

19608    140     60      0              1

19609    156     60      0              1

19610    157     60      0              1

19611    179     60      0              1

19612    180     60      0              1

19613    183     60      0              1

19614    192     60      0              1

19615    198     60      0              1

19616    199     60      0              1

19617    200     60      0              1

19618    202     60      0              1

19619    206     60      0              1

19620    209     60      0              1

19621    214     60      0              1

19622    216     60      0              1

19623    217     60      0              1

19624    131     61      0              1

19625    136     61      0              1

19626    146     61      0              1

19627    147     61      0              1

19628    151     61      0              1

19629    160     61      0              1

19630    161     61      0              1

19631    164     61      0              1

19632    173     61      0              1

19633    174     61      0              1

19634    175     61      0              1

19635    177     61      0              1

19636    178     61      0              1

19637    181     61      0              1

19638    186     61      0              1

19639    187     61      0              1

19640    194     61      0              1

19641    195     61      0              1

19642    196     61      0              1

19643    197     61      0              1

19644    204     61      0              1

19645    207     61      0              1

19646    147     62      0              1

19647    151     62      0              1

19648    160     62      0              1

19649    161     62      0              1

19650    164     62      0              1

19651    165     62      0              1

19652    173     62      0              1

19653    174     62      0              1

19654    175     62      0              1

19655    176     62      0              1

19656    178     62      0              1

19657    181     62      0              1

19658    186     62      0              1

19659    187     62      0              1

19660    196     62      0              1

19661    197     62      0              1

19662    201     62      0              1

19663    204     62      0              1

19664    207     62      0              1

19665    208     62      0              1

19666    140     63      0              1

19667    141     63      0              1

19668    142     63      0              1

19669    143     63      0              1

19670    147     63      0              1

19671    149     63      0              1

19672    172     63      0              1

19673    173     63      0              1

19674    174     63      0              1

19675    176     63      0              1

19676    178     63      0              1

19677    181     63      0              1

19678    182     63      0              1

19679    186     63      0              1

19680    187     63      0              1

19681    190     63      0              1

19682    191     63      0              1

19683    192     63      0              1

19684    201     63      0              1

19685    204     63      0              1

19686    207     63      0              1

19687    208     63      0              1

19688    209     63      0              1

19689    148     64      0              1

19690    179     64      0              1

19691    183     64      0              1

19692    188     64      0              1

19693    200     64      0              1

19694    205     64      0              1

19695    206     64      0              1

19696    211     64      0              1

19697    212     64      0              1

19698    216     64      0              1

19699    217     64      0              1

19700    218     64      0              1

19701    140     65      0              1

19702    143     65      0              1

19703    157     65      0              1

19704    172     65      0              1

19705    180     65      0              1

19706    182     65      0              1

19707    183     65      0              1

19708    190     65      0              1

19709    191     65      0              1

19710    192     65      0              1

19711    198     65      0              1

19712    199     65      0              1

19713    201     65      0              1

19714    202     65      0              1

19715    208     65      0              1

19716    209     65      0              1

19717    214     65      0              1

19718    216     65      0              1

19719    148     66      0              1

19720    179     66      0              1

19721    180     66      0              1

19722    183     66      0              1

19723    188     66      0              1

19724    198     66      0              1

19725    200     66      0              1

19726    202     66      0              1

19727    205     66      0              1

19728    206     66      0              1

19729    214     66      0              1

19730    216     66      0              1

19731    217     66      0              1

19732    218     66      0              1

19733    184     67      0              1

19734    215     67      0              1

19735    219     67      0              1

19736    221     67      0              1

19737    223     67      0              1

19738    179     68      0              1

19739    188     68      0              1

19740    203     68      0              1

19741    205     68      0              1

19742    206     68      0              1

19743    211     68      0              1

19744    212     68      0              1

19745    217     68      0              1

19746    218     68      0              1

19747    220     68      0              1

19748    184     69      0              1

19749    203     69      0              1

19750    210     69      0              1

19751    212     69      0              1

19752    215     69      0              1

19753    220     69      0              1

19754    221     69      0              1

19755    213     70      0              1

19756    223     70      0              1

19757    224     70      0              1

19758    225     71      0              1

19759    83      73      0              1

19760    84      73      0              1

19761    91      73      0              1

19762    92      73      0              1

19763    93      73      0              1

19764    99      73      0              1

19765    100     73      0              1

19766    101     73      0              1

19767    103     73      0              1

19768    110     73      0              1

19769    115     73      0              1

19770    117     73      0              1

19771    118     73      0              1

19772    73      74      0              1

19773    75      74      0              1

19774    77      74      0              1

19775    87      74      0              1

19776    92      74      0              1

19777    100     74      0              1

19778    102     74      0              1

19779    103     74      0              1

19780    105     74      0              1

19781    108     74      0              1

19782    109     74      0              1

19783    110     74      0              1

19784    73      75      0              1

19785    77      75      0              1

19786    87      75      0              1

19787    88      75      0              1

19788    92      75      0              1

19789    100     75      0              1

19790    102     75      0              1

19791    103     75      0              1

19792    108     75      0              1

19793    109     75      0              1

19794    110     75      0              1

19795    115     75      0              1

19796    73      76      0              1

19797    74      76      0              1

19798    75      76      0              1

19799    77      76      0              1

19800    79      76      0              1

19801    82      76      0              1

19802    87      76      0              1

19803    102     76      0              1

19804    105     76      0              1

19805    108     76      0              1

19806    109     76      0              1

19807    110     76      0              1

19808    73      77      0              1

19809    83      77      0              1

19810    84      77      0              1

19811    91      77      0              1

19812    92      77      0              1

19813    99      77      0              1

19814    100     77      0              1

19815    102     77      0              1

19816    103     77      0              1

19817    109     77      0              1

19818    110     77      0              1

19819    115     77      0              1

19820    117     77      0              1

19821    79      78      0              1

19822    82      78      0              1

19823    95      78      0              1

19824    96      78      0              1

19825    98      78      0              1

19826    105     78      0              1

19827    108     78      0              1

19828    73      79      0              1

19829    74      79      0              1

19830    75      79      0              1

19831    77      79      0              1

19832    82      79      0              1

19833    87      79      0              1

19834    102     79      0              1

19835    105     79      0              1

19836    108     79      0              1

19837    109     79      0              1

19838    110     79      0              1

19839    89      80      0              1

19840    104     80      0              1

19841    106     80      0              1

19842    107     80      0              1

19843    111     80      0              1

19844    112     80      0              1

19845    113     80      0              1

19846    119     80      0              1

19847    121     80      0              1

19848    80      81      0              1

19849    84      81      0              1

19850    99      81      0              1

19851    101     81      0              1

19852    106     81      0              1

19853    107     81      0              1

19854    112     81      0              1

19855    115     81      0              1

19856    117     81      0              1

19857    118     81      0              1

19858    119     81      0              1

19859    73      82      0              1

19860    74      82      0              1

19861    75      82      0              1

19862    77      82      0              1

19863    87      82      0              1

19864    92      82      0              1

19865    100     82      0              1

19866    102     82      0              1

19867    105     82      0              1

19868    108     82      0              1

19869    109     82      0              1

19870    110     82      0              1

19871    84      83      0              1

19872    91      83      0              1

19873    92      83      0              1

19874    93      83      0              1

19875    99      83      0              1

19876    100     83      0              1

19877    101     83      0              1

19878    103     83      0              1

19879    110     83      0              1

19880    115     83      0              1

19881    117     83      0              1

19882    118     83      0              1

19883    80      84      0              1

19884    101     84      0              1

19885    106     84      0              1

19886    107     84      0              1

19887    112     84      0              1

19888    113     84      0              1

19889    117     84      0              1

19890    118     84      0              1

19891    119     84      0              1

19892    114     85      0              1

19893    120     85      0              1

19894    122     85      0              1

19895    124     85      0              1

19896    90      86      0              1

19897    94      86      0              1

19898    98      86      0              1

19899    73      87      0              1

19900    77      87      0              1

19901    88      87      0              1

19902    92      87      0              1

19903    100     87      0              1

19904    102     87      0              1

19905    103     87      0              1

19906    108     87      0              1

19907    109     87      0              1

19908    110     87      0              1

19909    115     87      0              1

19910    73      88      0              1

19911    77      88      0              1

19912    91      88      0              1

19913    92      88      0              1

19914    99      88      0              1

19915    100     88      0              1

19916    102     88      0              1

19917    103     88      0              1

19918    108     88      0              1

19919    109     88      0              1

19920    110     88      0              1

19921    115     88      0              1

19922    104     89      0              1

19923    111     89      0              1

19924    112     89      0              1

19925    113     89      0              1

19926    116     89      0              1

19927    119     89      0              1

19928    121     89      0              1

19929    82      90      0              1

19930    94      90      0              1

19931    98      90      0              1

19932    84      91      0              1

19933    93      91      0              1

19934    99      91      0              1

19935    100     91      0              1

19936    101     91      0              1

19937    103     91      0              1

19938    107     91      0              1

19939    110     91      0              1

19940    115     91      0              1

19941    117     91      0              1

19942    118     91      0              1

19943    84      92      0              1

19944    91      92      0              1

19945    93      92      0              1

19946    99      92      0              1

19947    100     92      0              1

19948    101     92      0              1

19949    103     92      0              1

19950    110     92      0              1

19951    115     92      0              1

19952    117     92      0              1

19953    118     92      0              1

19954    84      93      0              1

19955    99      93      0              1

19956    100     93      0              1

19957    101     93      0              1

19958    103     93      0              1

19959    107     93      0              1

19960    110     93      0              1

19961    115     93      0              1

19962    117     93      0              1

19963    118     93      0              1

19964    78      94      0              1

19965    79      94      0              1

19966    82      94      0              1

19967    95      94      0              1

19968    98      94      0              1

19969    105     94      0              1

19970    79      95      0              1

19971    82      95      0              1

19972    96      95      0              1

19973    98      95      0              1

19974    105     95      0              1

19975    108     95      0              1

19976    79      96      0              1

19977    82      96      0              1

19978    87      96      0              1

19979    98      96      0              1

19980    102     96      0              1

19981    105     96      0              1

19982    108     96      0              1

19983    79      97      0              1

19984    82      97      0              1

19985    87      97      0              1

19986    98      97      0              1

19987    102     97      0              1

19988    105     97      0              1

19989    108     97      0              1

19990    109     97      0              1

19991    73      98      0              1

19992    74      98      0              1

19993    75      98      0              1

19994    76      98      0              1

19995    77      98      0              1

19996    79      98      0              1

19997    82      98      0              1

19998    87      98      0              1

19999    102     98      0              1

20000    105     98      0              1

20001    108     98      0              1

20002    109     98      0              1

20003    80      99      0              1

20004    84      99      0              1

20005    101     99      0              1

20006    106     99      0              1

20007    107     99      0              1

20008    112     99      0              1

20009    113     99      0              1

20010    117     99      0              1

20011    118     99      0              1

20012    119     99      0              1

20013    80      100     0              1

20014    81      100     0              1

20015    84      100     0              1

20016    99      100     0              1

20017    101     100     0              1

20018    103     100     0              1

20019    106     100     0              1

20020    107     100     0              1

20021    115     100     0              1

20022    117     100     0              1

20023    118     100     0              1

20024    119     100     0              1

20025    80      101     0              1

20026    89      101     0              1

20027    104     101     0              1

20028    106     101     0              1

20029    107     101     0              1

20030    112     101     0              1

20031    113     101     0              1

20032    118     101     0              1

20033    119     101     0              1

20034    121     101     0              1

20035    73      102     0              1

20036    83      102     0              1

20037    84      102     0              1

20038    91      102     0              1

20039    92      102     0              1

20040    99      102     0              1

20041    100     102     0              1

20042    103     102     0              1

20043    109     102     0              1

20044    110     102     0              1

20045    115     102     0              1

20046    117     102     0              1

20047    80      103     0              1

20048    81      103     0              1

20049    84      103     0              1

20050    99      103     0              1

20051    101     103     0              1

20052    106     103     0              1

20053    107     103     0              1

20054    115     103     0              1

20055    117     103     0              1

20056    118     103     0              1

20057    119     103     0              1

20058    85      104     0              1

20059    111     104     0              1

20060    116     104     0              1

20061    120     104     0              1

20062    121     104     0              1

20063    122     104     0              1

20064    73      105     0              1

20065    75      105     0              1

20066    77      105     0              1

20067    87      105     0              1

20068    88      105     0              1

20069    92      105     0              1

20070    100     105     0              1

20071    102     105     0              1

20072    103     105     0              1

20073    108     105     0              1

20074    109     105     0              1

20075    110     105     0              1

20076    89      106     0              1

20077    104     106     0              1

20078    111     106     0              1

20079    112     106     0              1

20080    113     106     0              1

20081    116     106     0              1

20082    119     106     0              1

20083    121     106     0              1

20084    89      107     0              1

20085    104     107     0              1

20086    106     107     0              1

20087    111     107     0              1

20088    112     107     0              1

20089    113     107     0              1

20090    119     107     0              1

20091    121     107     0              1

20092    73      108     0              1

20093    77      108     0              1

20094    83      108     0              1

20095    84      108     0              1

20096    91      108     0              1

20097    92      108     0              1

20098    99      108     0              1

20099    100     108     0              1

20100    102     108     0              1

20101    103     108     0              1

20102    109     108     0              1

20103    110     108     0              1

20104    115     108     0              1

20105    73      109     0              1

20106    83      109     0              1

20107    84      109     0              1

20108    91      109     0              1

20109    92      109     0              1

20110    93      109     0              1

20111    99      109     0              1

20112    100     109     0              1

20113    101     109     0              1

20114    103     109     0              1

20115    110     109     0              1

20116    115     109     0              1

20117    117     109     0              1

20118    80      110     0              1

20119    81      110     0              1

20120    84      110     0              1

20121    99      110     0              1

20122    100     110     0              1

20123    101     110     0              1

20124    103     110     0              1

20125    106     110     0              1

20126    107     110     0              1

20127    115     110     0              1

20128    117     110     0              1

20129    118     110     0              1

20130    85      111     0              1

20131    116     111     0              1

20132    120     111     0              1

20133    122     111     0              1

20134    124     111     0              1

20135    85      112     0              1

20136    104     112     0              1

20137    111     112     0              1

20138    113     112     0              1

20139    116     112     0              1

20140    121     112     0              1

20141    122     112     0              1

20142    85      113     0              1

20143    104     113     0              1

20144    111     113     0              1

20145    116     113     0              1

20146    121     113     0              1

20147    122     113     0              1

20148    123     114     0              1

20149    125     114     0              1

20150    80      115     0              1

20151    84      115     0              1

20152    99      115     0              1

20153    101     115     0              1

20154    106     115     0              1

20155    107     115     0              1

20156    112     115     0              1

20157    117     115     0              1

20158    118     115     0              1

20159    119     115     0              1

20160    85      116     0              1

20161    120     116     0              1

20162    122     116     0              1

20163    124     116     0              1

20164    80      117     0              1

20165    89      117     0              1

20166    101     117     0              1

20167    104     117     0              1

20168    106     117     0              1

20169    107     117     0              1

20170    112     117     0              1

20171    113     117     0              1

20172    118     117     0              1

20173    119     117     0              1

20174    80      118     0              1

20175    89      118     0              1

20176    104     118     0              1

20177    106     118     0              1

20178    107     118     0              1

20179    112     118     0              1

20180    113     118     0              1

20181    119     118     0              1

20182    121     118     0              1

20183    85      119     0              1

20184    104     119     0              1

20185    111     119     0              1

20186    112     119     0              1

20187    113     119     0              1

20188    116     119     0              1

20189    121     119     0              1

20190    114     120     0              1

20191    124     120     0              1

20192    125     120     0              1

20193    85      121     0              1

20194    111     121     0              1

20195    116     121     0              1

20196    120     121     0              1

20197    122     121     0              1

20198    114     122     0              1

20199    120     122     0              1

20200    124     122     0              1

20201    126     123     0              1

20202    114     124     0              1

20203    125     124     0              1

20204    123     125     0              1

20205    42      128     0              1

20206    43      129     0              1

20207    45      129     0              1

20208    51      129     0              1

20209    56      129     0              1

20210    57      129     0              1

20211    61      129     0              1

20212    62      129     0              1

20213    63      129     0              1

20214    43      130     0              1

20215    44      130     0              1

20216    45      130     0              1

20217    47      130     0              1

20218    59      130     0              1

20219    61      130     0              1

20220    62      130     0              1

20221    63      130     0              1

20222    45      131     0              1

20223    51      131     0              1

20224    56      131     0              1

20225    57      131     0              1

20226    62      131     0              1

20227    63      131     0              1

20228    65      131     0              1

20229    43      132     0              1

20230    45      132     0              1

20231    47      132     0              1

20232    59      132     0              1

20233    61      132     0              1

20234    62      132     0              1

20235    63      132     0              1

20236    43      133     0              1

20237    44      133     0              1

20238    45      133     0              1

20239    47      133     0              1

20240    54      133     0              1

20241    59      133     0              1

20242    61      133     0              1

20243    62      133     0              1

20244    43      134     0              1

20245    45      134     0              1

20246    51      134     0              1

20247    56      134     0              1

20248    59      134     0              1

20249    61      134     0              1

20250    62      134     0              1

20251    63      134     0              1

20252    45      135     0              1

20253    51      135     0              1

20254    56      135     0              1

20255    57      135     0              1

20256    61      135     0              1

20257    62      135     0              1

20258    63      135     0              1

20259    51      136     0              1

20260    56      136     0              1

20261    57      136     0              1

20262    62      136     0              1

20263    63      136     0              1

20264    65      136     0              1

20265    43      137     0              1

20266    45      137     0              1

20267    51      137     0              1

20268    56      137     0              1

20269    61      137     0              1

20270    62      137     0              1

20271    63      137     0              1

20272    46      138     0              1

20273    47      138     0              1

20274    54      138     0              1

20275    59      138     0              1

20276    43      139     0              1

20277    44      139     0              1

20278    45      139     0              1

20279    47      139     0              1

20280    59      139     0              1

20281    61      139     0              1

20282    62      139     0              1

20283    64      140     0              1

20284    66      140     0              1

20285    68      140     0              1

20286    48      141     0              1

20287    55      141     0              1

20288    60      141     0              1

20289    65      141     0              1

20290    66      141     0              1

20291    48      142     0              1

20292    55      142     0              1

20293    56      142     0              1

20294    57      142     0              1

20295    60      142     0              1

20296    65      142     0              1

20297    55      143     0              1

20298    60      143     0              1

20299    64      143     0              1

20300    66      143     0              1

20301    46      144     0              1

20302    47      144     0              1

20303    54      144     0              1

20304    59      144     0              1

20305    61      144     0              1

20306    43      145     0              1

20307    44      145     0              1

20308    45      145     0              1

20309    47      145     0              1

20310    59      145     0              1

20311    61      145     0              1

20312    62      145     0              1

20313    63      145     0              1

20314    51      146     0              1

20315    56      146     0              1

20316    57      146     0              1

20317    62      146     0              1

20318    63      146     0              1

20319    65      146     0              1

20320    48      147     0              1

20321    55      147     0              1

20322    57      147     0              1

20323    60      147     0              1

20324    65      147     0              1

20325    66      147     0              1

20326    58      148     0              1

20327    68      148     0              1

20328    69      148     0              1

20329    48      149     0              1

20330    55      149     0              1

20331    60      149     0              1

20332    64      149     0              1

20333    65      149     0              1

20334    66      149     0              1

20335    43      150     0              1

20336    45      150     0              1

20337    59      150     0              1

20338    61      150     0              1

20339    62      150     0              1

20340    63      150     0              1

20341    51      151     0              1

20342    55      151     0              1

20343    56      151     0              1

20344    57      151     0              1

20345    63      151     0              1

20346    65      151     0              1

20347    49      152     0              1

20348    52      152     0              1

20349    54      152     0              1

20350    45      153     0              1

20351    51      153     0              1

20352    56      153     0              1

20353    57      153     0              1

20354    61      153     0              1

20355    62      153     0              1

20356    63      153     0              1

20357    43      154     0              1

20358    45      154     0              1

20359    51      154     0              1

20360    56      154     0              1

20361    57      154     0              1

20362    61      154     0              1

20363    62      154     0              1

20364    63      154     0              1

20365    45      155     0              1

20366    51      155     0              1

20367    56      155     0              1

20368    57      155     0              1

20369    61      155     0              1

20370    62      155     0              1

20371    63      155     0              1

20372    58      156     0              1

20373    64      156     0              1

20374    66      156     0              1

20375    68      156     0              1

20376    58      157     0              1

20377    64      157     0              1

20378    66      157     0              1

20379    68      157     0              1

20380    49      158     0              1

20381    52      158     0              1

20382    54      158     0              1

20383    50      159     0              1

20384    55      159     0              1

20385    56      159     0              1

20386    57      159     0              1

20387    60      159     0              1

20388    63      159     0              1

20389    65      159     0              1

20390    50      160     0              1

20391    51      160     0              1

20392    55      160     0              1

20393    56      160     0              1

20394    57      160     0              1

20395    63      160     0              1

20396    65      160     0              1

20397    50      161     0              1

20398    55      161     0              1

20399    56      161     0              1

20400    57      161     0              1

20401    63      161     0              1

20402    65      161     0              1

20403    52      162     0              1

20404    54      162     0              1

20405    59      162     0              1

20406    55      163     0              1

20407    56      163     0              1

20408    57      163     0              1

20409    60      163     0              1

20410    63      163     0              1

20411    65      163     0              1

20412    50      164     0              1

20413    51      164     0              1

20414    55      164     0              1

20415    56      164     0              1

20416    57      164     0              1

20417    63      164     0              1

20418    65      164     0              1

20419    50      165     0              1

20420    55      165     0              1

20421    56      165     0              1

20422    57      165     0              1

20423    60      165     0              1

20424    63      165     0              1

20425    65      165     0              1

20426    46      166     0              1

20427    47      166     0              1

20428    52      166     0              1

20429    54      166     0              1

20430    59      166     0              1

20431    47      167     0              1

20432    54      167     0              1

20433    59      167     0              1

20434    61      167     0              1

20435    46      168     0              1

20436    47      168     0              1

20437    53      168     0              1

20438    54      168     0              1

20439    59      168     0              1

20440    61      168     0              1

20441    47      169     0              1

20442    53      169     0              1

20443    54      169     0              1

20444    59      169     0              1

20445    61      169     0              1

20446    47      170     0              1

20447    54      170     0              1

20448    59      170     0              1

20449    61      170     0              1

20450    62      170     0              1

20451    43      171     0              1

20452    44      171     0              1

20453    45      171     0              1

20454    47      171     0              1

20455    54      171     0              1

20456    59      171     0              1

20457    61      171     0              1

20458    62      171     0              1

20459    55      172     0              1

20460    60      172     0              1

20461    64      172     0              1

20462    66      172     0              1

20463    68      172     0              1

20464    48      173     0              1

20465    55      173     0              1

20466    56      173     0              1

20467    57      173     0              1

20468    60      173     0              1

20469    65      173     0              1

20470    66      173     0              1

20471    48      174     0              1

20472    55      174     0              1

20473    57      174     0              1

20474    60      174     0              1

20475    65      174     0              1

20476    66      174     0              1

20477    48      175     0              1

20478    55      175     0              1

20479    56      175     0              1

20480    57      175     0              1

20481    60      175     0              1

20482    63      175     0              1

20483    65      175     0              1

20484    55      176     0              1

20485    60      176     0              1

20486    64      176     0              1

20487    65      176     0              1

20488    66      176     0              1

20489    45      177     0              1

20490    51      177     0              1

20491    56      177     0              1

20492    57      177     0              1

20493    62      177     0              1

20494    63      177     0              1

20495    48      178     0              1

20496    55      178     0              1

20497    56      178     0              1

20498    57      178     0              1

20499    60      178     0              1

20500    65      178     0              1

20501    58      179     0              1

20502    69      179     0              1

20503    58      180     0              1

20504    64      180     0              1

20505    68      180     0              1

20506    48      181     0              1

20507    55      181     0              1

20508    56      181     0              1

20509    57      181     0              1

20510    60      181     0              1

20511    65      181     0              1

20512    66      181     0              1

20513    60      182     0              1

20514    64      182     0              1

20515    66      182     0              1

20516    68      182     0              1

20517    58      183     0              1

20518    68      183     0              1

20519    69      183     0              1

20520    70      184     0              1

20521    43      185     0              1

20522    45      185     0              1

20523    47      185     0              1

20524    59      185     0              1

20525    61      185     0              1

20526    62      185     0              1

20527    63      185     0              1

20528    48      186     0              1

20529    55      186     0              1

20530    60      186     0              1

20531    65      186     0              1

20532    66      186     0              1

20533    48      187     0              1

20534    55      187     0              1

20535    60      187     0              1

20536    64      187     0              1

20537    65      187     0              1

20538    66      187     0              1

20539    67      188     0              1

20540    69      188     0              1

20541    43      189     0              1

20542    45      189     0              1

20543    51      189     0              1

20544    56      189     0              1

20545    59      189     0              1

20546    61      189     0              1

20547    62      189     0              1

20548    63      189     0              1

20549    60      190     0              1

20550    64      190     0              1

20551    66      190     0              1

20552    68      190     0              1

20553    60      191     0              1

20554    64      191     0              1

20555    66      191     0              1

20556    68      191     0              1

20557    64      192     0              1

20558    66      192     0              1

20559    68      192     0              1

20560    45      193     0              1

20561    51      193     0              1

20562    56      193     0              1

20563    57      193     0              1

20564    61      193     0              1

20565    62      193     0              1

20566    63      193     0              1

20567    45      194     0              1

20568    51      194     0              1

20569    56      194     0              1

20570    57      194     0              1

20571    62      194     0              1

20572    63      194     0              1

20573    65      194     0              1

20574    51      195     0              1

20575    56      195     0              1

20576    57      195     0              1

20577    62      195     0              1

20578    63      195     0              1

20579    65      195     0              1

20580    51      196     0              1

20581    56      196     0              1

20582    57      196     0              1

20583    63      196     0              1

20584    65      196     0              1

20585    48      197     0              1

20586    55      197     0              1

20587    56      197     0              1

20588    57      197     0              1

20589    60      197     0              1

20590    63      197     0              1

20591    65      197     0              1

20592    58      198     0              1

20593    64      198     0              1

20594    68      198     0              1

20595    69      198     0              1

20596    58      199     0              1

20597    64      199     0              1

20598    66      199     0              1

20599    68      199     0              1

20600    58      200     0              1

20601    68      200     0              1

20602    69      200     0              1

20603    55      201     0              1

20604    60      201     0              1

20605    64      201     0              1

20606    66      201     0              1

20607    58      202     0              1

20608    64      202     0              1

20609    68      202     0              1

20610    67      203     0              1

20611    48      204     0              1

20612    55      204     0              1

20613    57      204     0              1

20614    60      204     0              1

20615    65      204     0              1

20616    66      204     0              1

20617    58      205     0              1

20618    67      205     0              1

20619    69      205     0              1

20620    58      206     0              1

20621    67      206     0              1

20622    69      206     0              1

20623    55      207     0              1

20624    60      207     0              1

20625    64      207     0              1

20626    65      207     0              1

20627    66      207     0              1

20628    55      208     0              1

20629    60      208     0              1

20630    64      208     0              1

20631    66      208     0              1

20632    68      208     0              1

20633    58      209     0              1

20634    64      209     0              1

20635    66      209     0              1

20636    68      209     0              1

20637    67      210     0              1

20638    70      210     0              1

20639    67      211     0              1

20640    69      211     0              1

20641    67      212     0              1

20642    58      214     0              1

20643    64      214     0              1

20644    68      214     0              1

20645    69      214     0              1

20646    70      215     0              1

20647    58      216     0              1

20648    68      216     0              1

20649    69      216     0              1

20650    58      217     0              1

20651    69      217     0              1

20652    67      218     0              1

20653    69      218     0              1

20654    70      219     0              1

20655    67      220     0              1

20656    70      220     0              1

20657    70      221     0              1

20658    71      222     0              1

20659    71      224     0              1

20660    24      227     0              1

20661    25      228     0              1

20662    30      228     0              1

20663    34      228     0              1

20664    36      228     0              1

20665    38      228     0              1

20666    25      229     0              1

20667    26      229     0              1

20668    27      229     0              1

20669    35      229     0              1

20670    36      229     0              1

20671    25      230     0              1

20672    27      230     0              1

20673    35      230     0              1

20674    36      230     0              1

20675    25      231     0              1

20676    26      231     0              1

20677    27      231     0              1

20678    33      231     0              1

20679    35      231     0              1

20680    25      232     0              1

20681    30      232     0              1

20682    34      232     0              1

20683    35      232     0              1

20684    36      232     0              1

20685    25      233     0              1

20686    26      233     0              1

20687    27      233     0              1

20688    35      233     0              1

20689    25      234     0              1

20690    26      234     0              1

20691    27      234     0              1

20692    35      234     0              1

20693    36      234     0              1

20694    25      235     0              1

20695    35      235     0              1

20696    36      235     0              1

20697    25      236     0              1

20698    26      236     0              1

20699    27      236     0              1

20700    33      236     0              1

20701    35      236     0              1

20702    25      237     0              1

20703    30      237     0              1

20704    34      237     0              1

20705    36      237     0              1

20706    25      238     0              1

20707    27      238     0              1

20708    35      238     0              1

20709    36      238     0              1

20710    25      239     0              1

20711    30      239     0              1

20712    34      239     0              1

20713    35      239     0              1

20714    36      239     0              1

20715    25      240     0              1

20716    30      240     0              1

20717    34      240     0              1

20718    36      240     0              1

20719    38      240     0              1

20720    27      241     0              1

20721    33      241     0              1

20722    35      241     0              1

20723    25      242     0              1

20724    26      242     0              1

20725    27      242     0              1

20726    35      242     0              1

20727    36      242     0              1

20728    27      243     0              1

20729    31      243     0              1

20730    33      243     0              1

20731    25      244     0              1

20732    26      244     0              1

20733    27      244     0              1

20734    33      244     0              1

20735    35      244     0              1

20736    25      245     0              1

20737    27      245     0              1

20738    35      245     0              1

20739    36      245     0              1

20740    28      246     0              1

20741    38      246     0              1

20742    39      246     0              1

20743    28      247     0              1

20744    39      247     0              1

20745    28      248     0              1

20746    34      248     0              1

20747    38      248     0              1

20748    28      249     0              1

20749    34      249     0              1

20750    38      249     0              1

20751    39      249     0              1

20752    28      250     0              1

20753    37      250     0              1

20754    39      250     0              1

20755    28      251     0              1

20756    34      251     0              1

20757    36      251     0              1

20758    38      251     0              1

20759    28      252     0              1

20760    38      252     0              1

20761    39      252     0              1

20762    29      253     0              1

20763    31      253     0              1

20764    33      253     0              1

20765    27      254     0              1

20766    31      254     0              1

20767    33      254     0              1

20768    25      255     0              1

20769    26      255     0              1

20770    27      255     0              1

20771    33      255     0              1

20772    35      255     0              1

20773    25      256     0              1

20774    30      256     0              1

20775    34      256     0              1

20776    36      256     0              1

20777    38      256     0              1

20778    30      257     0              1

20779    34      257     0              1

20780    36      257     0              1

20781    38      257     0              1

20782    28      258     0              1

20783    34      258     0              1

20784    38      258     0              1

20785    39      258     0              1

20786    25      259     0              1

20787    30      259     0              1

20788    34      259     0              1

20789    35      259     0              1

20790    36      259     0              1

20791    28      260     0              1

20792    34      260     0              1

20793    36      260     0              1

20794    38      260     0              1

20795    37      261     0              1

20796    40      261     0              1

20797    37      262     0              1

20798    39      262     0              1

20799    25      263     0              1

20800    26      263     0              1

20801    27      263     0              1

20802    35      263     0              1

20803    28      264     0              1

20804    39      264     0              1

20805    28      265     0              1

20806    34      265     0              1

20807    38      265     0              1

20808    25      266     0              1

20809    26      266     0              1

20810    27      266     0              1

20811    35      266     0              1

20812    25      267     0              1

20813    30      267     0              1

20814    34      267     0              1

20815    36      267     0              1

20816    25      268     0              1

20817    35      268     0              1

20818    36      268     0              1

20819    25      269     0              1

20820    30      269     0              1

20821    34      269     0              1

20822    36      269     0              1

20823    28      270     0              1

20824    34      270     0              1

20825    38      270     0              1

20826    28      271     0              1

20827    39      271     0              1

20828    37      272     0              1

20829    33      274     0              1

20830    30      275     0              1

20831    34      275     0              1

20832    36      275     0              1

20833    38      275     0              1

20834    27      276     0              1

20835    33      276     0              1

20836    35      276     0              1

20837    25      277     0              1

20838    26      277     0              1

20839    27      277     0              1

20840    35      277     0              1

20841    36      277     0              1

20842    30      278     0              1

20843    34      278     0              1

20844    36      278     0              1

20845    38      278     0              1

20846    25      279     0              1

20847    27      279     0              1

20848    35      279     0              1

20849    36      279     0              1

20850    30      280     0              1

20851    34      280     0              1

20852    36      280     0              1

20853    38      280     0              1

20854    28      281     0              1

20855    38      281     0              1

20856    39      281     0              1

20857    28      282     0              1

20858    38      282     0              1

20859    39      282     0              1

20860    40      283     0              1

20861    31      284     0              1

20862    33      284     0              1

20863    25      285     0              1

20864    34      285     0              1

20865    35      285     0              1

20866    36      285     0              1

20867    25      286     0              1

20868    34      286     0              1

20869    35      286     0              1

20870    36      286     0              1

20871    37      287     0              1

20872    39      287     0              1

20873    25      288     0              1

20874    35      288     0              1

20875    36      288     0              1

20876    25      289     0              1

20877    35      289     0              1

20878    36      289     0              1

20879    25      290     0              1

20880    34      290     0              1

20881    35      290     0              1

20882    36      290     0              1

20883    37      291     0              1

20884    39      291     0              1

20885    37      292     0              1

20886    39      292     0              1

20887    37      293     0              1

20888    39      293     0              1

20889    29      294     0              1

20890    31      294     0              1

20891    33      294     0              1

20892    30      295     0              1

20893    34      295     0              1

20894    36      295     0              1

20895    38      295     0              1

20896    30      296     0              1

20897    34      296     0              1

20898    36      296     0              1

20899    38      296     0              1

20900    34      297     0              1

20901    36      297     0              1

20902    38      297     0              1

20903    30      298     0              1

20904    34      298     0              1

20905    36      298     0              1

20906    38      298     0              1

20907    31      299     0              1

20908    33      299     0              1

20909    34      300     0              1

20910    36      300     0              1

20911    38      300     0              1

20912    34      301     0              1

20913    36      301     0              1

20914    38      301     0              1

20915    30      302     0              1

20916    34      302     0              1

20917    36      302     0              1

20918    38      302     0              1

20919    30      303     0              1

20920    34      303     0              1

20921    36      303     0              1

20922    38      303     0              1

20923    34      304     0              1

20924    36      304     0              1

20925    38      304     0              1

20926    34      305     0              1

20927    36      305     0              1

20928    38      305     0              1

20929    27      306     0              1

20930    31      306     0              1

20931    33      306     0              1

20932    27      307     0              1

20933    32      307     0              1

20934    33      307     0              1

20935    35      307     0              1

20936    27      308     0              1

20937    33      308     0              1

20938    27      309     0              1

20939    33      309     0              1

20940    35      309     0              1

20941    27      310     0              1

20942    32      310     0              1

20943    33      310     0              1

20944    35      310     0              1

20945    27      311     0              1

20946    32      311     0              1

20947    33      311     0              1

20948    35      311     0              1

20949    27      312     0              1

20950    33      312     0              1

20951    35      312     0              1

20952    27      313     0              1

20953    33      313     0              1

20954    35      313     0              1

20955    25      314     0              1

20956    26      314     0              1

20957    27      314     0              1

20958    33      314     0              1

20959    35      314     0              1

20960    28      315     0              1

20961    34      315     0              1

20962    38      315     0              1

20963    39      315     0              1

20964    28      316     0              1

20965    34      316     0              1

20966    36      316     0              1

20967    38      316     0              1

20968    28      317     0              1

20969    38      317     0              1

20970    39      317     0              1

20971    28      318     0              1

20972    34      318     0              1

20973    38      318     0              1

20974    28      319     0              1

20975    34      319     0              1

20976    36      319     0              1

20977    38      319     0              1

20978    28      320     0              1

20979    34      320     0              1

20980    38      320     0              1

20981    39      320     0              1

20982    28      321     0              1

20983    38      321     0              1

20984    39      321     0              1

20985    28      322     0              1

20986    39      322     0              1

20987    28      323     0              1

20988    34      323     0              1

20989    38      323     0              1

20990    39      323     0              1

20991    25      324     0              1

20992    30      324     0              1

20993    34      324     0              1

20994    35      324     0              1

20995    36      324     0              1

20996    28      325     0              1

20997    34      325     0              1

20998    36      325     0              1

20999    38      325     0              1

21000    40      326     0              1

21001    37      327     0              1

21002    37      328     0              1

21003    39      328     0              1

21004    37      329     0              1

21005    40      329     0              1

21006    25      330     0              1

21007    30      330     0              1

21008    34      330     0              1

21009    35      330     0              1

21010    36      330     0              1

21011    28      331     0              1

21012    34      331     0              1

21013    36      331     0              1

21014    38      331     0              1

21015    28      332     0              1

21016    38      332     0              1

21017    39      332     0              1

21018    37      333     0              1

21019    39      333     0              1

21020    40      334     0              1

21021    37      335     0              1

21022    28      336     0              1

21023    34      336     0              1

21024    38      336     0              1

21025    28      337     0              1

21026    39      337     0              1

21027    25      338     0              1

21028    26      338     0              1

21029    27      338     0              1

21030    35      338     0              1

21031    36      338     0              1

21032    28      339     0              1

21033    38      339     0              1

21034    39      339     0              1

21035    28      340     0              1

21036    34      340     0              1

21037    38      340     0              1

21038    39      340     0              1

21039    28      341     0              1

21040    38      341     0              1

21041    39      341     0              1

21042    40      342     0              1

21043    40      343     0              1

21044    25      344     0              1

21045    27      344     0              1

21046    35      344     0              1

21047    36      344     0              1

21048    28      345     0              1

21049    37      345     0              1

21050    39      345     0              1

21051    28      346     0              1

21052    37      346     0              1

21053    39      346     0              1

21054    28      347     0              1

21055    37      347     0              1

21056    39      347     0              1

21057    25      348     0              1

21058    27      348     0              1

21059    35      348     0              1

21060    36      348     0              1

21061    28      349     0              1

21062    37      349     0              1

21063    39      349     0              1

21064    28      350     0              1

21065    37      350     0              1

21066    39      350     0              1

21067    28      351     0              1

21068    37      351     0              1

21069    39      351     0              1

21070    25      352     0              1

21071    30      352     0              1

21072    34      352     0              1

21073    35      352     0              1

21074    36      352     0              1

21075    25      353     0              1

21076    30      353     0              1

21077    34      353     0              1

21078    36      353     0              1

21079    38      353     0              1

21080    25      354     0              1

21081    30      354     0              1

21082    34      354     0              1

21083    36      354     0              1

21084    25      355     0              1

21085    30      355     0              1

21086    34      355     0              1

21087    36      355     0              1

21088    38      355     0              1

21089    25      356     0              1

21090    30      356     0              1

21091    34      356     0              1

21092    36      356     0              1

21093    38      356     0              1

21094    28      357     0              1

21095    34      357     0              1

21096    36      357     0              1

21097    38      357     0              1

21098    37      358     0              1

21099    40      358     0              1

21100    37      359     0              1

21101    39      359     0              1

21102    37      360     0              1

21103    37      361     0              1

21104    39      361     0              1

21105    37      362     0              1

21106    40      362     0              1

21107    28      363     0              1

21108    38      363     0              1

21109    39      363     0              1

21110    37      364     0              1

21111    39      364     0              1

21112    40      366     0              1

21113    37      367     0              1

21114    39      367     0              1

21115    37      368     0              1

21116    40      368     0              1

21117    40      369     0              1

21118    41      370     0              1

21119    28      371     0              1

21120    34      371     0              1

21121    38      371     0              1

21122    37      372     0              1

21123    37      373     0              1

21124    28      375     0              1

21125    34      375     0              1

21126    38      375     0              1

21127    39      375     0              1

21128    40      376     0              1

21129    40      377     0              1

21130    40      378     0              1

21131    28      379     0              1

21132    38      379     0              1

21133    39      379     0              1

21134    28      380     0              1

21135    38      380     0              1

21136    39      380     0              1

21137    28      381     0              1

21138    39      381     0              1

21139    28      382     0              1

21140    39      382     0              1

21141    37      383     0              1

21142    39      383     0              1

21143    40      384     0              1

21144    40      385     0              1

21145    37      387     0              1

21146    40      387     0              1

21147    40      388     0              1

21148    41      389     0              1

21149    37      390     0              1

21150    37      393     0              1

21151    40      393     0              1

21152    37      394     0              1

21153    40      394     0              1

21154    40      395     0              1

21155    41      396     0              1

21156    41      397     0              1

21157    41      398     0              1

21158    40      400     0              1

21159    41      401     0              1

21160    41      404     0              1

21161    41      406     0              1

21162    15      413     0              1

21163    16      414     0              1

21164    20      414     0              1

21165    21      414     0              1

21166    16      415     0              1

21167    18      415     0              1

21168    20      415     0              1

21169    20      416     0              1

21170    21      416     0              1

21171    16      417     0              1

21172    20      417     0              1

21173    16      418     0              1

21174    18      418     0              1

21175    20      418     0              1

21176    16      419     0              1

21177    20      419     0              1

21178    21      419     0              1

21179    20      420     0              1

21180    21      420     0              1

21181    21      421     0              1

21182    16      422     0              1

21183    20      422     0              1

21184    21      422     0              1

21185    16      423     0              1

21186    18      423     0              1

21187    20      423     0              1

21188    16      424     0              1

21189    18      424     0              1

21190    20      424     0              1

21191    16      425     0              1

21192    20      425     0              1

21193    16      426     0              1

21194    20      426     0              1

21195    21      426     0              1

21196    16      427     0              1

21197    18      427     0              1

21198    20      427     0              1

21199    20      428     0              1

21200    21      428     0              1

21201    16      429     0              1

21202    20      429     0              1

21203    16      430     0              1

21204    20      430     0              1

21205    21      430     0              1

21206    20      431     0              1

21207    21      431     0              1

21208    20      432     0              1

21209    21      432     0              1

21210    21      433     0              1

21211    21      434     0              1

21212    17      435     0              1

21213    18      435     0              1

21214    16      436     0              1

21215    18      436     0              1

21216    20      436     0              1

21217    16      437     0              1

21218    20      437     0              1

21219    17      438     0              1

21220    18      438     0              1

21221    18      439     0              1

21222    16      440     0              1

21223    18      440     0              1

21224    20      440     0              1

21225    16      441     0              1

21226    20      441     0              1

21227    21      441     0              1

21228    19      442     0              1

21229    22      442     0              1

21230    19      443     0              1

21231    21      443     0              1

21232    19      444     0              1

21233    19      445     0              1

21234    19      446     0              1

21235    21      446     0              1

21236    19      447     0              1

21237    22      447     0              1

21238    19      448     0              1

21239    21      448     0              1

21240    22      449     0              1

21241    22      450     0              1

21242    19      451     0              1

21243    21      451     0              1

21244    19      452     0              1

21245    19      453     0              1

21246    22      453     0              1

21247    19      454     0              1

21248    22      454     0              1

21249    17      455     0              1

21250    18      455     0              1

21251    17      456     0              1

21252    18      456     0              1

21253    16      457     0              1

21254    18      457     0              1

21255    20      457     0              1

21256    20      458     0              1

21257    21      458     0              1

21258    19      459     0              1

21259    21      459     0              1

21260    19      460     0              1

21261    21      460     0              1

21262    19      461     0              1

21263    20      462     0              1

21264    21      462     0              1

21265    21      463     0              1

21266    19      464     0              1

21267    21      464     0              1

21268    22      466     0              1

21269    22      467     0              1

21270    17      469     0              1

21271    18      469     0              1

21272    16      470     0              1

21273    18      470     0              1

21274    20      470     0              1

21275    19      471     0              1

21276    21      471     0              1

21277    19      472     0              1

21278    19      473     0              1

21279    21      473     0              1

21280    19      474     0              1

21281    22      474     0              1

21282    16      475     0              1

21283    20      475     0              1

21284    21      475     0              1

21285    18      476     0              1

21286    20      476     0              1

21287    16      477     0              1

21288    18      477     0              1

21289    20      477     0              1

21290    20      478     0              1

21291    21      478     0              1

21292    21      479     0              1

21293    16      480     0              1

21294    20      480     0              1

21295    21      480     0              1

21296    20      481     0              1

21297    21      481     0              1

21298    19      482     0              1

21299    21      482     0              1

21300    22      483     0              1

21301    19      484     0              1

21302    22      484     0              1

21303    22      485     0              1

21304    23      486     0              1

21305    20      487     0              1

21306    21      487     0              1

21307    19      488     0              1

21308    21      488     0              1

21309    16      489     0              1

21310    18      489     0              1

21311    20      489     0              1

21312    16      490     0              1

21313    20      490     0              1

21314    21      490     0              1

21315    20      491     0              1

21316    21      491     0              1

21317    22      492     0              1

21318    19      493     0              1

21319    21      493     0              1

21320    19      494     0              1

21321    22      494     0              1

21322    21      496     0              1

21323    19      497     0              1

21324    21      498     0              1

21325    16      499     0              1

21326    20      499     0              1

21327    21      500     0              1

21328    16      501     0              1

21329    20      501     0              1

21330    19      502     0              1

21331    18      503     0              1

21332    16      504     0              1

21333    20      504     0              1

21334    16      505     0              1

21335    20      505     0              1

21336    21      506     0              1

21337    16      507     0              1

21338    20      507     0              1

21339    19      508     0              1

21340    21      509     0              1

21341    19      510     0              1

21342    19      511     0              1

21343    18      514     0              1

21344    20      515     0              1

21345    21      515     0              1

21346    20      516     0              1

21347    21      516     0              1

21348    16      517     0              1

21349    20      517     0              1

21350    21      517     0              1

21351    20      518     0              1

21352    21      518     0              1

21353    22      519     0              1

21354    16      520     0              1

21355    20      520     0              1

21356    21      520     0              1

21357    16      521     0              1

21358    20      521     0              1

21359    21      521     0              1

21360    20      522     0              1

21361    21      522     0              1

21362    22      523     0              1

21363    22      524     0              1

21364    22      525     0              1

21365    20      526     0              1

21366    21      526     0              1

21367    22      527     0              1

21368    22      528     0              1

21369    22      529     0              1

21370    17      530     0              1

21371    18      530     0              1

21372    19      531     0              1

21373    21      531     0              1

21374    19      532     0              1

21375    21      532     0              1

21376    19      533     0              1

21377    21      533     0              1

21378    19      534     0              1

21379    21      534     0              1

21380    19      535     0              1

21381    21      535     0              1

21382    19      536     0              1

21383    21      536     0              1

21384    19      537     0              1

21385    21      537     0              1

21386    19      538     0              1

21387    21      538     0              1

21388    17      539     0              1

21389    18      539     0              1

21390    19      540     0              1

21391    21      540     0              1

21392    19      541     0              1

21393    21      541     0              1

21394    17      542     0              1

21395    18      542     0              1

21396    19      543     0              1

21397    21      543     0              1

21398    19      544     0              1

21399    21      544     0              1

21400    19      545     0              1

21401    21      545     0              1

21402    19      546     0              1

21403    21      546     0              1

21404    19      547     0              1

21405    21      547     0              1

21406    19      548     0              1

21407    21      548     0              1

21408    19      549     0              1

21409    21      549     0              1

21410    19      550     0              1

21411    21      550     0              1

21412    17      551     0              1

21413    18      551     0              1

21414    18      552     0              1

21415    20      552     0              1

21416    18      553     0              1

21417    20      553     0              1

21418    17      554     0              1

21419    18      554     0              1

21420    18      555     0              1

21421    18      556     0              1

21422    18      557     0              1

21423    20      557     0              1

21424    18      558     0              1

21425    20      558     0              1

21426    18      559     0              1

21427    20      559     0              1

21428    18      560     0              1

21429    20      560     0              1

21430    18      561     0              1

21431    20      561     0              1

21432    16      562     0              1

21433    18      562     0              1

21434    20      562     0              1

21435    19      563     0              1

21436    22      563     0              1

21437    19      564     0              1

21438    21      564     0              1

21439    19      565     0              1

21440    19      566     0              1

21441    21      566     0              1

21442    19      567     0              1

21443    22      567     0              1

21444    19      568     0              1

21445    21      568     0              1

21446    19      569     0              1

21447    21      569     0              1

21448    19      570     0              1

21449    19      571     0              1

21450    21      571     0              1

21451    19      572     0              1

21452    22      572     0              1

21453    19      573     0              1

21454    19      574     0              1

21455    22      574     0              1

21456    19      575     0              1

21457    22      575     0              1

21458    20      576     0              1

21459    21      576     0              1

21460    19      577     0              1

21461    21      577     0              1

21462    20      578     0              1

21463    21      578     0              1

21464    19      579     0              1

21465    21      579     0              1

21466    19      580     0              1

21467    22      581     0              1

21468    22      583     0              1

21469    22      584     0              1

21470    22      586     0              1

21471    16      588     0              1

21472    20      588     0              1

21473    21      588     0              1

21474    20      589     0              1

21475    21      589     0              1

21476    19      590     0              1

21477    21      590     0              1

21478    19      591     0              1

21479    22      591     0              1

21480    22      592     0              1

21481    22      593     0              1

21482    19      594     0              1

21483    22      594     0              1

21484    22      595     0              1

21485    23      596     0              1

21486    23      597     0              1

21487    19      598     0              1

21488    21      598     0              1

21489    22      600     0              1

21490    19      601     0              1

21491    21      601     0              1

21492    19      602     0              1

21493    22      602     0              1

21494    19      603     0              1

21495    19      604     0              1

21496    22      604     0              1

21497    22      605     0              1

21498    23      607     0              1

21499    16      609     0              1

21500    18      609     0              1

21501    20      609     0              1

21502    19      610     0              1

21503    22      610     0              1

21504    20      611     0              1

21505    21      611     0              1

21506    19      612     0              1

21507    21      612     0              1

21508    19      613     0              1

21509    22      613     0              1

21510    19      614     0              1

21511    21      614     0              1

21512    19      615     0              1

21513    22      615     0              1

21514    22      616     0              1

21515    22      617     0              1

21516    23      618     0              1

21517    16      619     0              1

21518    20      619     0              1

21519    19      620     0              1

21520    19      621     0              1

21521    19      623     0              1

21522    19      624     0              1

21523    19      625     0              1

21524    16      629     0              1

21525    20      629     0              1

21526    21      629     0              1

21527    22      630     0              1

21528    22      631     0              1

21529    22      632     0              1

21530    22      633     0              1

21531    16      634     0              1

21532    20      634     0              1

21533    21      634     0              1

21534    22      635     0              1

21535    22      636     0              1

21536    22      637     0              1

21537    22      638     0              1

21538    22      639     0              1

21539    22      640     0              1

21540    20      641     0              1

21541    21      641     0              1

21542    21      642     0              1

21543    20      643     0              1

21544    21      643     0              1

21545    20      644     0              1

21546    21      644     0              1

21547    21      645     0              1

21548    21      646     0              1

21549    21      647     0              1

21550    21      648     0              1

21551    19      649     0              1

21552    21      649     0              1

21553    22      650     0              1

21554    22      651     0              1

21555    22      653     0              1

21556    22      654     0              1

21557    22      655     0              1

21558    22      658     0              1

21559    19      659     0              1

21560    22      659     0              1

21561    22      660     0              1

21562    23      661     0              1

21563    23      662     0              1

21564    23      663     0              1

21565    23      664     0              1

21566    19      665     0              1

21567    22      665     0              1

21568    22      666     0              1

21569    23      668     0              1

21570    23      670     0              1

21571    22      671     0              1

21572    19      673     0              1

21573    21      673     0              1

21574    22      674     0              1

21575    22      675     0              1

21576    22      676     0              1

21577    23      677     0              1

21578    23      678     0              1

21579    19      679     0              1

21580    19      683     0              1

21581    19      687     0              1

21582    22      687     0              1

21583    19      688     0              1

21584    22      688     0              1

21585    19      689     0              1

21586    22      689     0              1

21587    19      690     0              1

21588    22      690     0              1

21589    19      691     0              1

21590    22      691     0              1

21591    22      692     0              1

21592    23      693     0              1

21593    23      694     0              1

21594    23      695     0              1

21595    23      696     0              1

21596    23      697     0              1

21597    23      699     0              1

21598    23      702     0              1

21599    23      703     0              1

21600    22      706     0              1

21601    23      707     0              1

21602    23      708     0              1

21603    22      710     0              1

21604    23      711     0              1

21605    23      712     0              1

21606    23      713     0              1

21607    23      718     0              1

21608    23      722     0              1

21609    23      725     0              1

21610    23      728     0              1

21611    23      729     0              1

21612    9       748     0              1

21613    10      749     0              1

21614    13      749     0              1

21615    10      750     0              1

21616    12      750     0              1

21617    10      751     0              1

21618    10      752     0              1

21619    12      752     0              1

21620    10      753     0              1

21621    13      753     0              1

21622    10      754     0              1

21623    12      754     0              1

21624    10      755     0              1

21625    12      755     0              1

21626    10      756     0              1

21627    10      757     0              1

21628    12      757     0              1

21629    10      758     0              1

21630    13      758     0              1

21631    10      759     0              1

21632    10      760     0              1

21633    13      760     0              1

21634    10      761     0              1

21635    13      761     0              1

21636    10      762     0              1

21637    12      762     0              1

21638    10      763     0              1

21639    12      763     0              1

21640    10      764     0              1

21641    10      765     0              1

21642    12      765     0              1

21643    10      766     0              1

21644    12      766     0              1

21645    10      767     0              1

21646    12      767     0              1

21647    10      768     0              1

21648    13      768     0              1

21649    10      769     0              1

21650    12      769     0              1

21651    10      770     0              1

21652    10      771     0              1

21653    10      772     0              1

21654    12      772     0              1

21655    10      773     0              1

21656    13      773     0              1

21657    10      774     0              1

21658    13      774     0              1

21659    10      775     0              1

21660    12      775     0              1

21661    10      776     0              1

21662    10      777     0              1

21663    10      778     0              1

21664    13      778     0              1

21665    10      779     0              1

21666    13      779     0              1

21667    10      780     0              1

21668    13      780     0              1

21669    10      781     0              1

21670    13      781     0              1

21671    10      782     0              1

21672    13      782     0              1

21673    10      783     0              1

21674    11      784     0              1

21675    12      784     0              1

21676    10      785     0              1

21677    12      785     0              1

21678    11      786     0              1

21679    12      786     0              1

21680    10      787     0              1

21681    12      787     0              1

21682    11      788     0              1

21683    12      788     0              1

21684    11      789     0              1

21685    12      789     0              1

21686    10      790     0              1

21687    12      790     0              1

21688    10      791     0              1

21689    12      791     0              1

21690    10      792     0              1

21691    13      794     0              1

21692    13      795     0              1

21693    13      797     0              1

21694    13      798     0              1

21695    13      800     0              1

21696    13      801     0              1

21697    13      802     0              1

21698    13      804     0              1

21699    13      805     0              1

21700    13      807     0              1

21701    13      808     0              1

21702    13      812     0              1

21703    13      814     0              1

21704    10      817     0              1

21705    12      817     0              1

21706    12      818     0              1

21707    11      819     0              1

21708    12      819     0              1

21709    10      820     0              1

21710    12      820     0              1

21711    10      821     0              1

21712    13      821     0              1

21713    10      822     0              1

21714    13      822     0              1

21715    10      823     0              1

21716    13      823     0              1

21717    13      824     0              1

21718    13      825     0              1

21719    13      826     0              1

21720    13      827     0              1

21721    13      828     0              1

21722    10      829     0              1

21723    13      829     0              1

21724    13      830     0              1

21725    10      831     0              1

21726    13      831     0              1

21727    10      832     0              1

21728    13      832     0              1

21729    13      833     0              1

21730    13      834     0              1

21731    14      835     0              1

21732    14      836     0              1

21733    14      837     0              1

21734    14      838     0              1

21735    14      839     0              1

21736    14      840     0              1

21737    14      841     0              1

21738    14      842     0              1

21739    12      843     0              1

21740    11      844     0              1

21741    12      844     0              1

21742    10      845     0              1

21743    12      845     0              1

21744    13      846     0              1

21745    13      847     0              1

21746    13      849     0              1

21747    13      850     0              1

21748    13      851     0              1

21749    10      853     0              1

21750    12      853     0              1

21751    12      854     0              1

21752    10      855     0              1

21753    12      855     0              1

21754    10      856     0              1

21755    10      857     0              1

21756    13      857     0              1

21757    10      858     0              1

21758    10      859     0              1

21759    13      859     0              1

21760    13      860     0              1

21761    13      861     0              1

21762    10      862     0              1

21763    10      863     0              1

21764    13      863     0              1

21765    10      864     0              1

21766    13      864     0              1

21767    13      865     0              1

21768    14      868     0              1

21769    14      870     0              1

21770    10      873     0              1

21771    12      873     0              1

21772    10      874     0              1

21773    13      874     0              1

21774    13      875     0              1

21775    10      876     0              1

21776    13      876     0              1

21777    13      877     0              1

21778    10      878     0              1

21779    10      879     0              1

21780    12      879     0              1

21781    10      880     0              1

21782    13      880     0              1

21783    10      881     0              1

21784    13      881     0              1

21785    10      882     0              1

21786    12      882     0              1

21787    10      883     0              1

21788    10      884     0              1

21789    13      884     0              1

21790    13      885     0              1

21791    14      887     0              1

21792    14      888     0              1

21793    10      889     0              1

21794    13      889     0              1

21795    13      890     0              1

21796    13      891     0              1

21797    13      892     0              1

21798    13      895     0              1

21799    14      897     0              1

21800    14      898     0              1

21801    9       901     0              1

21802    13      902     0              1

21803    10      903     0              1

21804    10      904     0              1

21805    13      904     0              1

21806    10      905     0              1

21807    10      906     0              1

21808    13      906     0              1

21809    13      907     0              1

21810    14      908     0              1

21811    11      909     0              1

21812    12      909     0              1

21813    10      910     0              1

21814    12      910     0              1

21815    13      912     0              1

21816    11      913     0              1

21817    12      913     0              1

21818    10      914     0              1

21819    12      914     0              1

21820    10      915     0              1

21821    12      915     0              1

21822    10      916     0              1

21823    13      916     0              1

21824    10      917     0              1

21825    10      918     0              1

21826    12      918     0              1

21827    10      919     0              1

21828    13      919     0              1

21829    10      921     0              1

21830    13      921     0              1

21831    13      922     0              1

21832    13      924     0              1

21833    14      926     0              1

21834    14      927     0              1

21835    9       929     0              1

21836    10      930     0              1

21837    13      930     0              1

21838    10      931     0              1

21839    13      931     0              1

21840    10      932     0              1

21841    12      932     0              1

21842    10      933     0              1

21843    13      933     0              1

21844    13      934     0              1

21845    11      935     0              1

21846    12      935     0              1

21847    10      936     0              1

21848    12      936     0              1

21849    10      937     0              1

21850    13      937     0              1

21851    10      938     0              1

21852    12      938     0              1

21853    13      939     0              1

21854    10      940     0              1

21855    12      940     0              1

21856    13      941     0              1

21857    13      942     0              1

21858    11      943     0              1

21859    12      943     0              1

21860    10      944     0              1

21861    12      944     0              1

21862    10      945     0              1

21863    12      945     0              1

21864    10      946     0              1

21865    13      946     0              1

21866    10      947     0              1

21867    12      947     0              1

21868    13      948     0              1

21869    13      949     0              1

21870    14      950     0              1

21871    10      951     0              1

21872    13      951     0              1

21873    10      952     0              1

21874    13      952     0              1

21875    13      953     0              1

21876    10      954     0              1

21877    13      954     0              1

21878    13      955     0              1

21879    13      956     0              1

21880    14      957     0              1

21881    14      958     0              1

21882    14      959     0              1

21883    10      961     0              1

21884    10      962     0              1

21885    10      963     0              1

21886    10      964     0              1

21887    10      965     0              1

21888    10      968     0              1

21889    10      971     0              1

21890    10      972     0              1

21891    10      974     0              1

21892    10      975     0              1

21893    10      976     0              1

21894    10      977     0              1

21895    10      978     0              1

21896    10      983     0              1

21897    12      990     0              1

21898    13      991     0              1

21899    13      992     0              1

21900    13      993     0              1

21901    13      994     0              1

21902    13      995     0              1

21903    13      996     0              1

21904    13      997     0              1

21905    13      998     0              1

21906    13      999     0              1

21907    13      1000    0              1

21908    13      1001    0              1

21909    13      1002    0              1

21910    13      1003    0              1

21911    13      1004    0              1

21912    12      1005    0              1

21913    13      1006    0              1

21914    13      1007    0              1

21915    13      1008    0              1

21916    12      1009    0              1

21917    13      1010    0              1

21918    13      1011    0              1

21919    13      1012    0              1

21920    12      1013    0              1

21921    13      1014    0              1

21922    13      1015    0              1

21923    13      1016    0              1

21924    13      1017    0              1

21925    13      1018    0              1

21926    13      1019    0              1

21927    13      1020    0              1

21928    13      1021    0              1

21929    13      1022    0              1

21930    13      1023    0              1

21931    13      1024    0              1

21932    11      1025    0              1

21933    12      1025    0              1

21934    12      1026    0              1

21935    12      1027    0              1

21936    11      1028    0              1

21937    12      1028    0              1

21938    12      1029    0              1

21939    11      1030    0              1

21940    12      1030    0              1

21941    12      1031    0              1

21942    11      1032    0              1

21943    12      1032    0              1

21944    11      1033    0              1

21945    12      1033    0              1

21946    11      1034    0              1

21947    12      1034    0              1

21948    12      1035    0              1

21949    12      1036    0              1

21950    12      1037    0              1

21951    12      1038    0              1

21952    12      1039    0              1

21953    12      1040    0              1

21954    12      1041    0              1

21955    12      1042    0              1

21956    10      1043    0              1

21957    12      1043    0              1

21958    13      1044    0              1

21959    13      1045    0              1

21960    13      1047    0              1

21961    13      1048    0              1

21962    13      1049    0              1

21963    13      1052    0              1

21964    13      1053    0              1

21965    13      1054    0              1

21966    13      1055    0              1

21967    13      1056    0              1

21968    13      1057    0              1

21969    13      1059    0              1

21970    13      1060    0              1

21971    10      1065    0              1

21972    13      1065    0              1

21973    13      1066    0              1

21974    13      1067    0              1

21975    10      1068    0              1

21976    13      1068    0              1

21977    10      1069    0              1

21978    13      1069    0              1

21979    13      1070    0              1

21980    13      1071    0              1

21981    14      1072    0              1

21982    14      1073    0              1

21983    14      1074    0              1

21984    14      1075    0              1

21985    14      1076    0              1

21986    14      1077    0              1

21987    14      1078    0              1

21988    14      1079    0              1

21989    14      1080    0              1

21990    14      1081    0              1

21991    14      1082    0              1

21992    14      1083    0              1

21993    14      1084    0              1

21994    10      1085    0              1

21995    10      1086    0              1

21996    13      1086    0              1

21997    13      1087    0              1

21998    14      1090    0              1

21999    14      1091    0              1

22000    14      1094    0              1

22001    10      1099    0              1

22002    13      1099    0              1

22003    13      1100    0              1

22004    14      1102    0              1

22005    14      1103    0              1

22006    14      1104    0              1

22007    13      1105    0              1

22008    10      1106    0              1

22009    13      1106    0              1

22010    13      1107    0              1

22011    13      1110    0              1

22012    14      1112    0              1

22013    14      1113    0              1

22014    14      1114    0              1

22015    14      1118    0              1

22016    13      1119    0              1

22017    13      1120    0              1

22018    14      1123    0              1

22019    14      1124    0              1

22020    10      1125    0              1

22021    12      1125    0              1

22022    14      1127    0              1

22023    13      1129    0              1

22024    13      1131    0              1

22025    14      1132    0              1

22026    10      1133    0              1

22027    13      1133    0              1

22028    13      1134    0              1

22029    13      1135    0              1

22030    13      1137    0              1

22031    14      1138    0              1

22032    14      1140    0              1

22033    14      1141    0              1

22034    10      1144    0              1

22035    12      1144    0              1

22036    13      1145    0              1

22037    13      1146    0              1

22038    13      1147    0              1

22039    13      1148    0              1

22040    14      1149    0              1

22041    13      1150    0              1

22042    13      1151    0              1

22043    13      1152    0              1

22044    14      1153    0              1

22045    14      1154    0              1

22046    14      1155    0              1

22047    13      1156    0              1

22048    14      1157    0              1

22049    14      1158    0              1

22050    14      1159    0              1

22051    10      1160    0              1

22052    10      1169    0              1

22053    10      1172    0              1

22054    10      1181    0              1

22055    13      1181    0              1

22056    10      1182    0              1

22057    13      1182    0              1

22058    10      1183    0              1

22059    13      1183    0              1

22060    10      1184    0              1

22061    13      1184    0              1

22062    10      1185    0              1

22063    13      1185    0              1

22064    10      1186    0              1

22065    13      1186    0              1

22066    10      1187    0              1

22067    13      1187    0              1

22068    10      1188    0              1

22069    13      1188    0              1

22070    10      1189    0              1

22071    13      1189    0              1

22072    10      1190    0              1

22073    13      1190    0              1

22074    10      1191    0              1

22075    13      1191    0              1

22076    13      1192    0              1

22077    14      1193    0              1

22078    14      1194    0              1

22079    14      1195    0              1

22080    14      1196    0              1

22081    14      1197    0              1

22082    14      1198    0              1

22083    14      1199    0              1

22084    14      1200    0              1

22085    14      1201    0              1

22086    14      1202    0              1

22087    14      1203    0              1

22088    14      1204    0              1

22089    14      1205    0              1

22090    14      1207    0              1

22091    14      1209    0              1

22092    14      1210    0              1

22093    13      1218    0              1

22094    14      1220    0              1

22095    14      1221    0              1

22096    14      1222    0              1

22097    14      1224    0              1

22098    14      1228    0              1

22099    14      1231    0              1

22100    14      1232    0              1

22101    14      1233    0              1

22102    14      1234    0              1

22103    13      1239    0              1

22104    14      1240    0              1

22105    14      1242    0              1

22106    14      1243    0              1

22107    14      1244    0              1

22108    14      1245    0              1

22109    13      1249    0              1

22110    14      1250    0              1

22111    14      1251    0              1

22112    14      1253    0              1

22113    14      1254    0              1

22114    14      1255    0              1

22115    13      1259    0              1

22116    14      1260    0              1

22117    14      1261    0              1

22118    14      1262    0              1

22119    14      1263    0              1

22120    13      1264    0              1

22121    14      1265    0              1

22122    14      1266    0              1

22123    14      1267    0              1

22124    14      1268    0              1

22125    14      1269    0              1

22126    14      1270    0              1

22127    14      1279    0              1

22128    14      1289    0              1

22129    14      1295    0              1

22130    14      1303    0              1

22131    14      1309    0              1

22132    14      1313    0              1

22133    14      1317    0              1

22134    14      1318    0              1

22135    14      1319    0              1

22136    14      1320    0              1

22137    14      1321    0              1

22138    6       1378    0              1

22139    7       1379    0              1

22140    7       1380    0              1

22141    7       1382    0              1

22142    7       1383    0              1

22143    7       1384    0              1

22144    7       1387    0              1

22145    7       1388    0              1

22146    7       1389    0              1

22147    7       1390    0              1

22148    7       1391    0              1

22149    7       1392    0              1

22150    7       1394    0              1

22151    7       1395    0              1

22152    7       1400    0              1

22153    7       1401    0              1

22154    7       1402    0              1

22155    7       1403    0              1

22156    7       1404    0              1

22157    7       1405    0              1

22158    7       1406    0              1

22159    7       1407    0              1

22160    7       1409    0              1

22161    7       1410    0              1

22162    7       1411    0              1

22163    7       1412    0              1

22164    7       1413    0              1

22165    7       1414    0              1

22166    7       1415    0              1

22167    7       1416    0              1

22168    7       1419    0              1

22169    7       1421    0              1

22170    7       1423    0              1

22171    7       1424    0              1

22172    7       1425    0              1

22173    7       1434    0              1

22174    7       1435    0              1

22175    7       1436    0              1

22176    7       1437    0              1

22177    7       1438    0              1

22178    7       1439    0              1

22179    7       1440    0              1

22180    7       1441    0              1

22181    7       1442    0              1

22182    7       1443    0              1

22183    7       1444    0              1

22184    7       1445    0              1

22185    7       1446    0              1

22186    7       1447    0              1

22187    7       1448    0              1

22188    8       1449    0              1

22189    8       1450    0              1

22190    8       1451    0              1

22191    8       1452    0              1

22192    8       1453    0              1

22193    8       1454    0              1

22194    8       1455    0              1

22195    8       1456    0              1

22196    8       1457    0              1

22197    8       1458    0              1

22198    8       1459    0              1

22199    8       1460    0              1

22200    8       1461    0              1

22201    8       1462    0              1

22202    8       1463    0              1

22203    8       1464    0              1

22204    8       1465    0              1

22205    8       1466    0              1

22206    8       1467    0              1

22207    8       1468    0              1

22208    8       1469    0              1

22209    8       1470    0              1

22210    8       1471    0              1

22211    8       1472    0              1

22212    8       1473    0              1

22213    8       1474    0              1

22214    8       1475    0              1

22215    8       1476    0              1

22216    8       1477    0              1

22217    8       1478    0              1

22218    8       1479    0              1

22219    8       1480    0              1

22220    8       1481    0              1

22221    8       1482    0              1

22222    8       1483    0              1

22223    8       1484    0              1

22224    8       1485    0              1

22225    8       1486    0              1

22226    8       1487    0              1

22227    8       1488    0              1

22228    8       1489    0              1

22229    8       1490    0              1

22230    8       1491    0              1

22231    8       1492    0              1

22232    7       1493    0              1

22233    7       1494    0              1

22234    7       1496    0              1

22235    7       1497    0              1

22236    7       1498    0              1

22237    8       1503    0              1

22238    8       1508    0              1

22239    8       1509    0              1

22240    8       1510    0              1

22241    8       1512    0              1

22242    8       1513    0              1

22243    8       1514    0              1

22244    8       1515    0              1

22245    8       1520    0              1

22246    8       1521    0              1

22247    6       1537    0              1

22248    7       1539    0              1

22249    7       1540    0              1

22250    8       1541    0              1

22251    8       1545    0              1

22252    8       1546    0              1

22253    8       1547    0              1

22254    8       1548    0              1

22255    8       1549    0              1

22256    8       1550    0              1

22257    8       1551    0              1

22258    8       1552    0              1

22259    7       1553    0              1

22260    7       1554    0              1

22261    7       1555    0              1

22262    7       1556    0              1

22263    7       1557    0              1

22264    7       1559    0              1

22265    7       1562    0              1

22266    7       1564    0              1

22267    7       1565    0              1

22268    8       1567    0              1

22269    8       1569    0              1

22270    7       1570    0              1

22271    8       1573    0              1

22272    8       1574    0              1

22273    8       1575    0              1

22274    8       1576    0              1

22275    8       1578    0              1

22276    8       1579    0              1

22277    8       1582    0              1

22278    8       1583    0              1

22279    7       1589    0              1

22280    7       1590    0              1

22281    8       1593    0              1

22282    8       1594    0              1

22283    8       1597    0              1

22284    7       1598    0              1

22285    7       1599    0              1

22286    7       1600    0              1

22287    7       1601    0              1

22288    7       1602    0              1

22289    7       1604    0              1

22290    7       1606    0              1

22291    7       1607    0              1

22292    8       1610    0              1

22293    8       1611    0              1

22294    8       1616    0              1

22295    8       1617    0              1

22296    8       1619    0              1

22297    8       1620    0              1

22298    8       1621    0              1

22299    8       1622    0              1

22300    8       1623    0              1

22301    8       1624    0              1

22302    8       1625    0              1

22303    8       1632    0              1

22304    8       1633    0              1

22305    8       1634    0              1

22306    7       1636    0              1

22307    8       1638    0              1

22308    8       1641    0              1

22309    7       1644    0              1

22310    7       1645    0              1

22311    8       1646    0              1

22312    8       1647    0              1

22313    8       1648    0              1

22314    7       1649    0              1

22315    7       1650    0              1

22316    7       1651    0              1

22317    7       1652    0              1

22318    7       1655    0              1

22319    7       1656    0              1

22320    8       1658    0              1

22321    8       1659    0              1

22322    8       1663    0              1

22323    8       1664    0              1

22324    8       1665    0              1

22325    8       1666    0              1

22326    8       1667    0              1

22327    8       1669    0              1

22328    6       1672    0              1

22329    7       1673    0              1

22330    8       1675    0              1

22331    7       1676    0              1

22332    7       1677    0              1

22333    8       1680    0              1

22334    7       1681    0              1

22335    7       1682    0              1

22336    8       1684    0              1

22337    7       1685    0              1

22338    7       1686    0              1

22339    8       1687    0              1

22340    8       1688    0              1

22341    8       1689    0              1

22342    8       1690    0              1

22343    7       1691    0              1

22344    7       1692    0              1

22345    7       1693    0              1

22346    7       1695    0              1

22347    7       1696    0              1

22348    8       1698    0              1

22349    8       1700    0              1

22350    8       1701    0              1

22351    8       1702    0              1

22352    7       1703    0              1

22353    8       1705    0              1

22354    8       1708    0              1

22355    8       1709    0              1

22356    8       1710    0              1

22357    8       1711    0              1

22358    8       1713    0              1

22359    6       1718    0              1

22360    8       1720    0              1

22361    7       1722    0              1

22362    7       1725    0              1

22363    8       1727    0              1

22364    7       1728    0              1

22365    7       1729    0              1

22366    7       1731    0              1

22367    8       1732    0              1

22368    7       1734    0              1

22369    8       1736    0              1

22370    8       1737    0              1

22371    7       1741    0              1

22372    8       1742    0              1

22373    8       1743    0              1

22374    8       1744    0              1

22375    7       1745    0              1

22376    7       1746    0              1

22377    7       1747    0              1

22378    7       1748    0              1

22379    7       1749    0              1

22380    7       1750    0              1

22381    7       1752    0              1

22382    8       1753    0              1

22383    8       1754    0              1

22384    8       1756    0              1

22385    8       1757    0              1

22386    8       1761    0              1

22387    8       1763    0              1

22388    8       1764    0              1

22389    8       1768    0              1

22390    6       1772    0              1

22391    7       1773    0              1

22392    7       1774    0              1

22393    7       1775    0              1

22394    7       1776    0              1

22395    7       1777    0              1

22396    7       1778    0              1

22397    7       1779    0              1

22398    7       1780    0              1

22399    8       1781    0              1

22400    8       1782    0              1

22401    8       1783    0              1

22402    8       1784    0              1

22403    7       1785    0              1

22404    7       1786    0              1

22405    8       1787    0              1

22406    8       1788    0              1

22407    7       1789    0              1

22408    6       1790    0              1

22409    7       1791    0              1

22410    7       1792    0              1

22411    7       1793    0              1

22412    8       1794    0              1

22413    8       1795    0              1

22414    7       1796    0              1

22415    7       1797    0              1

22416    7       1798    0              1

22417    7       1799    0              1

22418    7       1800    0              1

22419    7       1801    0              1

22420    8       1802    0              1

22421    8       1803    0              1

22422    8       1804    0              1

22423    8       1805    0              1

22424    8       1806    0              1

22425    8       1807    0              1

22426    8       1808    0              1

22427    8       1809    0              1

22428    7       1810    0              1

22429    8       1811    0              1

22430    8       1812    0              1

22431    7       1813    0              1

22432    8       1814    0              1

22433    8       1815    0              1

22434    8       1816    0              1

22435    8       1817    0              1

22436    8       1818    0              1

22437    8       1819    0              1

22438    8       1820    0              1

22439    8       1821    0              1

22440    7       1884    0              1

22441    7       1885    0              1

22442    7       1886    0              1

22443    7       1887    0              1

22444    7       1888    0              1

22445    7       1889    0              1

22446    7       1890    0              1

22447    7       1891    0              1

22448    7       1892    0              1

22449    7       1893    0              1

22450    7       1894    0              1

22451    7       1895    0              1

22452    7       1896    0              1

22453    7       1897    0              1

22454    7       1898    0              1

22455    7       1899    0              1

22456    7       1900    0              1

22457    7       1901    0              1

22458    7       1902    0              1

22459    7       1903    0              1

22460    7       1904    0              1

22461    7       1905    0              1

22462    7       1906    0              1

22463    7       1907    0              1

22464    7       1908    0              1

22465    7       1909    0              1

22466    8       1910    0              1

22467    8       1911    0              1

22468    8       1912    0              1

22469    8       1913    0              1

22470    8       1914    0              1

22471    8       1915    0              1

22472    8       1916    0              1

22473    8       1917    0              1

22474    8       1918    0              1

22475    8       1919    0              1

22476    8       1920    0              1

22477    8       1921    0              1

22478    8       1922    0              1

22479    8       1923    0              1

22480    8       1924    0              1

22481    8       1925    0              1

22482    8       1926    0              1

22483    8       1927    0              1

22484    8       1928    0              1

22485    8       1929    0              1

22486    8       1930    0              1

22487    8       1931    0              1

22488    8       1932    0              1

22489    8       1933    0              1

22490    8       1934    0              1

22491    8       1935    0              1

22492    8       1936    0              1

22493    8       1937    0              1

22494    8       1938    0              1

22495    8       1939    0              1

22496    8       1940    0              1

22497    8       1941    0              1

22498    8       1942    0              1

22499    8       1943    0              1

22500    8       1944    0              1

22501    8       1946    0              1

22502    8       1948    0              1

22503    8       1951    0              1

22504    8       1952    0              1

22505    8       1953    0              1

22506    8       1978    0              1

22507    7       1979    0              1

22508    8       1981    0              1

22509    8       1982    0              1

22510    8       1983    0              1

22511    8       1984    0              1

22512    8       1986    0              1

22513    8       1987    0              1

22514    8       1990    0              1

22515    8       1992    0              1

22516    8       1993    0              1

22517    7       2004    0              1

22518    8       2006    0              1

22519    8       2007    0              1

22520    8       2008    0              1

22521    8       2014    0              1

22522    8       2016    0              1

22523    8       2017    0              1

22524    8       2018    0              1

22525    8       2019    0              1

22526    8       2020    0              1

22527    8       2021    0              1

22528    8       2023    0              1

22529    8       2024    0              1

22530    8       2025    0              1

22531    8       2034    0              1

22532    8       2035    0              1

22533    8       2037    0              1

22534    8       2039    0              1

22535    8       2040    0              1

22536    8       2041    0              1

22537    8       2042    0              1

22538    8       2043    0              1

22539    8       2044    0              1

22540    8       2045    0              1

22541    8       2050    0              1

22542    8       2051    0              1

22543    7       2062    0              1

22544    8       2064    0              1

22545    8       2065    0              1

22546    8       2066    0              1

22547    8       2067    0              1

22548    8       2071    0              1

22549    8       2075    0              1

22550    8       2076    0              1

22551    8       2077    0              1

22552    8       2078    0              1

22553    8       2079    0              1

22554    8       2080    0              1

22555    8       2082    0              1

22556    7       2090    0              1

22557    8       2091    0              1

22558    8       2092    0              1

22559    8       2093    0              1

22560    8       2094    0              1

22561    8       2097    0              1

22562    8       2098    0              1

22563    8       2099    0              1

22564    8       2101    0              1

22565    8       2105    0              1

22566    8       2106    0              1

22567    8       2107    0              1

22568    8       2108    0              1

22569    8       2112    0              1

22570    8       2113    0              1

22571    8       2115    0              1

22572    7       2121    0              1

22573    8       2122    0              1

22574    8       2123    0              1

22575    8       2124    0              1

22576    8       2125    0              1

22577    8       2126    0              1

22578    8       2129    0              1

22579    7       2131    0              1

22580    8       2132    0              1

22581    8       2133    0              1

22582    8       2135    0              1

22583    8       2136    0              1

22584    8       2137    0              1

22585    8       2138    0              1

22586    8       2139    0              1

22587    8       2144    0              1

22588    7       2151    0              1

22589    8       2152    0              1

22590    8       2153    0              1

22591    8       2154    0              1

22592    8       2155    0              1

22593    8       2156    0              1

22594    8       2157    0              1

22595    8       2158    0              1

22596    8       2159    0              1

22597    8       2160    0              1

22598    8       2161    0              1

22599    8       2162    0              1

22600    8       2163    0              1

22601    8       2164    0              1

22602    8       2165    0              1

22603    7       2166    0              1

22604    8       2167    0              1

22605    8       2168    0              1

22606    8       2169    0              1

22607    7       2170    0              1

22608    8       2171    0              1

22609    8       2172    0              1

22610    8       2173    0              1

22611    7       2174    0              1

22612    8       2175    0              1

22613    8       2176    0              1

22614    8       2177    0              1

22615    8       2178    0              1

22616    8       2179    0              1

22617    8       2180    0              1

22618    8       2181    0              1

22619    8       2182    0              1

22620    8       2183    0              1

22621    8       2184    0              1

22622    8       2185    0              1

22623    8       2204    0              1

22624    8       2226    0              1

22625    8       2229    0              1

22626    8       2230    0              1

22627    8       2246    0              1

22628    8       2247    0              1

22629    8       2260    0              1

22630    8       2267    0              1

22631    8       2286    0              1

22632    8       2294    0              1

22633    8       2305    0              1

22634    8       2321    0              1

22635    8       2330    0              1

22636    8       2333    0              1

22637    8       2342    0              1

22638    8       2343    0              1

22639    8       2344    0              1

22640    8       2345    0              1

22641    8       2346    0              1

22642    8       2347    0              1

22643    8       2348    0              1

22644    8       2349    0              1

22645    8       2350    0              1

22646    8       2351    0              1

22647    8       2352    0              1

22648    4       2539    0              1

22649    5       2540    0              1

22650    5       2541    0              1

22651    5       2542    0              1

22652    5       2543    0              1

22653    5       2544    0              1

22654    5       2545    0              1

22655    5       2546    0              1

22656    5       2547    0              1

22657    5       2548    0              1

22658    5       2549    0              1

22659    5       2550    0              1

22660    5       2551    0              1

22661    5       2552    0              1

22662    5       2553    0              1

22663    5       2554    0              1

22664    5       2555    0              1

22665    5       2556    0              1

22666    5       2557    0              1

22667    5       2558    0              1

22668    5       2559    0              1

22669    5       2560    0              1

22670    5       2561    0              1

22671    5       2562    0              1

22672    5       2563    0              1

22673    5       2564    0              1

22674    5       2565    0              1

22675    5       2566    0              1

22676    5       2567    0              1

22677    5       2568    0              1

22678    5       2569    0              1

22679    5       2570    0              1

22680    5       2571    0              1

22681    5       2572    0              1

22682    5       2573    0              1

22683    5       2574    0              1

22684    5       2575    0              1

22685    5       2576    0              1

22686    5       2577    0              1

22687    5       2578    0              1

22688    5       2579    0              1

22689    5       2580    0              1

22690    5       2581    0              1

22691    5       2582    0              1

22692    5       2583    0              1

22693    5       2584    0              1

22694    5       2585    0              1

22695    5       2586    0              1

22696    5       2587    0              1

22697    5       2588    0              1

22698    5       2589    0              1

22699    5       2590    0              1

22700    5       2591    0              1

22701    5       2592    0              1

22702    5       2593    0              1

22703    5       2594    0              1

22704    5       2595    0              1

22705    5       2596    0              1

22706    5       2597    0              1

22707    5       2598    0              1

22708    5       2599    0              1

22709    5       2600    0              1

22710    5       2601    0              1

22711    5       2602    0              1

22712    5       2603    0              1

22713    5       2604    0              1

22714    5       2605    0              1

22715    5       2606    0              1

22716    5       2607    0              1

22717    5       2608    0              1

22718    5       2609    0              1

22719    5       2610    0              1

22720    5       2611    0              1

22721    5       2612    0              1

22722    5       2613    0              1

22723    5       2614    0              1

22724    5       2615    0              1

22725    5       2616    0              1

22726    5       2617    0              1

22727    5       2618    0              1

22728    5       2619    0              1

22729    5       2620    0              1

22730    5       2621    0              1

22731    5       2622    0              1

22732    5       2623    0              1

22733    5       2624    0              1

22734    5       2625    0              1

22735    5       2626    0              1

22736    5       2627    0              1

22737    5       2628    0              1

22738    5       2630    0              1

22739    5       2631    0              1

22740    5       2634    0              1

22741    5       2635    0              1

22742    5       2637    0              1

22743    5       2639    0              1

22744    5       2640    0              1

22745    5       2645    0              1

22746    5       2646    0              1

22747    5       2647    0              1

22748    5       2648    0              1

22749    5       2649    0              1

22750    5       2650    0              1

22751    4       2732    0              1

22752    5       2734    0              1

22753    5       2735    0              1

22754    4       2736    0              1

22755    5       2739    0              1

22756    5       2740    0              1

22757    5       2741    0              1

22758    5       2742    0              1

22759    5       2743    0              1

22760    5       2744    0              1

22761    5       2745    0              1

22762    5       2746    0              1

22763    5       2747    0              1

22764    5       2749    0              1

22765    5       2751    0              1

22766    5       2752    0              1

22767    5       2754    0              1

22768    5       2755    0              1

22769    5       2756    0              1

22770    5       2757    0              1

22771    5       2758    0              1

22772    5       2759    0              1

22773    5       2760    0              1

22774    5       2767    0              1

22775    5       2769    0              1

22776    5       2775    0              1

22777    5       2776    0              1

22778    5       2777    0              1

22779    5       2778    0              1

22780    5       2779    0              1

22781    4       2812    0              1

22782    4       2813    0              1

22783    5       2815    0              1

22784    5       2818    0              1

22785    5       2819    0              1

22786    5       2820    0              1

22787    5       2821    0              1

22788    5       2822    0              1

22789    5       2838    0              1

22790    5       2839    0              1

22791    5       2840    0              1

22792    5       2841    0              1

22793    5       2842    0              1

22794    5       2845    0              1

22795    5       2846    0              1

22796    5       2847    0              1

22797    5       2848    0              1

22798    5       2849    0              1

22799    5       2850    0              1

22800    5       2851    0              1

22801    5       2852    0              1

22802    5       2853    0              1

22803    5       2854    0              1

22804    5       2855    0              1

22805    5       2856    0              1

22806    5       2857    0              1

22807    5       2858    0              1

22808    5       2859    0              1

22809    5       2860    0              1

22810    5       2861    0              1

22811    5       2864    0              1

22812    5       2867    0              1

22813    5       2868    0              1

22814    5       2869    0              1

22815    5       2870    0              1

22816    5       2871    0              1

22817    4       2900    0              1

22818    5       2902    0              1

22819    5       2903    0              1

22820    5       2904    0              1

22821    5       2905    0              1

22822    5       2906    0              1

22823    5       2907    0              1

22824    5       2910    0              1

22825    5       2912    0              1

22826    5       2913    0              1

22827    5       2916    0              1

22828    5       2917    0              1

22829    5       2920    0              1

22830    5       2921    0              1

22831    5       2922    0              1

22832    5       2923    0              1

22833    5       2924    0              1

22834    5       2925    0              1

22835    5       2926    0              1

22836    5       2927    0              1

22837    5       2928    0              1

22838    5       2929    0              1

22839    5       2931    0              1

22840    5       2932    0              1

22841    5       2933    0              1

22842    5       2934    0              1

22843    5       2945    0              1

22844    5       2946    0              1

22845    5       2948    0              1

22846    5       2949    0              1

22847    5       2950    0              1

22848    5       2955    0              1

22849    5       2978    0              1

22850    5       2979    0              1

22851    5       2985    0              1

22852    5       2986    0              1

22853    5       2988    0              1

22854    5       2989    0              1

22855    5       2990    0              1

22856    5       2992    0              1

22857    5       2993    0              1

22858    5       2994    0              1

22859    5       2997    0              1

22860    5       2998    0              1

22861    5       3005    0              1

22862    5       3006    0              1

22863    5       3007    0              1

22864    5       3015    0              1

22865    5       3016    0              1

22866    5       3017    0              1

22867    5       3018    0              1

22868    5       3019    0              1

22869    5       3020    0              1

22870    5       3021    0              1

22871    5       3022    0              1

22872    5       3023    0              1

22873    5       3024    0              1

22874    5       3025    0              1

22875    5       3026    0              1

22876    5       3027    0              1

22877    5       3028    0              1

22878    5       3029    0              1

22879    5       3030    0              1

22880    5       3038    0              1

22881    5       3039    0              1

22882    5       3042    0              1

22883    4       3067    0              1

22884    5       3068    0              1

22885    5       3069    0              1

22886    5       3071    0              1

22887    5       3072    0              1

22888    5       3073    0              1

22889    5       3074    0              1

22890    5       3075    0              1

22891    5       3076    0              1

22892    5       3079    0              1

22893    5       3080    0              1

22894    5       3081    0              1

22895    5       3082    0              1

22896    5       3083    0              1

22897    5       3084    0              1

22898    5       3085    0              1

22899    4       3090    0              1

22900    5       3092    0              1

22901    5       3096    0              1

22902    5       3100    0              1

22903    5       3102    0              1

22904    5       3103    0              1

22905    5       3105    0              1

22906    5       3106    0              1

22907    5       3107    0              1

22908    5       3108    0              1

22909    5       3109    0              1

22910    5       3110    0              1

22911    5       3111    0              1

22912    5       3122    0              1

22913    5       3123    0              1

22914    5       3124    0              1

22915    5       3129    0              1

22916    5       3130    0              1

22917    5       3132    0              1

22918    5       3134    0              1

22919    5       3135    0              1

22920    4       3153    0              1

22921    5       3155    0              1

22922    5       3156    0              1

22923    5       3157    0              1

22924    5       3158    0              1

22925    5       3160    0              1

22926    5       3161    0              1

22927    5       3162    0              1

22928    5       3163    0              1

22929    5       3166    0              1

22930    5       3167    0              1

22931    5       3168    0              1

22932    5       3169    0              1

22933    5       3174    0              1

22934    5       3175    0              1

22935    5       3178    0              1

22936    5       3179    0              1

22937    5       3180    0              1

22938    5       3182    0              1

22939    5       3186    0              1

22940    5       3194    0              1

22941    5       3195    0              1

22942    5       3196    0              1

22943    5       3197    0              1

22944    5       3198    0              1

22945    5       3199    0              1

22946    5       3200    0              1

22947    5       3201    0              1

22948    5       3202    0              1

22949    5       3208    0              1

22950    5       3213    0              1

22951    5       3214    0              1

22952    5       3218    0              1

22953    4       3235    0              1

22954    5       3236    0              1

22955    5       3237    0              1

22956    5       3238    0              1

22957    5       3239    0              1

22958    5       3241    0              1

22959    5       3242    0              1

22960    5       3243    0              1

22961    5       3244    0              1

22962    5       3245    0              1

22963    5       3246    0              1

22964    5       3248    0              1

22965    5       3250    0              1

22966    5       3252    0              1

22967    5       3253    0              1

22968    5       3254    0              1

22969    5       3258    0              1

22970    5       3259    0              1

22971    5       3260    0              1

22972    5       3261    0              1

22973    5       3266    0              1

22974    5       3267    0              1

22975    5       3268    0              1

22976    5       3270    0              1

22977    5       3271    0              1

22978    5       3272    0              1

22979    5       3273    0              1

22980    5       3277    0              1

22981    5       3282    0              1

22982    5       3283    0              1

22983    5       3285    0              1

22984    5       3286    0              1

22985    5       3287    0              1

22986    5       3288    0              1

22987    5       3289    0              1

22988    5       3293    0              1

22989    5       3300    0              1

22990    5       3301    0              1

22991    5       3305    0              1

22992    5       3306    0              1

22993    5       3308    0              1

22994    5       3310    0              1

22995    5       3312    0              1

22996    4       3326    0              1

22997    5       3327    0              1

22998    5       3328    0              1

22999    5       3329    0              1

23000    5       3330    0              1

23001    5       3331    0              1

23002    5       3332    0              1

23003    5       3333    0              1

23004    5       3334    0              1

23005    5       3335    0              1

23006    5       3336    0              1

23007    5       3337    0              1

23008    5       3338    0              1

23009    5       3339    0              1

23010    5       3347    0              1

23011    5       3348    0              1

23012    5       3351    0              1

23013    5       3354    0              1

23014    5       3355    0              1

23015    4       3358    0              1

23016    5       3359    0              1

23017    5       3360    0              1

23018    5       3361    0              1

23019    4       3364    0              1

23020    5       3365    0              1

23021    5       3366    0              1

23022    5       3368    0              1

23023    5       3369    0              1

23024    5       3370    0              1

23025    5       3374    0              1

23026    5       3375    0              1

23027    5       3376    0              1

23028    5       3377    0              1

23029    5       3378    0              1

23030    5       3379    0              1

23031    5       3380    0              1

23032    5       3381    0              1

23033    5       3382    0              1

23034    5       3397    0              1

23035    5       3401    0              1

23036    5       3405    0              1

23037    4       3417    0              1

23038    5       3418    0              1

23039    5       3419    0              1

23040    5       3420    0              1

23041    5       3421    0              1

23042    5       3422    0              1

23043    5       3423    0              1

23044    5       3424    0              1

23045    5       3425    0              1

23046    5       3426    0              1

23047    5       3427    0              1

23048    5       3428    0              1

23049    5       3429    0              1

23050    5       3430    0              1

23051    5       3431    0              1

23052    5       3432    0              1

23053    5       3433    0              1

23054    5       3434    0              1

23055    5       3435    0              1

23056    5       3436    0              1

23057    5       3437    0              1

23058    5       3438    0              1

23059    5       3439    0              1

23060    5       3440    0              1

23061    5       3441    0              1

23062    5       3442    0              1

23063    4       3443    0              1

23064    5       3444    0              1

23065    5       3445    0              1

23066    5       3446    0              1

23067    5       3447    0              1

23068    5       3448    0              1

23069    5       3449    0              1

23070    5       3450    0              1

23071    5       3451    0              1

23072    5       3452    0              1

23073    5       3453    0              1

23074    5       3454    0              1

23075    5       3455    0              1

23076    5       3456    0              1

23077    5       3457    0              1

23078    5       3458    0              1

23079    5       3459    0              1

23080    5       3460    0              1

23081    4       3461    0              1

23082    5       3462    0              1

23083    5       3463    0              1

23084    5       3464    0              1

23085    5       3465    0              1

23086    5       3466    0              1

23087    5       3467    0              1

23088    5       3468    0              1

23089    5       3469    0              1

23090    5       3470    0              1

23091    5       3471    0              1

23092    4       3472    0              1

23093    5       3473    0              1

23094    5       3474    0              1

23095    5       3475    0              1

23096    5       3476    0              1

23097    5       3477    0              1

23098    5       3478    0              1

23099    5       3479    0              1

23100    5       3480    0              1

23101    4       3481    0              1

23102    5       3482    0              1

23103    5       3483    0              1

23104    5       3484    0              1

23105    5       3485    0              1

23106    5       3486    0              1

23107    5       3487    0              1

23108    5       3488    0              1

23109    5       3489    0              1

23110    4       3490    0              1

23111    5       3491    0              1

23112    5       3492    0              1

23113    4       3493    0              1

23114    5       3494    0              1

23115    5       3495    0              1

23116    5       3496    0              1

23117    5       3497    0              1

23118    5       3498    0              1

23119    5       3499    0              1

23120    5       3500    0              1

23121    5       3501    0              1

23122    5       3502    0              1

23123    5       3503    0              1

23124    5       3504    0              1

23125    5       3505    0              1

23126    5       3506    0              1

23127    5       3507    0              1

23128    5       3508    0              1

23129    5       3509    0              1

23130    5       3510    0              1

23131    5       3511    0              1

23132    5       3512    0              1

23133    5       3513    0              1

23134    5       3514    0              1

23135    5       3515    0              1

23136    5       3516    0              1

23137    5       3517    0              1

23138    5       3518    0              1

23139    5       3519    0              1

23140    5       3560    0              1

23141    5       3616    0              1

23142    5       3618    0              1

23143    5       3621    0              1

23144    5       3624    0              1

23145    5       3625    0              1

23146    5       3626    0              1

23147    5       3675    0              1

23148    5       3677    0              1

23149    5       3678    0              1

23150    5       3719    0              1

23151    5       3720    0              1

23152    5       3721    0              1

23153    5       3738    0              1

23154    5       3771    0              1

23155    5       3780    0              1

23156    5       3782    0              1

23157    5       3826    0              1

23158    5       3854    0              1

23159    5       3867    0              1

23160    5       3873    0              1

23161    5       3900    0              1

23162    5       3910    0              1

23163    5       3927    0              1

23164    5       3929    0              1

23165    5       3954    0              1

23166    5       3972    0              1

23167    5       4004    0              1

23168    5       4021    0              1

23169    5       4031    0              1

23170    5       4037    0              1

23171    5       4043    0              1

23172    5       4048    0              1

23173    5       4066    0              1

23174    5       4067    0              1

23175    5       4068    0              1

23176    5       4069    0              1

23177    5       4070    0              1

23178    5       4071    0              1

23179    5       4072    0              1

23180    5       4073    0              1

23181    5       4074    0              1

23182    5       4075    0              1

23183    5       4076    0              1

23184    5       4077    0              1

23185    5       4078    0              1

23186    5       4079    0              1

23187    5       4080    0              1

23188    5       4081    0              1

23189    5       4082    0              1

23190    5       4083    0              1

23191    5       4084    0              1

23192    5       4085    0              1

23193    5       4086    0              1

23194    5       4087    0              1

23195    5       4088    0              1

23196    5       4089    0              1

23197    5       4090    0              1

23198    3       4721    0              1

23199    3       4867    0              1

23200    3       4869    0              1

23201    3       4871    0              1

23202    3       4872    0              1

23203    3       4877    0              1

23204    3       4879    0              1

23205    3       4882    0              1

23206    3       4885    0              1

23207    3       4886    0              1

23208    3       4887    0              1

23209    3       4888    0              1

23210    3       4889    0              1

23211    3       4890    0              1

23212    3       5047    0              1

23213    3       5048    0              1

23214    3       5050    0              1

23215    3       5052    0              1

23216    3       5053    0              1

23217    3       5054    0              1

23218    3       5055    0              1

23219    3       5188    0              1

23220    3       5189    0              1

23221    3       5190    0              1

23222    3       5241    0              1

23223    3       5242    0              1

23224    3       5243    0              1

23225    3       5343    0              1

23226    3       5344    0              1

23227    3       5345    0              1

23228    3       5373    0              1

23229    3       5374    0              1

23230    3       5476    0              1

23231    3       5524    0              1

23232    3       5525    0              1

23233    3       5539    0              1

23234    3       5542    0              1

23235    3       5543    0              1

23236    3       5550    0              1

23237    3       5650    0              1

23238    3       5665    0              1

23239    3       5679    0              1

23240    3       5752    0              1

23241    3       5801    0              1

23242    3       5812    0              1

23243    3       5813    0              1

23244    3       5827    0              1

23245    3       5833    0              1

23246    3       5910    0              1

23247    3       5933    0              1

23248    3       5944    0              1

23249    3       5968    0              1

23250    3       5976    0              1

23251    3       5984    0              1

23252    3       6053    0              1

23253    3       6077    0              1

23254    3       6081    0              1

23255    3       6091    0              1

23256    3       6116    0              1

23257    3       6119    0              1

23258    3       6149    0              1

23259    3       6152    0              1

23260    3       6154    0              1

23261    3       6221    0              1

23262    3       6277    0              1

23263    3       6289    0              1

23264    3       6378    0              1

23265    3       6420    0              1

23266    3       6430    0              1

23267    3       6456    0              1

23268    3       6469    0              1

23269    3       6485    0              1

23270    3       6492    0              1

23271    3       6501    0              1

23272    3       6516    0              1

23273    3       6520    0              1

23274    3       6524    0              1

23275    3       6561    0              1

23276    3       6562    0              1

23277    3       6563    0              1

23278    3       6564    0              1

23279    3       6565    0              1

23280    3       6566    0              1

23281    3       6567    0              1

23282    3       6568    0              1

23283    3       6569    0              1

23284    3       6570    0              1

23285    3       6571    0              1

23286    3       6572    0              1

23287    3       6573    0              1

23288    3       6574    0              1

23289    3       6575    0              1

23290    3       6576    0              1

23291    3       6577    0              1

23292    3       6578    0              1

23293    3       6579    0              1

23294    3       6580    0              1

23295    3       6581    0              1

23296    3       6582    0              1

23297    3       6583    0              1

23298    3       6584    0              1

23299    3       6585    0              1

23300    3       6586    0              1

23301    3       6587    0              1

23302    3       6588    0              1

23303    3       6589    0              1

23304    3       6590    0              1

23305    3       6591    0              1

23306    3       6592    0              1

23307    3       6593    0              1

23308    3       6594    0              1

23309    3       6595    0              1

23310    3       6596    0              1

23311    3       6597    0              1

23312    3       6598    0              1

23313    3       6599    0              1

23314    3       6600    0              1

23315    3       6601    0              1

23316    3       6602    0              1

23317    3       6603    0              1

23318    3       6604    0              1

23319    3       6605    0              1

23320    3       6606    0              1

23321    3       6607    0              1

23322    3       6608    0              1

23323    3       6609    0              1

23324    3       6610    0              1

23325    3       6611    0              1

23326    3       6612    0              1

23327    3       6613    0              1

23328    3       6614    0              1

23329    3       6615    0              1

23330    3       6616    0              1

23331    3       6617    0              1

23332    3       6618    0              1

23333    1       8801    -3617          21341245685760000

23334    1       8802    2833           105859353600

23335    1       8803    2833           7057290240

23336    1       8804    18533          14114580480

23337    1       8805    30383          88216128000

23338    1       8806    307            1411458048

23339    1       8807    82721          35286451200

23340    1       8808    7459           5881075200

23341    1       8809    267181         70572902400

23342    1       8810    2311           17812872000

23343    1       8811    1535           2822916096

23344    1       8812    2231           23524300800

23345    1       8813    -587           2714342400

23346    1       8814    24949          35286451200

23347    1       8815    4003           678585600

23348    1       8816    21859          24058944000

23349    1       8817    3637           1102701600

23350    1       8818    76799          66162096000

23351    1       8819    128903         211718707200

23352    1       8820    3959           1260230400

23353    1       8821    140009         70572902400

23354    1       8822    1457           882161280

23355    1       8823    -41            551350800

23356    1       8824    5633           1176215040

23357    1       8825    145391         6351561216000

23358    1       8826    -557           452390400

23359    1       8827    -653           1260230400

23360    1       8828    -23            378069120

23361    1       8829    -135571        529296768000

23362    1       8830    27151          17643225600

23363    1       8831    -21949         168412608000

23364    1       8832    2131           1568286720

23365    1       8833    3799           8821612800

23366    1       8834    7219           17643225600

23367    1       8835    3901           35286451200

23368    1       8836    119113         70572902400

23369    1       8837    63587          29405376000

23370    1       8838    45517          8821612800

23371    1       8839    1114307        7410154752000

23372    1       8840    53099          42343741440

23373    1       8841    -151363        352864512000

23374    1       8842    77059          79394515200

23375    1       8843    431            1837836000

23376    1       8844    67603          244290816000

23377    1       8845    11131          980179200

23378    1       8846    1042081        1058593536000

23379    1       8847    51059          17643225600

23380    1       8848    -1889          5040921600

23381    1       8849    3823           26732160000

23382    1       8850    3007           1176215040

23383    1       8851    5309           6301152000

23384    1       8852    31             392071680

23385    1       8853    74713          42343741440

23386    1       8854    137437         423437414400

23387    1       8855    5737           2117187072

23388    1       8856    10877          2714342400

23389    1       8857    1457           588107520

23390    1       8858    10903          17643225600

23391    1       8859    -1217          5513508000

23392    1       8860    5521           2940537600

23393    1       8861    9859           52929676800

23394    1       8862    -493139        1058593536000

23395    1       8863    69821          52929676800

23396    1       8864    36989          26464838400

23397    1       8865    187699         70572902400

23398    1       8866    180223         88921857024000

23399    1       8867    -26743         9623577600

23400    1       8868    -21719         24058944000

23401    1       8869    -29917         105859353600

23402    1       8870    -46687         52929676800

23403    1       8871    -17071         16540524000

23404    1       8872    -107563        211718707200

23405    1       8873    4861           2613811200

23406    1       8874    -62273         907365888000

23407    1       8875    102793         70572902400

23408    1       8876    -250451        1852538688000

23409    1       8877    -2526311       29640619008000

23410    1       8878    60479          211718707200

23411    1       8879    2111           2613811200

23412    1       8880    -297683        11115232128000

23413    1       8881    262523         105859353600

23414    1       8882    66901          52929676800

23415    1       8883    109            481178880

23416    1       8884    196811         529296768000

23417    1       8885    -9049          11762150400

23418    1       8886    316699         1852538688000

23419    1       8887    -22543         70572902400

23420    1       8888    -5113          30245529600

23421    1       8889    -1559          3920716800

23422    1       8890    17123          35286451200

23423    1       8891    103            49351680

23424    1       8892    6161           1764322560

23425    1       8893    2233433        7410154752000

23426    1       8894    4909           7841433600

23427    1       8895    1374983        1587890304000

23428    1       8896    1031603        1058593536000

23429    1       8897    236711         52929676800

23430    1       8898    84601          8083805184000

23431    1       8899    4223           13232419200

23432    1       8900    10303          58810752000

23433    1       8901    -357871        1587890304000

23434    1       8902    -139691        617512896000

23435    1       8903    18553          11762150400

23436    1       8904    34369          58810752000

23437    1       8905    800873         1270312243200

23438    1       8906    2767           141145804800

23439    1       8907    21401          529296768000

23440    1       8908    318503         11856247603200

23441    1       8909    2663           630115200

23442    1       8910    537631         176432256000

23443    1       8911    4883           1374796800

23444    1       8912    8917           2520460800

23445    1       8913    3889           1470268800

23446    1       8914    2111           18903456000

23447    1       8915    -34963         52929676800

23448    1       8916    84761          105859353600

23449    1       8917    -16957         44108064000

23450    1       8918    -47959         132324192000

23451    1       8919    33937          52929676800

23452    1       8920    73961          2470051584000

23453    1       8921    38867          17643225600

23454    1       8922    349            300736800

23455    1       8923    495641         3705077376000

23456    1       8924    569            35286451200

23457    1       8925    -21419         88216128000

23458    1       8926    27473          1814731776000

23459    1       8927    8533           25204608000

23460    1       8928    2809           4410806400

23461    1       8929    5273           9623577600

23462    1       8930    20039          198486288000

23463    1       8931    1              206756550

23464    1       8932    -773           9623577600

23465    1       8933    44459          6616209600

23466    1       8934    286141         529296768000

23467    1       8935    619            339292800

23468    1       8936    -41            413513100

23469    1       8937    5051           3920716800

23470    1       8938    3007           1176215040

23471    1       8939    5309           6301152000

23472    1       8940    31             196035840

23473    1       8941    481553         2117187072000

23474    1       8942    -6707          19603584000

23475    1       8943    46261          1764322560000

23476    1       8944    5399           2520460800

23477    1       8945    1843           4009824000

23478    1       8946    359            678585600

23479    1       8947    89             92534400

23480    1       8948    62141          158789030400

23481    1       8949    7243           352864512000

23482    1       8950    -83663         1587890304000

23483    1       8951    7009           11762150400

23484    1       8952    5669           16286054400

23485    1       8953    48809          52929676800

23486    1       8954    1801           1654052400

23487    1       8955    100339         70572902400

23488    1       8956    -4801          8821612800

23489    1       8957    -29            218116800

23490    1       8958    -77281         453682944000

23491    1       8959    13307          7561382400

23492    1       8960    -5693          58810752000

23493    1       8961    1153           687398400

23494    1       8962    419            882161280

23495    1       8963    46433          132324192000

23496    1       8964    10597          26464838400

23497    1       8965    -241           1764322560

23498    1       8966    -271           160392960

23499    1       8967    -8527          5292967680

23500    1       8968    11723          4410806400

23501    1       8969    -184543        2117187072000

23502    1       8970    101887         26464838400

23503    1       8971    -2239          35286451200

23504    1       8972    107869         176432256000

23505    1       8973    6017           16039296000

23506    1       8974    22751          26464838400

23507    1       8975    -293           1058593536

23508    1       8976    39343          35286451200

23509    1       8977    3617           38109367296000

23510    1       8978    -1283          1411458048

23511    1       8979    -71489         32078592000

23512    1       8980    -505759        105859353600

23513    1       8981    -220513        1140023808000

23514    1       8982    -1361          1924715520

23515    1       8983    93827          88216128000

23516    1       8984    -133643        158789030400

23517    1       8985    -227977        352864512000

23518    1       8986    -41351         142502976000

23519    1       8987    -88997         635156121600

23520    1       8988    -20971         33606144000

23521    1       8989    -259411        793945152000

23522    1       8990    3253           1603929600

23523    1       8991    -290813        1764322560000

23524    1       8992    19             38188800

23525    1       8993    2461           2940537600

23526    1       8994    -7627          5292967680

23527    1       8995    -48379         2117187072000

23528    1       8996    -691           211718707200

23529    1       8997    98239          176432256000

23530    1       8998    -40597         1129166438400

23531    1       8999    271463         52929676800

23532    1       9000    100003         132324192000

23533    1       9001    997            2117187072

23534    1       9002    -65881         2540624486400

23535    1       9003    28163          58810752000

23536    1       9004    -179419        16167610368000

23537    1       9005    3943           2714342400

23538    1       9006    4399           235243008000

23539    1       9007    563            1503684000

23540    1       9008    734017         2470051584000

23541    1       9009    -4247          5227622400

23542    1       9010    -243703        88921857024000

23543    1       9011    309511         52929676800

23544    1       9012    234881         176432256000

23545    1       9013    111263         52929676800

23546    1       9014    188719         105859353600

23547    1       9015    32437          20357568000

23548    1       9016    113777         141145804800

23549    1       9017    -13537         23524300800

23550    1       9018    369493         3175780608000

23551    1       9019    -151           108573696

23552    1       9020    726287         3705077376000

23553    1       9021    1778563        14820309504000

23554    1       9022    -7591          52929676800

23555    1       9023    -11731         11762150400

23556    1       9024    551029         14820309504000

23557    1       9025    -491           165405240

23558    1       9026    -349           240589440

23559    1       9027    -1963          8143027200

23560    1       9028    -170899        352864512000

23561    1       9029    431            275675400

23562    1       9030    -852413        3705077376000

23563    1       9031    2995           2822916096

23564    1       9032    41807          105859353600

23565    1       9033    8713           14702688000

23566    1       9034    -13543         35286451200

23567    1       9035    6107           23524300800

23568    1       9036    6107           8821612800

23569    1       9037    265481         352864512000

23570    1       9038    48437          264648384000

23571    1       9039    20173          23524300800

23572    1       9040    1981           775526400

23573    1       9041    27611          37806912000

23574    1       9042    110423         282291609600

23575    1       9043    10567          119760076800

23576    1       9044    701            1374796800

23577    1       9045    -131741        352864512000

23578    1       9046    50489          3952082534400

23579    1       9047    6317           529296768000

23580    1       9048    -82777         705729024000

23581    1       9049    73961          70572902400

23582    1       9050    7031           7561382400

23583    1       9051    290629         317578060800

23584    1       9052    22387          82335052800

23585    1       9053    2663           59880038400

23586    1       9054    331693         635156121600

23587    1       9055    14879          47048601600

23588    1       9056    6311           109780070400

23589    1       9057    3467           21385728000

23590    1       9058    14629          235243008000

23591    1       9059    43201          26464838400

23592    1       9060    191461         352864512000

23593    1       9061    7247           23524300800

23594    1       9062    10397          35286451200

23595    1       9063    -4393          117621504000

23596    1       9064    105761         44460928512000

23597    1       9065    -269233        211718707200

23598    1       9066    -67681         846874828800

23599    1       9067    -17609         114002380800

23600    1       9068    -127139        1317360844800

23601    1       9069    18973          105859353600

23602    1       9070    96247          117621504000

23603    1       9071    1511           5862979584000

23604    1       9072    -85123         176432256000

23605    1       9073    -811           3780691200

23606    1       9074    4237           1411458048000

23607    1       9075    -198269        5928123801600

23608    1       9076    -36187         1077840691200

23609    1       9077    112843         317578060800

23610    1       9078    -46033         2736057139200

23611    1       9079    72937          352864512000

23612    1       9080    19207          75613824000

23613    1       9081    1999           11762150400

23614    1       9082    -7369          82335052800

23615    1       9083    -667           2806876800

23616    1       9084    -6431          11400238080

23617    1       9085    -277897        988020633600

23618    1       9086    -893           35286451200

23619    1       9087    -1493957       14820309504000

23620    1       9088    2339           1482030950400

23621    1       9089    -64289         70572902400

23622    1       9090    -20707         98802063360

23623    1       9091    -3037          8982005760

23624    1       9092    -110101        247005158400

23625    1       9093    -2609          29640619008

23626    1       9094    -1489          7057290240

23627    1       9095    -881           536035500

23628    1       9096    -526301        423437414400

23629    1       9097    -2613437       2470051584000

23630    1       9098    -1040329       370507737600

23631    1       9099    -200281        705729024000

23632    1       9100    -32911         54890035200

23633    1       9101    8737           38494310400

23634    1       9102    -112621        137225088000

23635    1       9103    -496283        988020633600

23636    1       9104    -62897         149700096000

23637    1       9105    -155297        329340211200

23638    1       9106    -47807         823350528000

23639    1       9107    -4013          4811788800

23640    1       9108    39209          336825216000

23641    1       9109    -24461         137225088000

23642    1       9110    -305231        1482030950400

23643    1       9111    53519          658680422400

23644    1       9112    17473          185253868800

23645    1       9113    522463         926269344000

23646    1       9114    157589         617512896000

23647    1       9115    -77683         617512896000

23648    1       9116    202523         1646701056000

23649    1       9117    -1553          28945917000

23650    1       9118    -29            1727308800

23651    1       9119    28327          114002380800

23652    1       9120    -515677        5928123801600

23653    1       9121    796363         9880206336000

23654    1       9122    7639           120982118400

23655    1       9123    -2441          49401031680

23656    1       9124    -57011         423437414400

23657    1       9125    -11351         91483392000

23658    1       9126    -150329        988020633600

23659    1       9127    -27427         20583763200

23660    1       9128    -138007        98802063360

23661    1       9129    -3179101       7410154752000

23662    1       9130    -1684009       2964061900800

23663    1       9131    -191599        635156121600

23664    1       9132    -121727        164670105600

23665    1       9133    -823           30245529600

23666    1       9134    -533           15833664000

23667    1       9135    -65089         5928123801600

23668    1       9136    -308459        988020633600

23669    1       9137    -3257071       1482030950400

23670    1       9138    -356407        317578060800

23671    1       9139    -1363001       1482030950400

23672    1       9140    -2805029       2223046425600

23673    1       9141    -819223        6351561216000

23674    1       9142    -53639         202095129600

23675    1       9143    1543           14435366400

23676    1       9144    -48469         134730086400

23677    1       9145    -460331        1482030950400

23678    1       9146    -40529         105859353600

23679    1       9147    -71            2261952000

23680    1       9148    -35171         20209512960

23681    1       9149    -172891        185253868800

23682    1       9150    -211777        823350528000

23683    1       9151    -269           11762150400

23684    1       9152    -1208153       2223046425600

23685    1       9153    -206861        741015475200

23686    1       9154    -18019         197604126720

23687    1       9155    -33013         2223046425600

23688    1       9156    -37903         35286451200

23689    1       9157    -42671         185253868800

23690    1       9158    -8053          30875644800

23691    1       9159    -1063561       4446092851200

23692    1       9160    -846253        5928123801600

23693    1       9161    -636611        1482030950400

23694    1       9162    -103619        741015475200

23695    1       9163    -1759          26946017280

23696    1       9164    -2863          22684147200

23697    1       9165    -411637        8892185702400

23698    1       9166    -1217803       1482030950400

23699    1       9167    -59797         134730086400

23700    1       9168    -30211         105859353600

23701    1       9169    -6761          24058944000

23702    1       9170    2299           19247155200

23703    1       9171    -10859         494010316800

23704    1       9172    -281           2749593600

23705    1       9173    8087           988020633600

23706    1       9174    -208297        1482030950400

23707    1       9175    -38509         112275072000

23708    1       9176    -4541          35286451200

23709    1       9177    -555719        2470051584000

23710    1       9178    10471          308756448000

23711    1       9179    59309          592812380160

23712    1       9180    -90683         1235025792000

23713    1       9181    -4541          70572902400

23714    1       9182    868199         14820309504000

23715    1       9183    -51341         370507737600

23716    1       9184    -5081          25204608000

23717    1       9185    -118033        63515612160

23718    1       9186    -1451731       370507737600

23719    1       9187    -11525         9880206336

23720    1       9188    -112019        277880803200

23721    1       9189    -6824243       1482030950400

23722    1       9190    -86329         35286451200

23723    1       9191    -7937          1247500800

23724    1       9192    -9067          33081048000

23725    1       9193    -112019        185253868800

23726    1       9194    -83543         2964061900800

23727    1       9195    10363          19760412672

23728    1       9196    -1427423       1111523212800

23729    1       9197    -45707         8143027200

23730    1       9198    -55339         58810752000

23731    1       9199    -1879          641571840

23732    1       9200    -311429        264648384000

23733    1       9201    -86111         141145804800

23734    1       9202    -904817        296406190080

23735    1       9203    -120467        82335052800

23736    1       9204    -76217         52929676800

23737    1       9205    456311         1482030950400

23738    1       9206    -388217        92626934400

23739    1       9207    -79            3206316960

23740    1       9208    1130119        741015475200

23741    1       9209    35807          52929676800

23742    1       9210    5077           48117888000

23743    1       9211    28669          96235776000

23744    1       9212    -52823         35286451200

23745    1       9213    15599          105859353600

23746    1       9214    -952489        741015475200

23747    1       9215    -128629        296406190080

23748    1       9216    -10061         22455014400

23749    1       9217    2621           1111523212800

23750    1       9218    -5497          10455244800

23751    1       9219    -64369         88216128000

23752    1       9220    -90371         52929676800

23753    1       9221    -1576517       29640619008000

23754    1       9222    -40699         105859353600

23755    1       9223    33067          176432256000

23756    1       9224    -505           1587890304

23757    1       9225    -907877        11115232128000

23758    1       9226    -288383        741015475200

23759    1       9227    37511          370507737600

23760    1       9228    39713          988020633600

23761    1       9229    24049          26464838400

23762    1       9230    419047         1482030950400

23763    1       9231    37511          741015475200

23764    1       9232    27527          182966784000

23765    1       9233    -46867         202095129600

23766    1       9234    -601187        6351561216000

23767    1       9235    811            5292967680

23768    1       9236    46159          92626934400

23769    1       9237    -373057        105859353600

23770    1       9238    -13831         40715136000

23771    1       9239    -8117          10081843200

23772    1       9240    654229         2964061900800

23773    1       9241    -1843          5700119040

23774    1       9242    20987          123502579200

23775    1       9243    245717         2223046425600

23776    1       9244    -3431          70572902400

23777    1       9245    31561          329340211200

23778    1       9246    -10679         555761606400

23779    1       9247    -1867          38494310400

23780    1       9248    -4799          37050773760

23781    1       9249    370873         1111523212800

23782    1       9250    -13399         19247155200

23783    1       9251    -14957         52929676800

23784    1       9252    1009           42343741440

23785    1       9253    7333           27788080320

23786    1       9254    52867          1482030950400

23787    1       9255    75067          1185624760320

23788    1       9256    89867          988020633600

23789    1       9257    -8597          28500595200

23790    1       9258    10553          74101547520

23791    1       9259    806111         1111523212800

23792    1       9260    1288043        2223046425600

23793    1       9261    98317          741015475200

23794    1       9262    5741           22800476160

23795    1       9263    -30449         52929676800

23796    1       9264    -20597         211718707200

23797    1       9265    -1305523       1482030950400

23798    1       9266    -24931         23156733600

23799    1       9267    72941          224550144000

23800    1       9268    769            78414336000

23801    1       9269    223019         1646701056000

23802    1       9270    -42137         555761606400

23803    1       9271    723139         494010316800

23804    1       9272    613            496215720

23805    1       9273    140489         741015475200

23806    1       9274    80809          494010316800

23807    1       9275    -76217         105859353600

23808    1       9276    19489          15545779200

23809    1       9277    79             827026200

23810    1       9278    -757           4410806400

23811    1       9279    24793          264648384000

23812    1       9280    -31511         52929676800

23813    1       9281    339667         2117187072000

23814    1       9282    121477         3175780608000

23815    1       9283    6187           34735100400

23816    1       9284    -126923        635156121600

23817    1       9285    19651          98802063360

23818    1       9286    741977         741015475200

23819    1       9287    62551          70572902400

23820    1       9288    1695571        3705077376000

23821    1       9289    4201           17643225600

23822    1       9290    11293          20583763200

23823    1       9291    8707           31757806080

23824    1       9292    146459         494010316800

23825    1       9293    -48313         494010316800

23826    1       9294    371            2100384000

23827    1       9295    -5339          15122764800

23828    1       9296    -138107        296406190080

23829    1       9297    -6073          8143027200

23830    1       9298    293389         7410154752000

23831    1       9299    -509           10978007040

23832    1       9300    2011739        926269344000

23833    1       9301    386723         211718707200

23834    1       9302    757579         617512896000

23835    1       9303    1489289        370507737600

23836    1       9304    25373          58810752000

23837    1       9305    45071          57001190400

23838    1       9306    -84571         211718707200

23839    1       9307    25021          23750496000

23840    1       9308    1048097        1482030950400

23841    1       9309    48689          77189112000

23842    1       9310    259213         370507737600

23843    1       9311    -569           31667328000

23844    1       9312    9533           8143027200

23845    1       9313    -165527        617512896000

23846    1       9314    128743         1852538688000

23847    1       9315    165713         741015475200

23848    1       9316    -31973         228004761600

23849    1       9317    -2161          6736504320

23850    1       9318    -42317         42103152000

23851    1       9319    -593059        1235025792000

23852    1       9320    92663          1235025792000

23853    1       9321    -1455511       7410154752000

23854    1       9322    6367           142502976000

23855    1       9323    10631          411675264000

23856    1       9324    -7849          17367550200

23857    1       9325    89389          741015475200

23858    1       9326    -163393        1235025792000

23859    1       9327    -2407          24058944000

23860    1       9328    115289         2223046425600

23861    1       9329    3703           18147317760

23862    1       9330    66763          463134672000

23863    1       9331    -3617          4885816320000

23864    1       9332    70249          60491059200

23865    1       9333    1661           4811788800

23866    1       9334    84163          423437414400

23867    1       9335    78983          211718707200

23868    1       9336    13109          33081048000

23869    1       9337    7523           38494310400

23870    1       9338    -17777         30875644800

23871    1       9339    371737         12703122432000

23872    1       9340    -281089        538920345600

23873    1       9341    1168183        22230464256000

23874    1       9342    1939009        59281238016000

23875    1       9343    -29            301593600

23876    1       9344    -1031          3360614400

23877    1       9345    547091         53353114214400

23878    1       9346    -185819        197604126720

23879    1       9347    -14303         30245529600

23880    1       9348    -1993          22054032000

23881    1       9349    -31091         211718707200

23882    1       9350    47059          141145804800

23883    1       9351    -17911         264648384000

23884    1       9352    33799          185253868800

23885    1       9353    180553         1976041267200

23886    1       9354    166741         988020633600

23887    1       9355    -402967        2223046425600

23888    1       9356    4003           45368294400

23889    1       9357    2209           6049105920

23890    1       9358    40841          211718707200

23891    1       9359    2081           57741465600

23892    1       9360    61639          169374965760

23893    1       9361    30313          70572902400

23894    1       9362    37579          423437414400

23895    1       9363    99013          2117187072000

23896    1       9364    240563         13338278553600

23897    1       9365    -26837         211718707200

23898    1       9366    58151          12125707776000

23899    1       9367    30913          423437414400

23900    1       9368    -22489         211718707200

23901    1       9369    74021          133382785536000

23902    1       9370    -27271         2540624486400

23903    1       9371    -138763        4446092851200

23904    1       9372    6619           52929676800

23905    1       9373    6991           35286451200

23906    1       9374    6991           23524300800

23907    1       9375    -1013          2673216000

23908    1       9376    29719          35286451200

23909    1       9377    1997           2240409600

23910    1       9378    -38669         35286451200

23911    1       9379    -26423         52929676800

23912    1       9380    -7039          70572902400

23913    1       9381    116293         141145804800

23914    1       9382    8549           35286451200

23915    1       9383    3721           13571712000

23916    1       9384    41             1120204800

23917    1       9385    45649          494010316800

23918    1       9386    -13711         141145804800

23919    1       9387    -22681         494010316800

23920    1       9388    -40819         3952082534400

23921    1       9389    -249929        494010316800

23922    1       9390    -6355          52694433792

23923    1       9391    -50807         141145804800

23924    1       9392    -185039        1185624760320

23925    1       9393    -13711         282291609600

23926    1       9394    -78721         423437414400

23927    1       9395    -5957          100818432000

23928    1       9396    31337          423437414400

23929    1       9397    -421           25204608000

23930    1       9398    -38869         846874828800

23931    1       9399    -1619          8821612800

23932    1       9400    -263           1085736960

23933    1       9401    -523           5227622400

23934    1       9402    -71677         317578060800

23935    1       9403    -16633         211718707200

23936    1       9404    -341           19247155200

23937    1       9405    -157           5513508000

23938    1       9406    -84967         370507737600

23939    1       9407    -212489        370507737600

23940    1       9408    -3979          11762150400

23941    1       9409    -602527        2964061900800

23942    1       9410    -1             30844800

23943    1       9411    -48613         228004761600

23944    1       9412    -3229          42343741440

23945    1       9413    -11            916531200

23946    1       9414    -55591         105859353600

23947    1       9415    -35461         141145804800

23948    1       9416    -53953         423437414400

23949    1       9417    49121          70572902400

23950    1       9418    -36877         352864512000

23951    1       9419    -361357        247005158400

23952    1       9420    -14159         14970009600

23953    1       9421    -447           435635200

23954    1       9422    -17417         151227648000

23955    1       9423    -4577          23524300800

23956    1       9424    -145247        82335052800

23957    1       9425    -7865603       5928123801600

23958    1       9426    -646097        211718707200

23959    1       9427    -158351        529296768000

23960    1       9428    -97751         141145804800

23961    1       9429    -5749          10455244800

23962    1       9430    -7291          16039296000

23963    1       9431    -54863         105859353600

23964    1       9432    -386593        423437414400

23965    1       9433    -1609          7841433600

23966    1       9434    -104813        423437414400

23967    1       9435    307183         3952082534400

23968    1       9436    -46729         2694601728000

23969    1       9437    -3149          28229160960

23970    1       9438    43963          705729024000

23971    1       9439    -104267        148203095040

23972    1       9440    -308507        494010316800

23973    1       9441    -551           246758400

23974    1       9442    -127549        635156121600

23975    1       9443    -117919        211718707200

23976    1       9444    -5281          6415718400

23977    1       9445    -33017         52929676800

23978    1       9446    -57539         79394515200

23979    1       9447    -29101         21171870720

23980    1       9448    -1517          3207859200

23981    1       9449    -135137        5928123801600

23982    1       9450    -2447          14435366400

23983    1       9451    109            1633632000

23984    1       9452    -29            37592100

23985    1       9453    -61463         141145804800

23986    1       9454    -150923        317578060800

23987    1       9455    -15527         70572902400

23988    1       9456    -179           1058593536

23989    1       9457    -170441        3705077376000

23990    1       9458    -1271          20163686400

23991    1       9459    -137443        529296768000

23992    1       9460    -12997         198486288000

23993    1       9461    -36871         282291609600

23994    1       9462    -7739          105859353600

23995    1       9463    -181           248934400

23996    1       9464    1909           5227622400

23997    1       9465    -33151         151227648000

23998    1       9466    -10327         141145804800

23999    1       9467    -2653          18147317760

24000    1       9468    220747         2964061900800

24001    1       9469    -947           17643225600

24002    1       9470    -10207         35286451200

24003    1       9471    29             96940800

24004    1       9472    -14089         635156121600

24005    1       9473    -97            232657920

24006    1       9474    259            18903456000

24007    1       9475    2971           98802063360

24008    1       9476    43657          296406190080

24009    1       9477    -1517          6415718400

24010    1       9478    653            4811788800

24011    1       9479    233            3849431040

24012    1       9480    -673           2714342400

24013    1       9481    7591           352864512000

24014    1       9482    1              94517280

24015    1       9483    -41749         6840142848000

24016    1       9484    52567          105859353600

24017    1       9485    4517           17643225600

24018    1       9486    32033          1058593536000

24019    1       9487    9649           141145804800

24020    1       9488    -563           3207859200

24021    1       9489    34193          1058593536000

24022    1       9490    -169           3619123200

24023    1       9491    -23            5292967680

24024    1       9492    -10193         176432256000

24025    1       9493    139            2138572800

24026    1       9494    -20879         26946017280000

24027    1       9495    -23            1357171200

24028    1       9496    -63577         4234374144000

24029    1       9497    16117          1270312243200

24030    1       9498    201431         14820309504000

24031    1       9499    -19            219967488

24032    1       9500    6887           4446092851200

24033    1       9501    34781          889218570240

24034    1       9502    427            15122764800

24035    1       9503    171331         2223046425600

24036    1       9504    165989         4446092851200

24037    1       9505    -67            39697257600

24038    1       9506    646307         44460928512000

24039    1       9507    -2671          1111523212800

24040    1       9508    75043          2223046425600

24041    1       9509    71453          8892185702400

24042    1       9510    1871           127031224320

24043    1       9511    383            18147317760

24044    1       9512    1541           404190259200

24045    1       9513    59869          3175780608000

24046    1       9514    35687          4446092851200

24047    1       9515    67231          423437414400

24048    1       9516    108707         741015475200

24049    1       9517    19297          211718707200

24050    1       9518    22007          29640619008

24051    1       9519    967            2303078400

24052    1       9520    28729          105859353600

24053    1       9521    96919          211718707200

24054    1       9522    2701           82335052800

24055    1       9523    -16441         247005158400

24056    1       9524    158759         3175780608000

24057    1       9525    128747         1482030950400

24058    1       9526    -4201          84687482880

24059    1       9527    11071          92626934400

24060    1       9528    343157         1482030950400

24061    1       9529    4817           40327372800

24062    1       9530    1140767        29640619008000

24063    1       9531    77773          211718707200

24064    1       9532    255443         2540624486400

24065    1       9533    7313           105859353600

24066    1       9534    528929         17784371404800

24067    1       9535    -43159         5928123801600

24068    1       9536    22921          5928123801600

24069    1       9537    64613          370507737600

24070    1       9538    146177         2964061900800

24071    1       9539    -2141          141145804800

24072    1       9540    6067           52929676800

24073    1       9541    7801           277880803200

24074    1       9542    -25607         2223046425600

24075    1       9543    4357           592812380160

24076    1       9544    -2551          247005158400

24077    1       9545    -150949        2964061900800

24078    1       9546    -1159          30245529600

24079    1       9547    -7169          59281238016

24080    1       9548    -342449        5928123801600

24081    1       9549    5791           808380518400

24082    1       9550    -700477        29640619008000

24083    1       9551    16001          2964061900800

24084    1       9552    223            2908224000

24085    1       9553    971881         1852538688000

24086    1       9554    1993583        2470051584000

24087    1       9555    42841          162860544000

24088    1       9556    16607          411675264000

24089    1       9557    332701         494010316800

24090    1       9558    156913         444609285120

24091    1       9559    2045881        2470051584000

24092    1       9560    627349         14820309504000

24093    1       9561    16607          411675264000

24094    1       9562    -1669          98802063360

24095    1       9563    -95881         1058593536000

24096    1       9564    340871         1852538688000

24097    1       9565    79201          197604126720

24098    1       9566    301657         4234374144000

24099    1       9567    9133           46313467200

24100    1       9568    432101         4940103168000

24101    1       9569    44129          617512896000

24102    1       9570    -24121         926269344000

24103    1       9571    -9683          449100288000

24104    1       9572    81811          1824038092800

24105    1       9573    46901          211718707200

24106    1       9574    6263           74850048000

24107    1       9575    26149          1852538688000

24108    1       9576    -392449        14820309504000

24109    1       9577    -2813          37806912000

24110    1       9578    85157          889218570240

24111    1       9579    -2129969       29640619008000

24112    1       9580    -9211          1616761036800

24113    1       9581    71707          2117187072000

24114    1       9582    -155339        1852538688000

24115    1       9583    -11309         411675264000

24116    1       9584    -106559        2964061900800

24117    1       9585    699557         2470051584000

24118    1       9586    -40303         1482030950400

24119    1       9587    -1160141       3705077376000

24120    1       9588    -525001        2470051584000

24121    1       9589    -150131        1852538688000

24122    1       9590    -411209        1852538688000

24123    1       9591    157567         3705077376000

24124    1       9592    186539         3705077376000

24125    1       9593    -42193         1587890304000

24126    1       9594    -37679         1058593536000

24127    1       9595    465737         14820309504000

24128    1       9596    -4243          88216128000

24129    1       9597    3617           1865493504000

24130    1       9598    -1191317       8892185702400

24131    1       9599    -62267         1026021427200

24132    1       9600    -70141         5928123801600

24133    1       9601    -72901         2822916096000

24134    1       9602    993877         8892185702400

24135    1       9603    -123469        9880206336000

24136    1       9604    53129          548900352000

24137    1       9605    161677         4446092851200

24138    1       9606    245863         6351561216000

24139    1       9607    -70999         7410154752000

24140    1       9608    26237          338749931520

24141    1       9609    29891          564583219200

24142    1       9610    190987         4446092851200

24143    1       9611    611            25333862400

24144    1       9612    377329         53353114214400

24145    1       9613    42281          48502831104000

24146    1       9614    6641           241964236800

24147    1       9615    -331           678585600

24148    1       9616    -494803        741015475200

24149    1       9617    -29077         82335052800

24150    1       9618    -1540411       14820309504000

24151    1       9619    -683           1900039680

24152    1       9620    -27151         46313467200

24153    1       9621    -204649        1482030950400

24154    1       9622    -13919         105859353600

24155    1       9623    -147083        1778437140480

24156    1       9624    -10963         21375446400

24157    1       9625    -41711         277880803200

24158    1       9626    -184241        494010316800

24159    1       9627    -28583         741015475200

24160    1       9628    -171203        308756448000

24161    1       9629    -17623         6616209600

24162    1       9630    -82339         30875644800

24163    1       9631    -1758613       1852538688000

24164    1       9632    -59            9262693440

24165    1       9633    -81019         67365043200

24166    1       9634    -19841         31757806080

24167    1       9635    -20957         154378224000

24168    1       9636    -13261         10291881600

24169    1       9637    2773           92626934400

24170    1       9638    -574823        7410154752000

24171    1       9639    -59            18525386880

24172    1       9640    56503          1482030950400

24173    1       9641    610667         3705077376000

24174    1       9642    -161467        555761606400

24175    1       9643    -130423        617512896000

24176    1       9644    -436109        317578060800

24177    1       9645    -2647          1235025792

24178    1       9646    -3301219       4940103168000

24179    1       9647    -123637        741015475200

24180    1       9648    -1718579       988020633600

24181    1       9649    -194477        211718707200

24182    1       9650    -557717        247005158400

24183    1       9651    -5237          49401031680

24184    1       9652    -123637        741015475200

24185    1       9653    17741          1976041267200

24186    1       9654    38503          182966784000

24187    1       9655    -208633        444609285120

24188    1       9656    -23            21934080

24189    1       9657    -287359        1587890304000

24190    1       9658    -75281         141145804800

24191    1       9659    -2381          10585935360

24192    1       9660    -343919        1482030950400

24193    1       9661    58273          1482030950400

24194    1       9662    -6709          57741465600

24195    1       9663    -20641         35928023040

24196    1       9664    -120077        494010316800

24197    1       9665    -9439          123502579200

24198    1       9666    2867           54890035200

24199    1       9667    23             326726400

24200    1       9668    -55061         211718707200

24201    1       9669    246539         1482030950400

24202    1       9670    184963         17784371404800

24203    1       9671    -5477          44910028800

24204    1       9672    52477          296406190080

24205    1       9673    24491          494010316800

24206    1       9674    144217         1976041267200

24207    1       9675    -93337         123502579200

24208    1       9676    317            4879114240

24209    1       9677    -255823        53353114214400

24210    1       9678    913469         2964061900800

24211    1       9679    29329          211718707200

24212    1       9680    923            40715136000

24213    1       9681    93943          1587890304000

24214    1       9682    -9181          32572108800

24215    1       9683    8287           285005952000

24216    1       9684    -354581        1482030950400

24217    1       9685    -98711         1185624760320

24218    1       9686    -145051        1646701056000

24219    1       9687    10289          1111523212800

24220    1       9688    100679         47048601600

24221    1       9689    248587         105859353600

24222    1       9690    234679         1058593536000

24223    1       9691    451            1425715200

24224    1       9692    997303         3175780608000

24225    1       9693    9599           27495936000

24226    1       9694    44783          23524300800

24227    1       9695    -83            226195200

24228    1       9696    26957          50409216000

24229    1       9697    9511           35286451200

24230    1       9698    154129         211718707200

24231    1       9699    10937          7561382400

24232    1       9700    521            4234374144

24233    1       9701    3889           2940537600

24234    1       9702    -105839        352864512000

24235    1       9703    -86279         35286451200

24236    1       9704    -64829         52929676800

24237    1       9705    -218087        1235025792000

24238    1       9706    14617          70572902400

24239    1       9707    1007           256628736000

24240    1       9708    -13801         70572902400

24241    1       9709    -117421        176432256000

24242    1       9710    1627           35286451200

24243    1       9711    -69661         105859353600

24244    1       9712    20569          352864512000

24245    1       9713    797            1008184320

24246    1       9714    -280391        3175780608000

24247    1       9715    -9641          112275072000

24248    1       9716    7057           12831436800

24249    1       9717    -971741        29640619008000

24250    1       9718    -283           5881075200

24251    1       9719    38459          176432256000

24252    1       9720    877            2613811200

24253    1       9721    389            3207859200

24254    1       9722    1483           5292967680

24255    1       9723    -2251          10585935360

24256    1       9724    29317          105859353600

24257    1       9725    667            1176215040

24258    1       9726    521            8821612800

24259    1       9727    -197           392071680

24260    1       9728    -39983         352864512000

24261    1       9729    -54841         635156121600

24262    1       9730    -59            4811788800

24263    1       9731    197            1323241920

24264    1       9732    12979          211718707200

24265    1       9733    1              452390400

24266    1       9734    577            1357171200

24267    1       9735    -7             85924800

24268    1       9736    -15121         211718707200

24269    1       9737    -1             19247155200

24270    1       9738    -10187         317578060800

24271    1       9739    -331           26464838400

24272    1       9740    -8191          52929676800

24273    1       9741    -461           6049105920

24274    1       9742    -95063         158789030400

24275    1       9743    -49109         529296768000

24276    1       9744    -5849          26464838400

24277    1       9745    521            17643225600

24278    1       9746    -103           413513100

24279    1       9747    -11369         132324192000

24280    1       9748    9001           52929676800

24281    1       9749    -163243        6351561216000

24282    1       9750    -56447         70572902400

24283    1       9751    -41981         176432256000

24284    1       9752    -59            183306240

24285    1       9753    -18349         105859353600

24286    1       9754    -67513         3705077376000

24287    1       9755    -6491          17643225600

24288    1       9756    -3869          24058944000

24289    1       9757    -2203          5040921600

24290    1       9758    -12499         52929676800

24291    1       9759    -135757        5557616064000

24292    1       9760    -3797          35286451200

24293    1       9761    -223           814302720

24294    1       9762    -383           2362932000

24295    1       9763    -136181        3175780608000

24296    1       9764    -713           31757806080

24297    1       9765    -13513         79394515200

24298    1       9766    -87209         1587890304000

24299    1       9767    -10457         362946355200

24300    1       9768    -2581          17643225600

24301    1       9769    1483           17643225600

24302    1       9770    -499           6616209600

24303    1       9771    -23            70572902400

24304    1       9772    -24137         1235025792000

24305    1       9773    1373           13232419200

24306    1       9774    -72409         9880206336000

24307    1       9775    4009           17643225600

24308    1       9776    -4553          211718707200

24309    1       9777    45967          1058593536000

24310    1       9778    10531          352864512000

24311    1       9779    113            3780691200

24312    1       9780    -197           5040921600

24313    1       9781    6191           211718707200

24314    1       9782    -289567        266765571072000

24315    1       9783    8647           3175780608000

24316    1       9784    -235           5645832192

24317    1       9785    -24083         185253868800

24318    1       9786    18617          1482030950400

24319    1       9787    49057          1482030950400

24320    1       9788    157919         8892185702400

24321    1       9789    -40373         741015475200

24322    1       9790    -2173          74101547520

24323    1       9791    1063           197604126720

24324    1       9792    -31            164670105600

24325    1       9793    1951           988020633600

24326    1       9794    10513          1111523212800

24327    1       9795    4853           134730086400

24328    1       9796    7897           138940401600

24329    1       9797    443            15122764800

24330    1       9798    86803          8892185702400

24331    1       9799    -5017          151227648000

24332    1       9800    -1019          22800476160

24333    1       9801    -1019          22800476160

24334    1       9802    197453         9880206336000

24335    1       9803    -263513        4446092851200

24336    1       9804    671            26946017280

24337    1       9805    27281          404190259200

24338    1       9806    217117         5928123801600

24339    1       9807    46061          4234374144000

24340    1       9808    -111781        2964061900800

24341    1       9809    1297           98802063360

24342    1       9810    27733          592812380160

24343    1       9811    21503          2964061900800

24344    1       9812    9329           846874828800

24345    1       9813    6169           317578060800

24346    1       9814    -523           11762150400

24347    1       9815    8413           988020633600

24348    1       9816    5569           1270312243200

24349    1       9817    12203          741015475200

24350    1       9818    4451           211718707200

24351    1       9819    -32111         2964061900800

24352    1       9820    2377           228004761600

24353    1       9821    -15061         17784371404800

24354    1       9822    27499          269460172800

24355    1       9823    272543         4446092851200

24356    1       9824    14801          370507737600

24357    1       9825    659693         8892185702400

24358    1       9826    -2237          423437414400

24359    1       9827    -7297          988020633600

24360    1       9828    15943          2309658624000

24361    1       9829    179317         8892185702400

24362    1       9830    349            808380518400

24363    1       9831    841            70572902400

24364    1       9832    199747         3705077376000

24365    1       9833    1913           53892034560

24366    1       9834    20173          211718707200

24367    1       9835    29273          4234374144000

24368    1       9836    61             1924715520

24369    1       9837    13499          741015475200

24370    1       9838    29657          1185624760320

24371    1       9839    130411         9880206336000

24372    1       9840    451            38494310400

24373    1       9841    99763          5928123801600

24374    1       9842    12871          423437414400

24375    1       9843    99089          7410154752000

24376    1       9844    20777          1482030950400

24377    1       9845    257            741015475200

24378    1       9846    14083          7410154752000

24379    1       9847    -15863         741015475200

24380    1       9848    6233           2371249520640

24381    1       9849    751            9880206336000

24382    1       9850    -1493          90736588800

24383    1       9851    18353          59281238016000

24384    1       9852    17291          2371249520640

24385    1       9853    991            243955712000

24386    1       9854    -269           404190259200

24387    1       9855    -397           57891834000

24388    1       9856    -43661         5557616064000

24389    1       9857    -31177         29640619008000

24390    1       9858    49447          44460928512000

24391    1       9859    -235441        44460928512000

24392    1       9860    -45421         741015475200

24393    1       9861    -109159        5557616064000

24394    1       9862    -1537          176432256000

24395    1       9863    -35573         3175780608000

24396    1       9864    -265207        14820309504000

24397    1       9865    209            103638528000

24398    1       9866    97997          22230464256000

24399    1       9867    -18493         1347300864000

24400    1       9868    -240389        3705077376000

24401    1       9869    -43829         684014284800

24402    1       9870    -2591839       111152321280000

24403    1       9871    3253           2020951296000

24404    1       9872    -2554073       88921857024000

24405    1       9873    -93913         6351561216000

24406    1       9874    -3947          1235025792000

24407    1       9875    -15437         505237824000

24408    1       9876    43991          44460928512000

24409    1       9877    181439         11115232128000

24410    1       9878    9523           1235025792000

24411    1       9879    -19            254062448640

24412    1       9880    -3617          1865493504000

24413    1       9881    3253           4041902592000

24414    1       9882    377537         177843714048000

24415    1       9883    2145347        444609285120000

24416    1       9884    -1009          123502579200

24417    1       9885    4343           302455296000

24418    1       9886    132883         3175780608000

24419    1       9887    96653          3705077376000

24420    1       9888    245209         29640619008000

24421    1       9889    289567         266765571072000

24422    1       9890    1939           7561382400

24423    1       9891    -5623          17643225600

24424    1       9892    -5623          17643225600

24425    1       9893    -191           315057600

24426    1       9894    2573           2940537600

24427    1       9895    13547          70572902400

24428    1       9896    -1429          3920716800

24429    1       9897    -1769          19247155200

24430    1       9898    -47921         46313467200

24431    1       9899    -25829         44910028800

24432    1       9900    -24139         26464838400

24433    1       9901    -617           1470268800

24434    1       9902    -4283          22054032000

24435    1       9903    -90221         27445017600

24436    1       9904    -38147         24700515840

24437    1       9905    -47            26254800

24438    1       9906    -30257         176432256000

24439    1       9907    -1             2423520

24440    1       9908    -589591        370507737600

24441    1       9909    -1025509       988020633600

24442    1       9910    -86843         35286451200

24443    1       9911    -29483         132324192000

24444    1       9912    -1213          2016368640

24445    1       9913    -5801          12831436800

24446    1       9914    -211           235243008

24447    1       9915    -4639          13571712000

24448    1       9916    -3767          8821612800

24449    1       9917    -41749         105859353600

24450    1       9918    -2531          3360614400

24451    1       9919    -17747         70572902400

24452    1       9920    -275537        3705077376000

24453    1       9921    32701          70572902400

24454    1       9922    2657           17643225600

24455    1       9923    3481           17643225600

24456    1       9924    -73            1411458048

24457    1       9925    -378283        29640619008000

24458    1       9926    -31            356428800

24459    1       9927    361            8019648000

24460    1       9928    5387           17643225600

24461    1       9929    449            339292800

24462    1       9930    368749         1587890304000

24463    1       9931    71249          105859353600

24464    1       9932    5941           20357568000

24465    1       9933    13781          90736588800

24466    1       9934    -7541          17643225600

24467    1       9935    431            2646483840

24468    1       9936    -17879         211718707200

24469    1       9937    -61            40840800

24470    1       9938    -21761         88216128000

24471    1       9939    -84737         529296768000

24472    1       9940    3917           658680422400

24473    1       9941    -139           392071680

24474    1       9942    -23            141775920

24475    1       9943    -797           48117888000

24476    1       9944    -102013        1587890304000

24477    1       9945    647            1924715520

24478    1       9946    -119417        3705077376000

24479    1       9947    -18217         329340211200

24480    1       9948    19             962357760

24481    1       9949    -61            840153600

24482    1       9950    -3607          17643225600

24483    1       9951    18223          211718707200

24484    1       9952    -10753         35286451200

24485    1       9953    -3607          17643225600

24486    1       9954    -45389         846874828800

24487    1       9955    -38279         705729024000

24488    1       9956    -7             274959360

24489    1       9957    6821           84687482880

24490    1       9958    -1247          211718707200

24491    1       9959    -3361          35286451200

24492    1       9960    -2341          211718707200

24493    1       9961    -29489         846874828800

24494    1       9962    -15413         2540624486400

24495    1       9963    -7757          141145804800

24496    1       9964    -179           3528645120

24497    1       9965    -15203         846874828800

24498    1       9966    -32899         211718707200

24499    1       9967    -10123         793945152000

24500    1       9968    -113777        1270312243200

24501    1       9969    -98573         6351561216000

24502    1       9970    -35311         423437414400

24503    1       9971    -28099         1058593536000

24504    1       9972    -28241         635156121600

24505    1       9973    -809           24429081600

24506    1       9974    -577           100818432000

24507    1       9975    -34369         3175780608000

24508    1       9976    19             1069286400

24509    1       9977    -73267         14820309504000

24510    1       9978    -71            13232419200

24511    1       9979    -359           169374965760

24512    1       9980    17581          2117187072000

24513    1       9981    -1559          105859353600

24514    1       9982    -2819          3592802304000

24515    1       9983    2077           84687482880

24516    1       9984    811            211718707200

24517    1       9985    145997         1482030950400

24518    1       9986    269947         8892185702400

24519    1       9987    181            11578366800

24520    1       9988    10123          66162096000

24521    1       9989    17197          380007936000

24522    1       9990    54091          2117187072000

24523    1       9991    405151         14820309504000

24524    1       9992    32743          705729024000

24525    1       9993    6689           134730086400

24526    1       9994    522133         2778808032000

24527    1       9995    323413         3705077376000

24528    1       9996    -393299        14820309504000

24529    1       9997    190259         4940103168000

24530    1       9998    -74027         5557616064000

24531    1       9999    1297           39207168000

24532    1       10000   12581          84206304000

24533    1       10001   1105837        7410154752000

24534    1       10002   333841         6351561216000

24535    1       10003   -1291          3705077376000

24536    1       10004   145763         2223046425600

24537    1       10005   113417         3334569638400

24538    1       10006   421            40715136000

24539    1       10007   40037          548900352000

24540    1       10008   -1129          1010475648000

24541    1       10009   18353          4234374144000

24542    1       10010   -1291          7410154752000

24543    1       10011   -14039         3556874280960

24544    1       10012   -33191         3175780608000

24545    1       10013   9959           529296768000

24546    1       10014   61223          370507737600

24547    1       10015   479            1176215040

24548    1       10016   8947           92626934400

24549    1       10017   -7963          70572902400

24550    1       10018   -118607        370507737600

24551    1       10019   -397399        5928123801600

24552    1       10020   -2479          84687482880

24553    1       10021   -7019          18525386880

24554    1       10022   -7405          39520825344

24555    1       10023   257            92626934400

24556    1       10024   -60617         1482030950400

24557    1       10025   -45641         49401031680

24558    1       10026   -13127         24700515840

24559    1       10027   -1319          3920716800

24560    1       10028   -5171          8821612800

24561    1       10029   -133337        2117187072000

24562    1       10030   -1369          11762150400

24563    1       10031   28079          494010316800

24564    1       10032   -54541         105859353600

24565    1       10033   -2204831       5928123801600

24566    1       10034   -7229          20583763200

24567    1       10035   -36229         42343741440

24568    1       10036   -3667          44108064000

24569    1       10037   -5443          28229160960

24570    1       10038   340853         5928123801600

24571    1       10039   -1249          8065474560

24572    1       10040   -4003          32078592000

24573    1       10041   -4289          30245529600

24574    1       10042   -263           8982005760

24575    1       10043   -3119          12098211840

24576    1       10044   -22081         296406190080

24577    1       10045   -6229          84687482880

24578    1       10046   247613         11856247603200

24579    1       10047   29537          141145804800

24580    1       10048   197            2467584000

24581    1       10049   -797           70572902400

24582    1       10050   -289567        59281238016000

24583    1       10051   1891           30245529600

24584    1       10052   -61            2205403200

24585    1       10053   173            7841433600

24586    1       10054   2389           132324192000

24587    1       10055   -8119          423437414400

24588    1       10056   4729           423437414400

24589    1       10057   305            59281238016

24590    1       10058   -3397          111152321280

24591    1       10059   249631         8892185702400

24592    1       10060   6751           606285388800

24593    1       10061   -989           44460928512

24594    1       10062   11171          1111523212800

24595    1       10063   -2627          2223046425600

24596    1       10064   19471          13338278553600

24597    1       10065   187361         26676557107200

24598    1       10066   -173983        2223046425600

24599    1       10067   -3413          92626934400

24600    1       10068   -479           16937496576

24601    1       10069   31847          1616761036800

24602    1       10070   -85681         2223046425600

24603    1       10071   -7873          282291609600

24604    1       10072   47639          4446092851200

24605    1       10073   397            114002380800

24606    1       10074   83             12436623360

24607    1       10075   21589          1482030950400

24608    1       10076   17203          4446092851200

24609    1       10077   -9049          1270312243200

24610    1       10078   219221         35568742809600

24611    1       10079   2323           105859353600

24612    1       10080   653183         13338278553600

24613    1       10081   26189          1111523212800

24614    1       10082   -5519          8892185702400

24615    1       10083   29339          3293402112000

24616    1       10084   -503           272209766400

24617    1       10085   10723          277880803200

24618    1       10086   64979          4940103168000

24619    1       10087   2179           90736588800

24620    1       10088   6131           395208253440

24621    1       10089   2047           254062448640

24622    1       10090   1907           264648384000

24623    1       10091   16493          3175780608000

24624    1       10092   -1541          423437414400

24625    1       10093   -17389         1368028569600

24626    1       10094   -9953          4446092851200

24627    1       10095   25033          22230464256000

24628    1       10096   -43            32335220736

24629    1       10097   701            8892185702400

24630    1       10098   -521           898200576000

24631    1       10099   44237          29640619008000

24632    1       10100   151            1140023808000

24633    1       10101   -2153          5557616064000

24634    1       10102   2557           3705077376000

24635    1       10103   -89            105859353600

24636    1       10104   14009          2117187072000

24637    1       10105   50161          22230464256000

24638    1       10106   38473          14820309504000

24639    1       10107   -569           22230464256000

24640    1       10108   51959          7410154752000

24641    1       10109   23731          7410154752000

24642    1       10110   -5893          9880206336000

24643    1       10111   311783         44460928512000

24644    1       10112   455863         88921857024000

24645    1       10113   14009          4234374144000

24646    1       10114   47             11875248000

24647    1       10115   260879         88921857024000

24648    1       10116   -1219          310915584000

24649    1       10117   56279          76218734592000

24650    1       10118   -7211          12703122432000

24651    1       10119   1979           8892185702400

24652    1       10120   3617           2117187072000

24653    1       10121   2621           2020951296000

24654    1       10122   502123         133382785536000

24655    1       10123   310477         177843714048000

24656    1       10124   -563           2470051584000

24657    1       10125   3617           4885816320000

24658    1       10126   -14563         53353114214400

24659    1       10127   131            10081843200

24660    1       10128   26863          3175780608000

24661    1       10129   4099           3629463552000

24662    1       10130   -35471         211718707200

24663    1       10131   -28409         82335052800

24664    1       10132   -8791          35286451200

24665    1       10133   -47831         45368294400

24666    1       10134   -30467         57001190400

24667    1       10135   -178393        988020633600

24668    1       10136   -32707         2223046425600

24669    1       10137   -3931          19603584000

24670    1       10138   -179           240589440

24671    1       10139   -384173        494010316800

24672    1       10140   -195011        823350528000

24673    1       10141   -49879         741015475200

24674    1       10142   -61121         197604126720

24675    1       10143   -34691         211718707200

24676    1       10144   -203771        494010316800

24677    1       10145   -23369         1482030950400

24678    1       10146   -9913          529296768000

24679    1       10147   -49879         1482030950400

24680    1       10148   2179           1976041267200

24681    1       10149   184427         4940103168000

24682    1       10150   -94667         1111523212800

24683    1       10151   -661           5292967680

24684    1       10152   -52489         52929676800

24685    1       10153   83             17643225600

24686    1       10154   -13499         28870732800

24687    1       10155   -1363          5292967680

24688    1       10156   22549          105859353600

24689    1       10157   -613           2442908160

24690    1       10158   -2659          16286054400

24691    1       10159   -10427         15878903040

24692    1       10160   -83899         529296768000

24693    1       10161   -1483          1924715520

24694    1       10162   -149           756138240

24695    1       10163   -2101          3608841600

24696    1       10164   -12593         45368294400

24697    1       10165   -443           2887073280

24698    1       10166   -6977          66162096000

24699    1       10167   -27977         396972576000

24700    1       10168   -227           2520460800

24701    1       10169   28669          317578060800

24702    1       10170   -10457         105859353600

24703    1       10171   -6119          427508928000

24704    1       10172   8201           35286451200

24705    1       10173   -21121         70572902400

24706    1       10174   -22499         84687482880

24707    1       10175   1              67212288

24708    1       10176   -13369         42343741440

24709    1       10177   -18023         211718707200

24710    1       10178   -26701         282291609600

24711    1       10179   -39359         52929676800

24712    1       10180   -9683          47048601600

24713    1       10181   -69577         705729024000

24714    1       10182   -64193         141145804800

24715    1       10183   -141811        282291609600

24716    1       10184   -11863         96235776000

24717    1       10185   -127           392071680

24718    1       10186   -1451          8468748288

24719    1       10187   -29761         317578060800

24720    1       10188   -347           7841433600

24721    1       10189   -8003          211718707200

24722    1       10190   5323           84687482880

24723    1       10191   -3449          141145804800

24724    1       10192   -12281         1347300864000

24725    1       10193   -1097          105859353600

24726    1       10194   451853         14820309504000

24727    1       10195   47153          1389404016000

24728    1       10196   409879         7410154752000

24729    1       10197   92621          1852538688000

24730    1       10198   46381          2964061900800

24731    1       10199   6373           50409216000

24732    1       10200   1054117        14820309504000

24733    1       10201   38497          823350528000

24734    1       10202   578327         7410154752000

24735    1       10203   1147           185253868800

24736    1       10204   -16259         1482030950400

24737    1       10205   2059           244290816000

24738    1       10206   349            22870848000

24739    1       10207   -28871         3705077376000

24740    1       10208   29453          1482030950400

24741    1       10209   7393           8821612800

24742    1       10210   138031         211718707200

24743    1       10211   -8791          35286451200

24744    1       10212   161113         1482030950400

24745    1       10213   -13571         211718707200

24746    1       10214   219143         11856247603200

24747    1       10215   17389          105859353600

24748    1       10216   -15887         352864512000

24749    1       10217   -270307        2964061900800

24750    1       10218   -25957         197604126720

24751    1       10219   -18979         211718707200

24752    1       10220   1249           22455014400

24753    1       10221   103            2749593600

24754    1       10222   -6779          75613824000

24755    1       10223   -5959          13722508800

24756    1       10224   -3767          8444620800

24757    1       10225   -203767        1347300864000

24758    1       10226   -433           18296678400

24759    1       10227   -394307        1976041267200

24760    1       10228   -26659         254062448640

24761    1       10229   -175229        4940103168000

24762    1       10230   -221341        988020633600

24763    1       10231   -1943          2964061900800

24764    1       10232   42433          529296768000

24765    1       10233   217561         5928123801600

24766    1       10234   -11113         926269344000

24767    1       10235   -433           36593356800

24768    1       10236   -2419          439120281600

24769    1       10237   552583         29640619008000

24770    1       10238   -3137          82335052800

24771    1       10239   10903          141145804800

24772    1       10240   296473         2117187072000

24773    1       10241   4883           105859353600

24774    1       10242   184663         1270312243200

24775    1       10243   -17239         105859353600

24776    1       10244   -42197         352864512000

24777    1       10245   21557          3387499315200

24778    1       10246   23719          1270312243200

24779    1       10247   -6353          176432256000

24780    1       10248   -154991        6351561216000

24781    1       10249   22409          17643225600

24782    1       10250   150391         176432256000

24783    1       10251   106831         105859353600

24784    1       10252   28213          13232419200

24785    1       10253   4769           5292967680

24786    1       10254   337            980179200

24787    1       10255   34291          1140023808000

24788    1       10256   -643           17643225600

24789    1       10257   12847          52929676800

24790    1       10258   -15229         176432256000

24791    1       10259   -9689          105859353600

24792    1       10260   11729          52929676800

24793    1       10261   3371           13232419200

24794    1       10262   -23981         88216128000

24795    1       10263   -11029         529296768000

24796    1       10264   -30263         88216128000

24797    1       10265   -701           4811788800

24798    1       10266   -32603         352864512000

24799    1       10267   -114617        2117187072000

24800    1       10268   -14969         88216128000

24801    1       10269   -1097          29405376000

24802    1       10270   197            162860544000

24803    1       10271   -9869          151227648000

24804    1       10272   -1591          20357568000

24805    1       10273   -361           64157184000

24806    1       10274   -743           58810752000

24807    1       10275   -37            508939200

24808    1       10276   -11897         2117187072000

24809    1       10277   -563           65345280000

24810    1       10278   -14629         3528645120000

24811    1       10279   -911           39207168000

24812    1       10280   -3361          2117187072000

24813    1       10281   -739           19603584000

24814    1       10282   -7681          10585935360000

24815    1       10283   1723           24700515840

24816    1       10284   3239           105859353600

24817    1       10285   -5567          494010316800

24818    1       10286   173197         4446092851200

24819    1       10287   -17063         463134672000

24820    1       10288   1487           105859353600

24821    1       10289   23659          570011904000

24822    1       10290   44497          2470051584000

24823    1       10291   1              98703360

24824    1       10292   59383          463134672000

24825    1       10293   32069          988020633600

24826    1       10294   14941          529296768000

24827    1       10295   30677          308756448000

24828    1       10296   7387           171003571200

24829    1       10297   1487           211718707200

24830    1       10298   238747         4446092851200

24831    1       10299   47533          2964061900800

24832    1       10300   -25343         1111523212800

24833    1       10301   6311           1411458048000

24834    1       10302   125            8083805184

24835    1       10303   1189           3024552960

24836    1       10304   3041           10585935360

24837    1       10305   4799           211718707200

24838    1       10306   -3701          127031224320

24839    1       10307   -1487          45368294400

24840    1       10308   -13807         79394515200

24841    1       10309   -8429          105859353600

24842    1       10310   -40933         1058593536000

24843    1       10311   179            24429081600

24844    1       10312   -4207          30245529600

24845    1       10313   -20089         141145804800

24846    1       10314   -8731          176432256000

24847    1       10315   -1369          211718707200

24848    1       10316   -10337         158789030400

24849    1       10317   -1349          39697257600

24850    1       10318   -9941          141145804800

24851    1       10319   23             47048601600

24852    1       10320   1531           105859353600

24853    1       10321   22507          635156121600

24854    1       10322   10567          211718707200

24855    1       10323   -17417         4446092851200

24856    1       10324   -1387          635156121600

24857    1       10325   31             5513508000

24858    1       10326   31117          988020633600

24859    1       10327   247997         4446092851200

24860    1       10328   2827           115482931200

24861    1       10329   47009          17784371404800

24862    1       10330   14107          592812380160

24863    1       10331   8933           1111523212800

24864    1       10332   3691           1976041267200

24865    1       10333   54331          11856247603200

24866    1       10334   6437           1185624760320

24867    1       10335   -233           127031224320

24868    1       10336   35023          2964061900800

24869    1       10337   25213          3952082534400

24870    1       10338   96947          35568742809600

24871    1       10339   27481          1270312243200

24872    1       10340   1895           2845499424768

24873    1       10341   3083           317578060800

24874    1       10342   -1301          11856247603200

24875    1       10343   6437           2371249520640

24876    1       10344   -1517          1270312243200

24877    1       10345   -1451          2117187072000

24878    1       10346   4087           1185624760320

24879    1       10347   -3427          12703122432000

24880    1       10348   -941           463134672000

24881    1       10349   -180883        44460928512000

24882    1       10350   -2477          2223046425600

24883    1       10351   -607           118562476032

24884    1       10352   -599           181473177600

24885    1       10353   -3149          352864512000

24886    1       10354   -271           68401428480

24887    1       10355   -786263        444609285120000

24888    1       10356   22237          22230464256000

24889    1       10357   1949           988020633600

24890    1       10358   97319          8892185702400

24891    1       10359   -178859        7410154752000

24892    1       10360   238067         14820309504000

24893    1       10361   -383           449100288000

24894    1       10362   1909           411675264000

24895    1       10363   154397         3705077376000

24896    1       10364   94207          5928123801600

24897    1       10365   20297          7410154752000

24898    1       10366   7583           182966784000

24899    1       10367   4657           202095129600

24900    1       10368   1609           112275072000

24901    1       10369   213679         8892185702400

24902    1       10370   -37577         2223046425600

24903    1       10371   23813          8468748288000

24904    1       10372   281            79394515200

24905    1       10373   -73861         17784371404800

24906    1       10374   -1223          4446092851200

24907    1       10375   -4729          8892185702400

24908    1       10376   1283           4234374144000

24909    1       10377   -1433          1270312243200

24910    1       10378   11719          1058593536000

24911    1       10379   233            192471552000

24912    1       10380   -97133         44460928512000

24913    1       10381   -109           37806912000

24914    1       10382   -28207         5557616064000

24915    1       10383   -2903          13338278553600

24916    1       10384   -4553          1524374691840

24917    1       10385   42577          14820309504000

24918    1       10386   -289567        266765571072000

24919    1       10387   337            1111523212800

24920    1       10388   105761         88921857024000

24921    1       10389   -110339        177843714048000

24922    1       10390   -116419        88921857024000

24923    1       10391   -5227          6351561216000

24924    1       10392   -10531         19760412672000

24925    1       10393   -6211          88921857024000

24926    1       10394   -3617          38109367296000

24927    1       10395   25033          44460928512000

24928    1       10396   -2999          11762150400

24929    1       10397   -71711         70572902400

24930    1       10398   -172069        423437414400

24931    1       10399   -60677         107784069120

24932    1       10400   -944729        988020633600

24933    1       10401   -4787          6909235200

24934    1       10402   -71711         141145804800

24935    1       10403   -8689          10081843200

24936    1       10404   -55901         211718707200

24937    1       10405   34553          211718707200

24938    1       10406   -43663         635156121600

24939    1       10407   -19853         84687482880

24940    1       10408   -245447        494010316800

24941    1       10409   -7151          17643225600

24942    1       10410   -12521         17643225600

24943    1       10411   -179           294053760

24944    1       10412   1259           317578060800

24945    1       10413   -23            33510400

24946    1       10414   -17197         211718707200

24947    1       10415   -179           588107520

24948    1       10416   -34907         423437414400

24949    1       10417   -59233         1058593536000

24950    1       10418   -4247          52929676800

24951    1       10419   -971           84687482880

24952    1       10420   57271          247005158400

24953    1       10421   -107801        247005158400

24954    1       10422   -35339         197604126720

24955    1       10423   -370577        247005158400

24956    1       10424   -2097619       5928123801600

24957    1       10425   -520799        494010316800

24958    1       10426   -452953        988020633600

24959    1       10427   -9487          36593356800

24960    1       10428   -38251         70572902400

24961    1       10429   44809          211718707200

24962    1       10430   -78401         1587890304000

24963    1       10431   -55493         423437414400

24964    1       10432   12281          456009523200

24965    1       10433   38867          35286451200

24966    1       10434   349            601473600

24967    1       10435   -14129         23524300800

24968    1       10436   495641         7410154752000

24969    1       10437   31             784143360

24970    1       10438   569            70572902400

24971    1       10439   -21419         176432256000

24972    1       10440   -59            128314368

24973    1       10441   -29            490089600

24974    1       10442   -3467          8821612800

24975    1       10443   -589           882161280

24976    1       10444   -479           840153600

24977    1       10445   -3241          15122764800

24978    1       10446   -2279          9623577600

24979    1       10447   -589           1764322560

24980    1       10448   -1429          8821612800

24981    1       10449   -20099         211718707200

24982    1       10450   -689           8143027200

24983    1       10451   -61            1260230400

24984    1       10452   -10337         529296768000

24985    1       10453   67499          1482030950400

24986    1       10454   -31327         617512896000

24987    1       10455   50873          2470051584000

24988    1       10456   360079         7410154752000

24989    1       10457   249827         7410154752000

24990    1       10458   186419         3705077376000

24991    1       10459   32101          1235025792000

24992    1       10460   51983          2964061900800

24993    1       10461   -37133         1235025792000

24994    1       10462   9187           1140023808000

24995    1       10463   24421          158789030400

24996    1       10464   69863          846874828800

24997    1       10465   21613          1185624760320

24998    1       10466   353            564583219200

24999    1       10467   -36497         411675264000

25000    1       10468   -327647        463134672000

25001    1       10469   -5107          12703122432

25002    1       10470   -483013        1852538688000

25003    1       10471   -30619         69470200800

25004    1       10472   -469           37806912000

25005    1       10473   57427          926269344000

25006    1       10474   -8419          176432256000

25007    1       10475   -190051        2223046425600

25008    1       10476   28817          635156121600

25009    1       10477   -211621        1852538688000

25010    1       10478   251            329340211200

25011    1       10479   14167          148203095040

25012    1       10480   62011          741015475200

25013    1       10481   -96869         1482030950400

25014    1       10482   -44273         592812380160

25015    1       10483   8501           1482030950400

25016    1       10484   -15679         211718707200

25017    1       10485   37957          2964061900800

25018    1       10486   -31763         3175780608000

25019    1       10487   -3907          423437414400

25020    1       10488   79043          5928123801600

25021    1       10489   -311           30245529600

25022    1       10490   -71549         176432256000

25023    1       10491   -461           1058593536000

25024    1       10492   -557           48117888000

25025    1       10493   -20081         88216128000

25026    1       10494   5081           1140023808000

25027    1       10495   -3113          96235776000

25028    1       10496   -33557         3528645120000

25029    1       10497   7043           10585935360

25030    1       10498   491            1323241920

25031    1       10499   709            534643200

25032    1       10500   59641          1852538688000

25033    1       10501   359            1357171200

25034    1       10502   7027           105859353600

25035    1       10503   -3217          88216128000

25036    1       10504   11             100245600

25037    1       10505   -71            1002456000

25038    1       10506   -4003          39207168000

25039    1       10507   -293537        2117187072000

25040    1       10508   -56099         10585935360000

25041    1       10509   -619           8468748288

25042    1       10510   -107551        6351561216000

25043    1       10511   -4313          352864512000

25044    1       10512   -7613          70572902400

25045    1       10513   -619           16937496576

25046    1       10514   -2699          288707328000

25047    1       10515   -5341          1512276480000

25048    1       10516   -16033         1058593536000

25049    1       10517   -9169          42343741440000

25050    1       10518   71807          1482030950400

25051    1       10519   7421           296406190080

25052    1       10520   4337           154378224000

25053    1       10521   280513         7410154752000

25054    1       10522   3701           151227648000

25055    1       10523   24737          2470051584000

25056    1       10524   66949          1852538688000

25057    1       10525   14653          823350528000

25058    1       10526   268921         44460928512000

25059    1       10527   -2021          3705077376000

25060    1       10528   591233         2223046425600

25061    1       10529   1961           92626934400

25062    1       10530   65179          2964061900800

25063    1       10531   47219          1482030950400

25064    1       10532   101719         1482030950400

25065    1       10533   158027         1389404016000

25066    1       10534   7439           211718707200

25067    1       10535   689            32063169600

25068    1       10536   29             6049105920

25069    1       10537   158339         8892185702400

25070    1       10538   349            80838051840

25071    1       10539   6701           1140023808000

25072    1       10540   363589         2964061900800

25073    1       10541   5539           658680422400

25074    1       10542   29             988020633600

25075    1       10543   1753           65868042240

25076    1       10544   100747         1852538688000

25077    1       10545   52561          2964061900800

25078    1       10546   190243         8892185702400

25079    1       10547   67             11844403200

25080    1       10548   94723          11856247603200

25081    1       10549   2753           2964061900800

25082    1       10550   55109          19760412672000

25083    1       10551   -21649         14820309504000

25084    1       10552   -32233         44460928512000

25085    1       10553   -13523         3420071424000

25086    1       10554   -137           122145408000

25087    1       10555   -84223         88921857024000

25088    1       10556   -2437          70572902400

25089    1       10557   12071          70572902400

25090    1       10558   -1537          11762150400

25091    1       10559   419            70572902400

25092    1       10560   -11233         211718707200

25093    1       10561   -181           2566287360

25094    1       10562   -331           3920716800

25095    1       10563   -1537          23524300800

25096    1       10564   -11087         105859353600

25097    1       10565   -13            411264000

25098    1       10566   577            35286451200

25099    1       10567   -17723         2117187072000

25100    1       10568   -41            2940537600

25101    1       10569   7723           2964061900800

25102    1       10570   41389          7410154752000

25103    1       10571   -105901        14820309504000

25104    1       10572   18593          7410154752000

25105    1       10573   183347         22230464256000

25106    1       10574   156347         29640619008000

25107    1       10575   82777          88921857024000

25108    1       10576   5371           4234374144000

25109    1       10577   14621          6351561216000

25110    1       10578   2699           25333862400

25111    1       10579   311            4704860160

25112    1       10580   2347           21956014080

25113    1       10581   95477          11856247603200

25114    1       10582   409            3742502400

25115    1       10583   -8677          846874828800

25116    1       10584   82177          5928123801600

25117    1       10585   -11            601473600

25118    1       10586   311            9409720320

25119    1       10587   -179           14114580480

25120    1       10588   7039           211718707200

25121    1       10589   -13121         4234374144000

25122    1       10590   19             6415718400

25123    1       10591   1723           423437414400

25124    1       10592   -5959          741015475200

25125    1       10593   -5809          27445017600

25126    1       10594   -747           12197785600

25127    1       10595   -396889        741015475200

25128    1       10596   -7193          73186713600

25129    1       10597   -108473        741015475200

25130    1       10598   -32359         98802063360

25131    1       10599   -72637         592812380160

25132    1       10600   -619           3454617600

25133    1       10601   -2953          19247155200

25134    1       10602   -19333         1587890304000

25135    1       10603   -18223         423437414400

25136    1       10604   37             1976041267200

25137    1       10605   -3163          118562476032

25138    1       10606   315167         5557616064000

25139    1       10607   11969          1140023808000

25140    1       10608   367853         59281238016000

25141    1       10609   665297         29640619008000

25142    1       10610   1              8270262000

25143    1       10611   566989         29640619008000

25144    1       10612   551            151227648000

25145    1       10613   489521         22230464256000

25146    1       10614   156227         29640619008000

25147    1       10615   851            264648384000

25148    1       10616   163            60491059200

25149    1       10617   91799          29640619008000

25150    1       10618   7681           21171870720000

25151    1       10619   -65            4560095232

25152    1       10620   -3571          1852538688000

25153    1       10621   -31            10178784000

25154    1       10622   14389          22230464256000

25155    1       10623   151            1710035712000

25156    1       10624   53099          22230464256000

25157    1       10625   119989         88921857024000

25158    1       10626   -91699         4446092851200

25159    1       10627   389            222304642560

25160    1       10628   -233           15122764800

25161    1       10629   6187           3705077376000

25162    1       10630   -13813         2778808032000

25163    1       10631   61             185253868800

25164    1       10632   -229           1212570777600

25165    1       10633   5479           4446092851200

25166    1       10634   -1367          555761606400

25167    1       10635   -809           2694601728000

25168    1       10636   35393          26676557107200

25169    1       10637   -11299         2223046425600

25170    1       10638   -23            8636544000

25171    1       10639   -238531        88921857024000

25172    1       10640   -16571         4104085708800

25173    1       10641   -3431          2540624486400

25174    1       10642   7607           11115232128000

25175    1       10643   71321          53353114214400

25176    1       10644   201533         426824913715200

25177    1       10645   -283           2020951296000

25178    1       10646   3259           17784371404800

25179    1       10647   118831         266765571072000

25180    1       10648   -1097          741015475200

25181    1       10649   10949          4940103168000

25182    1       10650   -112097        88921857024000

25183    1       10651   -5687          2020951296000

25184    1       10652   -57517         59281238016000

25185    1       10653   -269           3175780608000

25186    1       10654   817            29640619008000

25187    1       10655   -42359         22230464256000

25188    1       10656   1759           4940103168000

25189    1       10657   74021          266765571072000

25190    1       10658   -47            254062448640

25191    1       10659   2213           50812489728000

25192    1       10660   3617           2667655710720000

25193    1       10661   18353          59281238016000

25194    1       10662   -177521        741015475200

25195    1       10663   -90481         317578060800

25196    1       10664   -3547          22800476160

25197    1       10665   -233           5988003840

25198    1       10666   -29149         1111523212800

25199    1       10667   -3329          1568286720

25200    1       10668   -53191         23524300800

25201    1       10669   -8341          35286451200

25202    1       10670   -1291          4704860160

25203    1       10671   -34399         70572902400

25204    1       10672   -947           12602304000

25205    1       10673   -32557         20163686400

25206    1       10674   -59167         28229160960

25207    1       10675   -1497          1742540800

25208    1       10676   -20287         23524300800

25209    1       10677   -263           855429120

25210    1       10678   -58609         141145804800

25211    1       10679   -4603          50409216000

25212    1       10680   -3611          3024552960

25213    1       10681   -30391         264648384000

25214    1       10682   -504877        529296768000

25215    1       10683   -3469          13232419200

25216    1       10684   -6119          44108064000

25217    1       10685   -823           12029472000

25218    1       10686   -126947        529296768000

25219    1       10687   23311          70572902400

25220    1       10688   -8363          70572902400

25221    1       10689   -2779          15122764800

25222    1       10690   -179           1881944064

25223    1       10691   10189          70572902400

25224    1       10692   -163           5040921600

25225    1       10693   -1693          1260230400

25226    1       10694   4637           5292967680

25227    1       10695   445397         3175780608000

25228    1       10696   41             687398400

25229    1       10697   -21509         105859353600

25230    1       10698   -291323        211718707200

25231    1       10699   -13099         211718707200

25232    1       10700   -247879        211718707200

25233    1       10701   -25567         105859353600

25234    1       10702   -1121          7057290240

25235    1       10703   -20473         211718707200

25236    1       10704   -60829         211718707200

25237    1       10705   -443           21385728000

25238    1       10706   133571         2964061900800

25239    1       10707   129263         1482030950400

25240    1       10708   10279          508124897280

25241    1       10709   62267          2964061900800

25242    1       10710   570131         7410154752000

25243    1       10711   300947         7410154752000

25244    1       10712   -11807         2964061900800

25245    1       10713   82393          2117187072000

25246    1       10714   593            44910028800

25247    1       10715   517            124366233600

25248    1       10716   -42433         63515612160

25249    1       10717   -188653        317578060800

25250    1       10718   -15077         158789030400

25251    1       10719   -37            481178880

25252    1       10720   -8539          158789030400

25253    1       10721   -6473          45368294400

25254    1       10722   -1877          151227648000

25255    1       10723   -3239          16467010560

25256    1       10724   -6857          50409216000

25257    1       10725   -222557        741015475200

25258    1       10726   -1829          11762150400

25259    1       10727   -83627         1646701056000

25260    1       10728   -7897          741015475200

25261    1       10729   3151           176432256000

25262    1       10730   211            31667328000

25263    1       10731   19709          1411458048000

25264    1       10732   82651          4940103168000

25265    1       10733   479            92626934400

25266    1       10734   16321          5928123801600

25267    1       10735   -1193          855017856000

25268    1       10736   -12349         8892185702400

25269    1       10737   667            4342947840

25270    1       10738   59341          423437414400

25271    1       10739   373            10998374400

25272    1       10740   -1861          9409720320

25273    1       10741   -2551          3136573440

25274    1       10742   -2689          5645832192

25275    1       10743   -1457          2822916096

25276    1       10744   -9199          31365734400

25277    1       10745   -2357          12831436800

25278    1       10746   -1801          15682867200

25279    1       10747   -1559          25204608000

25280    1       10748   13249          84687482880

25281    1       10749   -13193         423437414400

25282    1       10750   -11989         211718707200

25283    1       10751   -2161          76988620800

25284    1       10752   -769           38494310400

25285    1       10753   2381           38494310400

25286    1       10754   -1633          151227648000

25287    1       10755   -43871         14820309504000

25288    1       10756   1711           296406190080

25289    1       10757   6739           2540624486400

25290    1       10758   -41            164670105600

25291    1       10759   -8893          94097203200

25292    1       10760   3931           235243008000

25293    1       10761   45631          4234374144000

25294    1       10762   65701          102918816000

25295    1       10763   1109           617512896000

25296    1       10764   -324431        1111523212800

25297    1       10765   -194477        1482030950400

25298    1       10766   -84341         1235025792000

25299    1       10767   65431          2223046425600

25300    1       10768   21227          74101547520

25301    1       10769   286001         5928123801600

25302    1       10770   58397          988020633600

25303    1       10771   4093           161676103680

25304    1       10772   5569           304006348800

25305    1       10773   -211           117621504000

25306    1       10774   201343         17784371404800

25307    1       10775   1471           77189112000

25308    1       10776   -2413          45741696000

25309    1       10777   -4751          31757806080

25310    1       10778   -13463         185253868800

25311    1       10779   27991          7410154752000

25312    1       10780   -17419         617512896000

25313    1       10781   4729           1111523212800

25314    1       10782   -163133        529296768000

25315    1       10783   -345647        3175780608000

25316    1       10784   -28591         2117187072000

25317    1       10785   1453           1814731776000

25318    1       10786   -893           16540524000

25319    1       10787   5711           35286451200

25320    1       10788   12431          17643225600

25321    1       10789   -149           504092160

25322    1       10790   9751           151227648000

25323    1       10791   607            3528645120

25324    1       10792   -1091          35286451200

25325    1       10793   4789           9623577600

25326    1       10794   5297           35286451200

25327    1       10795   20557          793945152000

25328    1       10796   18283          105859353600

25329    1       10797   283            8468748288

25330    1       10798   17491          13232419200

25331    1       10799   5959           52929676800

25332    1       10800   12109          35286451200

25333    1       10801   -7621          211718707200

25334    1       10802   1345           2822916096

25335    1       10803   -198643        1852538688000

25336    1       10804   -18787         1235025792000

25337    1       10805   -23993         296406190080

25338    1       10806   -206009        7410154752000

25339    1       10807   -3427          12703122432000

25340    1       10808   -5179          411675264000

25341    1       10809   -24509         4940103168000

25342    1       10810   -22103         1058593536000

25343    1       10811   500443         2470051584000

25344    1       10812   39283          352864512000

25345    1       10813   235439         2470051584000

25346    1       10814   11783          370507737600

25347    1       10815   24677          2964061900800

25348    1       10816   36383          247005158400

25349    1       10817   703            7939451520

25350    1       10818   217781         4446092851200

25351    1       10819   38309          1185624760320

25352    1       10820   1399           27445017600

25353    1       10821   12643          808380518400

25354    1       10822   19             1002456000

25355    1       10823   67381          1646701056000

25356    1       10824   1249           24950016000

25357    1       10825   12193          1482030950400

25358    1       10826   23311          141145804800

25359    1       10827   -8363          141145804800

25360    1       10828   -2779          30245529600

25361    1       10829   -179           3763888128

25362    1       10830   10189          141145804800

25363    1       10831   -163           10081843200

25364    1       10832   -1369          423437414400

25365    1       10833   77921          494010316800

25366    1       10834   401683         4446092851200

25367    1       10835   11603          317578060800

25368    1       10836   11959          423437414400

25369    1       10837   19939          329340211200

25370    1       10838   12671          635156121600

25371    1       10839   1583           658680422400

25372    1       10840   -129413        14820309504000

25373    1       10841   -18593         7410154752000

25374    1       10842   -1847          926269344000

25375    1       10843   6659           38494310400

25376    1       10844   29213          423437414400

25377    1       10845   -61            5227622400

25378    1       10846   -11777         635156121600

25379    1       10847   13             603187200

25380    1       10848   -103           16937496576

25381    1       10849   1867           84687482880

25382    1       10850   -5197          1411458048000

25383    1       10851   185467         7410154752000

25384    1       10852   89723          11115232128000

25385    1       10853   44167          14820309504000

25386    1       10854   -2081          463134672000

25387    1       10855   943            3705077376000

25388    1       10856   4819           1778437140480

25389    1       10857   -63149         14820309504000

25390    1       10858   187853         1058593536000

25391    1       10859   509            16803072000

25392    1       10860   209            9623577600

25393    1       10861   14471          1058593536000

25394    1       10862   1219           151227648000

25395    1       10863   48463          1058593536000

25396    1       10864   23             64157184000

25397    1       10865   -3671          42343741440

25398    1       10866   -3229          35286451200

25399    1       10867   -7211          141145804800

25400    1       10868   -7739          211718707200

25401    1       10869   -2677          264648384000

25402    1       10870   -251           23524300800

25403    1       10871   17861          977163264000

25404    1       10872   487            42771456000

25405    1       10873   79             9771632640

25406    1       10874   7697           1587890304000

25407    1       10875   13123          2309658624000

25408    1       10876   9169           21171870720000

25409    1       10877   5113           3175780608000

25410    1       10878   -4567          741015475200

25411    1       10879   -44131         22230464256000

25412    1       10880   -438811        22230464256000

25413    1       10881   -293           126309456000

25414    1       10882   -91067         11115232128000

25415    1       10883   -57241         5928123801600

25416    1       10884   -34889         14820309504000

25417    1       10885   -971           285005952000

25418    1       10886   -5063          2694601728000

25419    1       10887   -157           988020633600

25420    1       10888   21271          741015475200

25421    1       10889   28723          2223046425600

25422    1       10890   233            282291609600

25423    1       10891   421            26946017280

25424    1       10892   2729           423437414400

25425    1       10893   29899          11856247603200

25426    1       10894   3079           4446092851200

25427    1       10895   409            538920345600

25428    1       10896   7027           7410154752000

25429    1       10897   -18637         1270312243200

25430    1       10898   -4619          5928123801600

25431    1       10899   11633          8892185702400

25432    1       10900   32509          17784371404800

25433    1       10901   8773           3387499315200

25434    1       10902   21971          1235025792000

25435    1       10903   188053         14820309504000

25436    1       10904   97081          7410154752000

25437    1       10905   461            8892185702400

25438    1       10906   1147           151227648000

25439    1       10907   -6203          1628605440000

25440    1       10908   -2129          4041902592000

25441    1       10909   2819           3592802304000

25442    1       10910   -156493        88921857024000

25443    1       10911   33871          14820309504000

25444    1       10912   19007          44460928512000

25445    1       10913   15329          11115232128000

25446    1       10914   58577          44460928512000

25447    1       10915   13667          14820309504000

25448    1       10916   42281          48502831104000

25449    1       10917   -8609          88921857024000

25450    1       10918   10541          177843714048000

25451    1       10919   1511           5862979584000

25452    1       10920   3617           177843714048000

25453    1       10921   56279          76218734592000

25454    1       10922   -81127         52929676800

25455    1       10923   -343           581644800

25456    1       10924   -32777         164670105600

25457    1       10925   -916493        592812380160

25458    1       10926   -22159         24429081600

25459    1       10927   -1979          2961100800

25460    1       10928   -20989         48858163200

25461    1       10929   -1501          2375049600

25462    1       10930   -293           252046080

25463    1       10931   -9137          7718911200

25464    1       10932   -546473        2964061900800

25465    1       10933   -69623         21171870720

25466    1       10934   -121393        79394515200

25467    1       10935   -133369        105859353600

25468    1       10936   -157321        158789030400

25469    1       10937   -7661          31757806080

25470    1       10938   -361           945172800

25471    1       10939   -12421         44108064000

25472    1       10940   -28573         151227648000

25473    1       10941   -3023          330810480000

25474    1       10942   -50959         529296768000

25475    1       10943   -2707          4704860160

25476    1       10944   -541           4704860160

25477    1       10945   -7949          35286451200

25478    1       10946   -4049          52929676800

25479    1       10947   47695          118562476032

25480    1       10948   1141013        5928123801600

25481    1       10949   36821          329340211200

25482    1       10950   40507          635156121600

25483    1       10951   -5417          635156121600

25484    1       10952   -255589        370507737600

25485    1       10953   -71087         82335052800

25486    1       10954   -300913        370507737600

25487    1       10955   -31483         296406190080

25488    1       10956   -14869         57001190400

25489    1       10957   -227           402124800

25490    1       10958   -5527          28229160960

25491    1       10959   -491           2749593600

25492    1       10960   -19961         423437414400

25493    1       10961   -15857         35286451200

25494    1       10962   -40619         211718707200

25495    1       10963   7507           132324192000

25496    1       10964   -4883          8821612800

25497    1       10965   -89            229729500

25498    1       10966   -94111         352864512000

25499    1       10967   -26111         3528645120000

25500    1       10968   -25759         176432256000

25501    1       10969   52321          2470051584000

25502    1       10970   5453           302455296000

25503    1       10971   2183           211718707200

25504    1       10972   1542889        3705077376000

25505    1       10973   16501          148203095040

25506    1       10974   29123          296406190080

25507    1       10975   253            5389203456

25508    1       10976   2110439        14820309504000

25509    1       10977   22439          247005158400

25510    1       10978   1501           1422749712384

25511    1       10979   28739          741015475200

25512    1       10980   788441         14820309504000

25513    1       10981   6037           741015475200

25514    1       10982   15607          1482030950400

25515    1       10983   -31            210038400

25516    1       10984   12431          264648384000

25517    1       10985   -8033          13232419200

25518    1       10986   -5279          13232419200

25519    1       10987   -5441          19247155200

25520    1       10988   -839           5040921600

25521    1       10989   2287           15437822400

25522    1       10990   -109           1680307200

25523    1       10991   -34091         247005158400

25524    1       10992   -214211        5928123801600

25525    1       10993   1236133        14820309504000

25526    1       10994   683            14970009600

25527    1       10995   5771           269460172800

25528    1       10996   -74101         22230464256000

25529    1       10997   589793         4940103168000

25530    1       10998   1933           76001587200

25531    1       10999   14897          988020633600

25532    1       11000   -196739        211718707200

25533    1       11001   -7583          22684147200

25534    1       11002   -66701         211718707200

25535    1       11003   -93941         317578060800

25536    1       11004   -50221         635156121600

25537    1       11005   158663         1482030950400

25538    1       11006   53             8143027200

25539    1       11007   -207967        8892185702400

25540    1       11008   6959           296406190080

25541    1       11009   8243           423437414400

25542    1       11010   3901           235243008000

25543    1       11011   135853         741015475200

25544    1       11012   -238013        741015475200

25545    1       11013   -1927          26464838400

25546    1       11014   -110557        1482030950400

25547    1       11015   -20863         211718707200

25548    1       11016   -25621         317578060800

25549    1       11017   -2033          48858163200

25550    1       11018   168643         1185624760320

25551    1       11019   55201          1185624760320

25552    1       11020   1567           60491059200

25553    1       11021   -31            28229160960

25554    1       11022   79             75613824000

25555    1       11023   79             13173608448

25556    1       11024   -26893         3175780608000

25557    1       11025   -1021          1270312243200

25558    1       11026   -98641         423437414400

25559    1       11027   -49649         846874828800

25560    1       11028   -1457          604910592000

25561    1       11029   -3217          37050773760

25562    1       11030   -30113         555761606400

25563    1       11031   16613          1482030950400

25564    1       11032   809351         1482030950400

25565    1       11033   656351         2223046425600

25566    1       11034   -14611         741015475200

25567    1       11035   654767         4446092851200

25568    1       11036   125639         494010316800

25569    1       11037   83             723647925

25570    1       11038   -2999          185253868800

25571    1       11039   3649           57001190400

25572    1       11040   581            916531200

25573    1       11041   37             205632000

25574    1       11042   -279317        1482030950400

25575    1       11043   -11927         296406190080

25576    1       11044   -71209         1482030950400

25577    1       11045   1153927        9880206336000

25578    1       11046   45691          548900352000

25579    1       11047   79             28229160960

25580    1       11048   2501           73186713600

25581    1       11049   -13309         202095129600

25582    1       11050   -3127          247005158400

25583    1       11051   -85523         4446092851200

25584    1       11052   -119519        1852538688000

25585    1       11053   -961           28229160960

25586    1       11054   -4633          1347300864000

25587    1       11055   13687          14114580480

25588    1       11056   5171           8821612800

25589    1       11057   16997          88216128000

25590    1       11058   27743          105859353600

25591    1       11059   2803           10081843200

25592    1       11060   105851         2117187072000

25593    1       11061   2861           35286451200

25594    1       11062   13003          58810752000

25595    1       11063   72613          176432256000

25596    1       11064   20431          882161280000

25597    1       11065   24161          264648384000

25598    1       11066   7151           35286451200

25599    1       11067   1              13464000

25600    1       11068   37             7561382400

25601    1       11069   -97717         4234374144000

25602    1       11070   -503           28148736000

25603    1       11071   -347513        29640619008000

25604    1       11072   -2819          3592802304000

25605    1       11073   -165367        29640619008000

25606    1       11074   15751          168412608000

25607    1       11075   5267           529296768000

25608    1       11076   17767          38594556000

25609    1       11077   1297           4631346720

25610    1       11078   23693          185253868800

25611    1       11079   1133827        2470051584000

25612    1       11080   44959          164670105600

25613    1       11081   41227          329340211200

25614    1       11082   7499           197604126720

25615    1       11083   116819         705729024000

25616    1       11084   163487         1482030950400

25617    1       11085   6637           2117187072000

25618    1       11086   701123         14820309504000

25619    1       11087   -1087          411675264000

25620    1       11088   -1609          296406190080

25621    1       11089   -437           342007142400

25622    1       11090   49531          105859353600

25623    1       11091   43081          211718707200

25624    1       11092   1603           15122764800

25625    1       11093   401            6107270400

25626    1       11094   -107           6979737600

25627    1       11095   61801          296406190080

25628    1       11096   31979          228004761600

25629    1       11097   211            50812489728

25630    1       11098   345811         5928123801600

25631    1       11099   -34627         3175780608000

25632    1       11100   7453           6351561216000

25633    1       11101   -23981         1587890304000

25634    1       11102   -8027          2117187072000

25635    1       11103   16001          148203095040

25636    1       11104   45769          635156121600

25637    1       11105   38237          1270312243200

25638    1       11106   52267          2470051584000

25639    1       11107   1357           380007936000

25640    1       11108   -70661         17784371404800

25641    1       11109   -4273          42343741440

25642    1       11110   -373           7939451520

25643    1       11111   -727           17643225600

25644    1       11112   -2813          79394515200

25645    1       11113   -5251          508124897280

25646    1       11114   1089199        4940103168000

25647    1       11115   6659           54890035200

25648    1       11116   58291          988020633600

25649    1       11117   8093           423437414400

25650    1       11118   -3719          617512896000

25651    1       11119   -7099          2964061900800

25652    1       11120   817            8892185702400

25653    1       11121   -5861          8083805184000

25654    1       11122   42169          352864512000

25655    1       11123   22259          352864512000

25656    1       11124   10961          529296768000

25657    1       11125   -4049          4234374144000

25658    1       11126   -86557         741015475200

25659    1       11127   -37            1176215040

25660    1       11128   -3959          617512896000

25661    1       11129   -1495411       29640619008000

25662    1       11130   -495137        29640619008000

25663    1       11131   -92207         17784371404800

25664    1       11132   -75781         14820309504000

25665    1       11133   491            235243008000

25666    1       11134   21331          7410154752000

25667    1       11135   1031           11632896000

25668    1       11136   38821          705729024000

25669    1       11137   21731          529296768000

25670    1       11138   28627          1587890304000

25671    1       11139   1103           1154829312000

25672    1       11140   -43            3360614400

25673    1       11141   -18559         423437414400

25674    1       11142   -2323          42343741440

25675    1       11143   -257           30245529600

25676    1       11144   -491371        2964061900800

25677    1       11145   -19969         179640115200

25678    1       11146   -273209        2964061900800

25679    1       11147   -269           79394515200

25680    1       11148   -27737         658680422400

25681    1       11149   -11887         148203095040

25682    1       11150   -73459         494010316800

25683    1       11151   -21349         148203095040

25684    1       11152   -137773        5928123801600

25685    1       11153   -58349         1482030950400

25686    1       11154   4423           325721088000

25687    1       11155   11191          1235025792000

25688    1       11156   3427           12703122432000

25689    1       11157   29303          7410154752000

25690    1       11158   -583879        14820309504000

25691    1       11159   -119503        4940103168000

25692    1       11160   -108877        13338278553600

25693    1       11161   -178127        14820309504000

25694    1       11162   673            2020951296000

25695    1       11163   -1087          823350528000

25696    1       11164   -1609          592812380160

25697    1       11165   -437           684014284800

25698    1       11166   -557437        22230464256000

25699    1       11167   -188611        26676557107200

25700    1       11168   -111841        88921857024000

25701    1       11169   -47249         5928123801600

25702    1       11170   -6313          5928123801600

25703    1       11171   -10441         2371249520640

25704    1       11172   -32699         11856247603200

25705    1       11173   -38527         44460928512000

25706    1       11174   -94057         44460928512000

25707    1       11175   -5197          176432256000

25708    1       11176   -22609         2280047616000

25709    1       11177   -116723        29640619008000

25710    1       11178   17159          336825216000

25711    1       11179   49811          6669139276800

25712    1       11180   -28597         9527341824000

25713    1       11181   -4099          3629463552000

25714    1       11182   -52457         14820309504000

25715    1       11183   -60391         44460928512000

25716    1       11184   -1109          7410154752000

25717    1       11185   -27337         7410154752000

25718    1       11186   62243          14820309504000

25719    1       11187   -396467        177843714048000

25720    1       11188   -227           32572108800

25721    1       11189   39469          22230464256000

25722    1       11190   -20879         26946017280000

25723    1       11191   -787           907365888000

25724    1       11192   -3617          11725959168000

25725    1       11193   -43            577414656000

25726    1       11194   20879          26946017280000

25727    1       11195   -149881        2223046425600

25728    1       11196   -1997          678585600

25729    1       11197   -22717         17643225600

25730    1       11198   -21449         5040921600

25731    1       11199   -27667         14114580480

25732    1       11200   -126527        211718707200

25733    1       11201   -30577         17643225600

25734    1       11202   -23537         235243008000

25735    1       11203   -238003        352864512000

25736    1       11204   -2033          35286451200

25737    1       11205   -9689          105859353600

25738    1       11206   -9551          2205403200

25739    1       11207   -85279         423437414400

25740    1       11208   -122671        70572902400

25741    1       11209   -11            4950400

25742    1       11210   -32101         35286451200

25743    1       11211   -65677         17643225600

25744    1       11212   -1249          641571840

25745    1       11213   -71713         105859353600

25746    1       11214   -24301         84206304000

25747    1       11215   -298841        14820309504000

25748    1       11216   -33589         308756448000

25749    1       11217   -2033          35286451200

25750    1       11218   -9689          105859353600

25751    1       11219   31             178214400

25752    1       11220   2521           141145804800

25753    1       11221   -3617          211718707200

25754    1       11222   10711          50409216000

25755    1       11223   3071           75613824000

25756    1       11224   -739           5881075200

25757    1       11225   22637          141145804800

25758    1       11226   -43721         17643225600

25759    1       11227   -2693          2613811200

25760    1       11228   -146891        176432256000

25761    1       11229   -181243        2117187072000

25762    1       11230   -86453         176432256000

25763    1       11231   -208799        6351561216000

25764    1       11232   -19777         105859353600

25765    1       11233   -2797          2520460800

25766    1       11234   -1427          2822916096

25767    1       11235   -503           3308104800

25768    1       11236   19267          197604126720

25769    1       11237   2663           18296678400

25770    1       11238   3301           105859353600

25771    1       11239   1011961        2223046425600

25772    1       11240   68843          952734182400

25773    1       11241   648463         2964061900800

25774    1       11242   9203           1111523212800

25775    1       11243   436367         4940103168000

25776    1       11244   265619         14820309504000

25777    1       11245   -863           48858163200

25778    1       11246   51169          8892185702400

25779    1       11247   103            3780691200

25780    1       11248   25807          211718707200

25781    1       11249   -88721         105859353600

25782    1       11250   -72133         1270312243200

25783    1       11251   -22681         37806912000

25784    1       11252   -5669          151227648000

25785    1       11253   -10249         44108064000

25786    1       11254   -228119        2223046425600

25787    1       11255   3053           65868042240

25788    1       11256   -5393          592812380160

25789    1       11257   324847         1482030950400

25790    1       11258   259            3360614400

25791    1       11259   -353           70572902400

25792    1       11260   86441          1482030950400

25793    1       11261   192271         17784371404800

25794    1       11262   -5431          8892185702400

25795    1       11263   -3949          12831436800

25796    1       11264   -23501         1270312243200

25797    1       11265   -50879         423437414400

25798    1       11266   2491           42343741440

25799    1       11267   607            38494310400

25800    1       11268   251507         2223046425600

25801    1       11269   139            9527341824

25802    1       11270   -49631         35286451200

25803    1       11271   -2797          47048601600

25804    1       11272   -80603         141145804800

25805    1       11273   -709           4032737280

25806    1       11274   -36083         423437414400

25807    1       11275   6263           17643225600

25808    1       11276   1              112020480

25809    1       11277   -5633          105859353600

25810    1       11278   1271           14114580480

25811    1       11279   -151           211718707200

25812    1       11280   17621          741015475200

25813    1       11281   1777           423437414400

25814    1       11282   -2269          423437414400

25815    1       11283   65491          17784371404800

25816    1       11284   -2311          4446092851200

25817    1       11285   1613           12703122432000

25818    1       11286   -583           6315472800

25819    1       11287   13177          30245529600

25820    1       11288   -4517          8821612800

25821    1       11289   -8509          35286451200

25822    1       11290   86131          2964061900800

25823    1       11291   809            13232419200

25824    1       11292   179            12098211840

25825    1       11293   -37151         555761606400

25826    1       11294   6557           148203095040

25827    1       11295   -62567         8892185702400

25828    1       11296   -3427          362946355200

25829    1       11297   2609           10585935360

25830    1       11298   1951           158789030400

25831    1       11299   251            2613811200

25832    1       11300   -19            3207859200

25833    1       11301   443867         88921857024000

25834    1       11302   2323           7057290240

25835    1       11303   4183           47048601600

25836    1       11304   467            105859353600

25837    1       11305   -24931         17643225600

25838    1       11306   -23797         35286451200

25839    1       11307   -22663         105859353600

25840    1       11308   47849          705729024000

25841    1       11309   19             1480550400

25842    1       11310   -2291          1111523212800

25843    1       11311   -1669          1111523212800

25844    1       11312   -19            1616761036800

25845    1       11313   -154087        1482030950400

25846    1       11314   -28579         1976041267200

25847    1       11315   504583         741015475200

25848    1       11316   100831         1482030950400

25849    1       11317   12227          24429081600

25850    1       11318   4787           49401031680

25851    1       11319   216661         1482030950400

25852    1       11320   -38189         1482030950400

25853    1       11321   2310941        4446092851200

25854    1       11322   1223           13232419200

25855    1       11323   134711         211718707200

25856    1       11324   10019          60491059200

25857    1       11325   -33437         211718707200

25858    1       11326   -173567        1852538688000

25859    1       11327   -47987         370507737600

25860    1       11328   -177209        4446092851200

25861    1       11329   804229         12703122432000

25862    1       11330   21283          1587890304000

25863    1       11331   72881          889218570240

25864    1       11332   467            52929676800

25865    1       11333   -9431          127031224320

25866    1       11334   -7291          370507737600

25867    1       11335   49859          494010316800

25868    1       11336   37003          4446092851200

25869    1       11337   -6733          169374965760

25870    1       11338   -6841          1129166438400

25871    1       11339   46069          105859353600

25872    1       11340   8623           6616209600

25873    1       11341   -1229          15122764800

25874    1       11342   6269           317578060800

25875    1       11343   36997          705729024000

25876    1       11344   21727          793945152000

25877    1       11345   4889           35286451200

25878    1       11346   521            3780691200

25879    1       11347   27497          105859353600

25880    1       11348   281            21171870720

25881    1       11349   -27061         211718707200

25882    1       11350   10477          52929676800

25883    1       11351   7589           23524300800

25884    1       11352   -582107        44460928512000

25885    1       11353   -201533        213412456857600

25886    1       11354   -145279        29640619008000

25887    1       11355   38261          84206304000

25888    1       11356   22097          60491059200

25889    1       11357   266627         3556874280960

25890    1       11358   224333         823350528000

25891    1       11359   74863          1646701056000

25892    1       11360   23113          28500595200

25893    1       11361   9251           57741465600

25894    1       11362   1189           13959475200

25895    1       11363   1117           61072704000

25896    1       11364   80953          494010316800

25897    1       11365   -32261         423437414400

25898    1       11366   21647          2964061900800

25899    1       11367   75839          336825216000

25900    1       11368   176299         7410154752000

25901    1       11369   425947         2964061900800

25902    1       11370   22073          70572902400

25903    1       11371   71             1202947200

25904    1       11372   369553         2964061900800

25905    1       11373   9253           352864512000

25906    1       11374   -13553         7410154752000

25907    1       11375   -2291          9880206336000

25908    1       11376   5099           35286451200

25909    1       11377   37             1470268800

25910    1       11378   1233509        8892185702400

25911    1       11379   2033           70572902400

25912    1       11380   15097          2470051584000

25913    1       11381   463            91483392000

25914    1       11382   -65041         29640619008000

25915    1       11383   22247          11115232128000

25916    1       11384   -13049         8083805184000

25917    1       11385   12619          52929676800

25918    1       11386   647            13959475200

25919    1       11387   -168743        3705077376000

25920    1       11388   12421          3705077376000

25921    1       11389   31049          529296768000

25922    1       11390   827            44108064000

25923    1       11391   113809         3705077376000

25924    1       11392   15193          296406190080

25925    1       11393   -6233          237124952064

25926    1       11394   701            4582656000

25927    1       11395   11927          211718707200

25928    1       11396   5893           488581632000

25929    1       11397   2677           741015475200

25930    1       11398   79             38864448000

25931    1       11399   -2593          7410154752000

25932    1       11400   -5639          8821612800

25933    1       11401   -18871         70572902400

25934    1       11402   -2531          35286451200

25935    1       11403   32863          22230464256000

25936    1       11404   3649           7410154752000

25937    1       11405   -4339          1587890304000

25938    1       11406   3131           112275072000

25939    1       11407   27551          4446092851200

25940    1       11408   -8791          141145804800

25941    1       11409   -131           1881944064

25942    1       11410   -347           16286054400

25943    1       11411   -769           37806912000

25944    1       11412   -1             916531200

25945    1       11413   75547          14820309504000

25946    1       11414   4099           3629463552000

25947    1       11415   19249          4940103168000

25948    1       11416   17431          29640619008000

25949    1       11417   214127         88921857024000

25950    1       11418   -382363        4446092851200

25951    1       11419   91727          8892185702400

25952    1       11420   131            273605713920

25953    1       11421   290209         44460928512000

25954    1       11422   10639          1482030950400

25955    1       11423   -61            410408570880

25956    1       11424   3881           1954326528000

25957    1       11425   421849         17784371404800

25958    1       11426   167            42343741440

25959    1       11427   -8149          4940103168000

25960    1       11428   -8863          6840142848000

25961    1       11429   -1387          1710035712000

25962    1       11430   -23999         898200576000

25963    1       11431   -256889        12703122432000

25964    1       11432   499            313657344000

25965    1       11433   30497          2223046425600

25966    1       11434   -9221          8892185702400

25967    1       11435   55327          1270312243200

25968    1       11436   -47851         8892185702400

25969    1       11437   225817         7410154752000

25970    1       11438   17009          1852538688000

25971    1       11439   18353          59281238016000

25972    1       11440   1652921        88921857024000

25973    1       11441   246073         22230464256000

25974    1       11442   9733           1616761036800

25975    1       11443   172187         14820309504000

25976    1       11444   -69331         17784371404800

25977    1       11445   131            1347300864000

25978    1       11446   -64699         29640619008000

25979    1       11447   3617           2664990720000

25980    1       11448   5507           2964061900800

25981    1       11449   -76183         44460928512000

25982    1       11450   55169          17784371404800

25983    1       11451   10531          19760412672000

25984    1       11452   -126739        52929676800

25985    1       11453   -1802971       741015475200

25986    1       11454   -9377          17643225600

25987    1       11455   -381091        185253868800

25988    1       11456   -259801        370507737600

25989    1       11457   -145823        17643225600

25990    1       11458   -14747         8821612800

25991    1       11459   -21143         25406244864

25992    1       11460   -160367        793945152000

25993    1       11461   -188719        105859353600

25994    1       11462   950707         1482030950400

25995    1       11463   247627         2964061900800

25996    1       11464   -769           321621300

25997    1       11465   -3173          4410806400

25998    1       11466   -20897         7057290240

25999    1       11467   -10487         4234374144

26000    1       11468   -156109        264648384000

26001    1       11469   -885883        317578060800

26002    1       11470   -102889        158789030400

26003    1       11471   -20021         4071513600

26004    1       11472   -24659         26464838400

26005    1       11473   -21809         17643225600

26006    1       11474   -1453343       14820309504000

26007    1       11475   -180239        7410154752000

26008    1       11476   2657           1890345600

26009    1       11477   61             392071680

26010    1       11478   -67399         127031224320

26011    1       11479   -10507         90736588800

26012    1       11480   159151         352864512000

26013    1       11481   103847         288707328000

26014    1       11482   106069         1587890304000

26015    1       11483   -5029          17643225600

26016    1       11484   -10177         105859353600

26017    1       11485   -569827        741015475200

26018    1       11486   -227219        1482030950400

26019    1       11487   -437           593762400

26020    1       11488   -1669          6333465600

26021    1       11489   -11567         2714342400

26022    1       11490   -5261          13232419200

26023    1       11491   -235117        141145804800

26024    1       11492   -1931          5040921600

26025    1       11493   -568063        317578060800

26026    1       11494   -63757         158789030400

26027    1       11495   -51769         48117888000

26028    1       11496   -171317        793945152000

26029    1       11497   -703           551350800

26030    1       11498   19211          105859353600

26031    1       11499   -983           5181926400

26032    1       11500   -10627         224550144000

26033    1       11501   -2897          28229160960

26034    1       11502   1123           15682867200

26035    1       11503   1013           22455014400

26036    1       11504   48409          134730086400

26037    1       11505   480419         2223046425600

26038    1       11506   30829          127031224320

26039    1       11507   323647         12703122432000

26040    1       11508   3307           63515612160

26041    1       11509   -2909          23524300800

26042    1       11510   -112873        88216128000

26043    1       11511   -31679         132324192000

26044    1       11512   -82993         317578060800

26045    1       11513   -22949         352864512000

26046    1       11514   -21347         61751289600

26047    1       11515   -15559         61751289600

26048    1       11516   1013           12350257920

26049    1       11517   197909         1482030950400

26050    1       11518   6121           89820057600

26051    1       11519   718867         2964061900800

26052    1       11520   272281         5928123801600

26053    1       11521   -35209         123502579200

26054    1       11522   -9239          82335052800

26055    1       11523   687139         29640619008000

26056    1       11524   -40213         3556874280960

26057    1       11525   -70429         1270312243200

26058    1       11526   -1711          92626934400

26059    1       11527   -130049        17784371404800

26060    1       11528   -136657        211718707200

26061    1       11529   -147109        1270312243200

26062    1       11530   -299813        1058593536000

26063    1       11531   -49627         705729024000

26064    1       11532   8131           247005158400

26065    1       11533   32243          185253868800

26066    1       11534   6367           118562476032

26067    1       11535   -6509          2613811200

26068    1       11536   1079           1357171200

26069    1       11537   -914723        1058593536000

26070    1       11538   -3341          16286054400

26071    1       11539   -6683          105859353600

26072    1       11540   -16871         211718707200

26073    1       11541   124991         555761606400

26074    1       11542   1733           1111523212800

26075    1       11543   -1811          10081843200

26076    1       11544   52061          317578060800

26077    1       11545   16319          635156121600

26078    1       11546   321631         17784371404800

26079    1       11547   -44179         8892185702400

26080    1       11548   6757           13232419200

26081    1       11549   53             21171870720

26082    1       11550   216199         2223046425600

26083    1       11551   -344287        635156121600

26084    1       11552   -4691          39697257600

26085    1       11553   689047         1482030950400

26086    1       11554   54787          228004761600

26087    1       11555   271189         5928123801600

26088    1       11556   -77219         8892185702400

26089    1       11557   23567          889218570240

26090    1       11558   -2441          70572902400

26091    1       11559   113587         370507737600

26092    1       11560   -11941         211718707200

26093    1       11561   1079           19000396800

26094    1       11562   9637           5881075200

26095    1       11563   37577          148203095040

26096    1       11564   -461           6107270400

26097    1       11565   5077           158789030400

26098    1       11566   1919           2572970400

26099    1       11567   49937          494010316800

26100    1       11568   -21997         21171870720

26101    1       11569   -103           470486016

26102    1       11570   3431           329340211200

26103    1       11571   83             64627200

26104    1       11572   95279          211718707200

26105    1       11573   -13163         635156121600

26106    1       11574   5903           635156121600

26107    1       11575   -80491         52929676800

26108    1       11576   -3989          13232419200

26109    1       11577   2617067        7410154752000

26110    1       11578   1027997        14820309504000

26111    1       11579   74639          1058593536000

26112    1       11580   53             2756754000

26113    1       11581   -83            6586804224

26114    1       11582   -2017          13722508800

26115    1       11583   -19037         370507737600

26116    1       11584   1021           370507737600

26117    1       11585   -61            9980006400

26118    1       11586   593            195432652800

26119    1       11587   15527          3556874280960

26120    1       11588   56957          82335052800

26121    1       11589   57091          74101547520

26122    1       11590   -21809         35286451200

26123    1       11591   20099          26464838400

26124    1       11592   68773          211718707200

26125    1       11593   -49783         52929676800

26126    1       11594   31393          302455296000

26127    1       11595   9871           105859353600

26128    1       11596   -3253          158083301376

26129    1       11597   3127           44108064000

26130    1       11598   354719         741015475200

26131    1       11599   233923         494010316800

26132    1       11600   226717         1235025792000

26133    1       11601   -7669          741015475200

26134    1       11602   176381         741015475200

26135    1       11603   1637           13232419200

26136    1       11604   -1739          68612544000

26137    1       11605   3241           30245529600

26138    1       11606   11881          54890035200

26139    1       11607   -4013          296406190080

26140    1       11608   6161           29405376000

26141    1       11609   -3413          17153136000

26142    1       11610   -155759        2964061900800

26143    1       11611   -50623         1235025792000

26144    1       11612   110597         7410154752000

26145    1       11613   -7669          1482030950400

26146    1       11614   1121           370507737600

26147    1       11615   -369           15247232000

26148    1       11616   7663           202095129600

26149    1       11617   -76327         2540624486400

26150    1       11618   -116449        17784371404800

26151    1       11619   863            1323241920

26152    1       11620   157            453682944

26153    1       11621   2897           16039296000

26154    1       11622   161            2908224000

26155    1       11623   197333         529296768000

26156    1       11624   275591         3175780608000

26157    1       11625   -6401          5881075200

26158    1       11626   -2077          21171870720

26159    1       11627   10363          264648384000

26160    1       11628   2741           52929676800

26161    1       11629   331            52929676800

26162    1       11630   -9553          132324192000

26163    1       11631   491            3308104800

26164    1       11632   -331           93562560000

26165    1       11633   -42281         48502831104000

26166    1       11634   1057103        4446092851200

26167    1       11635   187223         494010316800

26168    1       11636   127763         1097800704000

26169    1       11637   378613         1185624760320

26170    1       11638   893            5227622400

26171    1       11639   5153           12666931200

26172    1       11640   1763           98802063360

26173    1       11641   276281         11856247603200

26174    1       11642   47009          141145804800

26175    1       11643   10061          282291609600

26176    1       11644   166487         846874828800

26177    1       11645   139            206756550

26178    1       11646   121519         1058593536000

26179    1       11647   104527         3175780608000

26180    1       11648   90331          846874828800

26181    1       11649   -39517         760015872000

26182    1       11650   -77873         1058593536000

26183    1       11651   -4398377       22230464256000

26184    1       11652   -316249        3293402112000

26185    1       11653   105143         44460928512000

26186    1       11654   -5504999       148203095040000

26187    1       11655   258031         44460928512000

26188    1       11656   1997           35286451200

26189    1       11657   9811           14435366400

26190    1       11658   74869          635156121600

26191    1       11659   4531           105859353600

26192    1       11660   -724751        7410154752000

26193    1       11661   -79433         3293402112000

26194    1       11662   14479          635156121600

26195    1       11663   -1591          48858163200

26196    1       11664   -318523        6351561216000

26197    1       11665   140213         1317360844800

26198    1       11666   859            46313467200

26199    1       11667   -148249        14820309504000

26200    1       11668   -26597         44460928512000

26201    1       11669   -1831          52929676800

26202    1       11670   -10229         1058593536000

26203    1       11671   -118141        211718707200

26204    1       11672   -5921          47048601600

26205    1       11673   21821          423437414400

26206    1       11674   961            2736057139200

26207    1       11675   -125467        5928123801600

26208    1       11676   41             18712512000

26209    1       11677   50317          529296768000

26210    1       11678   67637          3175780608000

26211    1       11679   -71977         2964061900800

26212    1       11680   -641           89820057600

26213    1       11681   9089           3556874280960

26214    1       11682   -1657          439120281600

26215    1       11683   4099           30875644800

26216    1       11684   -527231        59281238016000

26217    1       11685   1563109        44460928512000

26218    1       11686   12983          1010475648000

26219    1       11687   28723          8083805184000

26220    1       11688   22721          264648384000

26221    1       11689   -206761        423437414400

26222    1       11690   7237           224550144000

26223    1       11691   305237         59281238016000

26224    1       11692   -121819        105859353600

26225    1       11693   -4331          23524300800

26226    1       11694   7291           127031224320

26227    1       11695   887            45368294400

26228    1       11696   -257           1188096000

26229    1       11697   -1471          70572902400

26230    1       11698   -34201         244290816000

26231    1       11699   -5857          396972576000

26232    1       11700   -3449          19247155200

26233    1       11701   -2101          38494310400

26234    1       11702   20123          118562476032

26235    1       11703   -26881         5928123801600

26236    1       11704   -5209          24700515840

26237    1       11705   -97            2058376320

26238    1       11706   56279          76218734592000

26239    1       11707   -499           2520460800

26240    1       11708   -13837091      88921857024000

26241    1       11709   -5783          48117888000

26242    1       11710   -2551337       7410154752000

26243    1       11711   -49327         1361048832000

26244    1       11712   -168967        2470051584000

26245    1       11713   1521427        44460928512000

26246    1       11714   -4769          48117888000

26247    1       11715   -602159        9880206336000

26248    1       11716   -4671517       88921857024000

26249    1       11717   -3100387       53353114214400

26250    1       11718   -593           155457792000

26251    1       11719   -8231          81430272000

26252    1       11720   29959          1587890304000

26253    1       11721   331            81430272000

26254    1       11722   -6959          453682944000

26255    1       11723   -45251         2117187072000

26256    1       11724   255433         22230464256000

26257    1       11725   -4817          1587890304000

26258    1       11726   73             4071513600

26259    1       11727   7283           90736588800

26260    1       11728   295289         8083805184000

26261    1       11729   32881          846874828800

26262    1       11730   -77257         5557616064000

26263    1       11731   7556639        444609285120000

26264    1       11732   -320491        44460928512000

26265    1       11733   -3617          1658216448000

26266    1       11734   94987          2470051584000

26267    1       11735   -61603         6669139276800

26268    1       11736   219641         17784371404800

26269    1       11737   86641          9527341824000

26270    1       11738   -23501         3705077376000

26271    1       11739   -39733         2020951296000

26272    1       11740   -24149         1852538688000

26273    1       11741   1511           5862979584000

26274    1       11742   -4447          3360614400

26275    1       11743   -271           98703360

26276    1       11744   -25903         29405376000

26277    1       11745   -2911          840153600

26278    1       11746   -8069          4410806400

26279    1       11747   -9179          2138572800

26280    1       11748   -631           3015936000

26281    1       11749   -1             31116800

26282    1       11750   -1637          392071680

26283    1       11751   -769033        1058593536000

26284    1       11752   -5377          2520460800

26285    1       11753   -22987         25204608000

26286    1       11754   -36527         76988620800

26287    1       11755   -80813         35286451200

26288    1       11756   -701           678585600

26289    1       11757   9271           35286451200

26290    1       11758   -101993        35286451200

26291    1       11759   -551167        29640619008000

26292    1       11760   17687          352864512000

26293    1       11761   420887         2117187072000

26294    1       11762   -1769          1680307200

26295    1       11763   -4567          11762150400

26296    1       11764   -70909         47048601600

26297    1       11765   -398383        705729024000

26298    1       11766   -154457        105859353600

26299    1       11767   -278983        211718707200

26300    1       11768   -1764403       7410154752000

26301    1       11769   1439           3619123200

26302    1       11770   -1218599       29640619008000

26303    1       11771   -21449         70572902400

26304    1       11772   23071          176432256000

26305    1       11773   6107           141145804800

26306    1       11774   45229          52929676800

26307    1       11775   772391         2964061900800

26308    1       11776   58111          423437414400

26309    1       11777   472271         1482030950400

26310    1       11778   15683          30245529600

26311    1       11779   54289          148203095040

26312    1       11780   156461         92626934400

26313    1       11781   50339          29640619008

26314    1       11782   1886237        3175780608000

26315    1       11783   617            33682521600

26316    1       11784   1670297        2223046425600

26317    1       11785   1302107        3334569638400

26318    1       11786   22579          185253868800

26319    1       11787   411013         494010316800

26320    1       11788   -6359          555761606400

26321    1       11789   -1237          3562574400

26322    1       11790   -314879        1778437140480

26323    1       11791   983            98802063360

26324    1       11792   718579         14820309504000

26325    1       11793   617            67365043200

26326    1       11794   -21487         808380518400

26327    1       11795   -83591         793945152000

26328    1       11796   70619          370507737600

26329    1       11797   -77591         317578060800

26330    1       11798   -1002853       3175780608000

26331    1       11799   -236983        3705077376000

26332    1       11800   1283           32934021120

26333    1       11801   383699         494010316800

26334    1       11802   850037         2223046425600

26335    1       11803   390883         889218570240

26336    1       11804   546751         12703122432000

26337    1       11805   8843           88921857024

26338    1       11806   -698233        2117187072000

26339    1       11807   -119531        1587890304000

26340    1       11808   505157         1482030950400

26341    1       11809   435341         555761606400

26342    1       11810   290491         741015475200

26343    1       11811   3078277        22230464256000

26344    1       11812   113            158789030400

26345    1       11813   -45893         17643225600

26346    1       11814   13697          8821612800

26347    1       11815   -331           1260230400

26348    1       11816   -5039          8821612800

26349    1       11817   -743           6415718400

26350    1       11818   70799          266765571072

26351    1       11819   -1             39603200

26352    1       11820   535763         14820309504000

26353    1       11821   8383           247005158400

26354    1       11822   -59209         4446092851200

26355    1       11823   -8171          2223046425600

26356    1       11824   -136813        3528645120000

26357    1       11825   20297          33682521600

26358    1       11826   1084441        4446092851200

26359    1       11827   -73            150796800

26360    1       11828   -15313         70572902400

26361    1       11829   337            9623577600

26362    1       11830   7853           141145804800

26363    1       11831   990133         71137485619200

26364    1       11832   -53            5227622400

26365    1       11833   7583           24700515840

26366    1       11834   723607         8892185702400

26367    1       11835   9043           296406190080

26368    1       11836   -4621          90736588800

26369    1       11837   4223           1111523212800

26370    1       11838   -4663          444609285120

26371    1       11839   -3253          453682944000

26372    1       11840   273661         1482030950400

26373    1       11841   7901           10585935360

26374    1       11842   16969          70572902400

26375    1       11843   648013         4446092851200

26376    1       11844   -7661          13232419200

26377    1       11845   -46601         105859353600

26378    1       11846   12109          269460172800

26379    1       11847   150427         1778437140480

26380    1       11848   19             67858560

26381    1       11849   -5143          70572902400

26382    1       11850   -2939          4410806400

26383    1       11851   623            2520460800

26384    1       11852   32737          4234374144000

26385    1       11853   -130111        1482030950400

26386    1       11854   989            37892836800

26387    1       11855   -191083        4446092851200

26388    1       11856   -43853         6669139276800

26389    1       11857   2117           2964061900800

26390    1       11858   -1847          45368294400

26391    1       11859   499            3308104800

26392    1       11860   28211          82335052800

26393    1       11861   73             56548800

26394    1       11862   -701           1357171200

26395    1       11863   4937           52929676800

26396    1       11864   -7471          1482030950400

26397    1       11865   -11267         84687482880

26398    1       11866   178727         1482030950400

26399    1       11867   -45167         1482030950400

26400    1       11868   16033          27143424000

26401    1       11869   24631          352864512000

26402    1       11870   -23011         52929676800

26403    1       11871   44971          1587890304000

26404    1       11872   -43429         555761606400

26405    1       11873   -829           22800476160

26406    1       11874   -252347        8892185702400

26407    1       11875   46583          370507737600

26408    1       11876   -151807        8892185702400

26409    1       11877   -30077         808380518400

26410    1       11878   116309         141145804800

26411    1       11879   1871           2412748800

26412    1       11880   1321           3877632000

26413    1       11881   1159           5040921600

26414    1       11882   59833          141145804800

26415    1       11883   -1381          9924314400

26416    1       11884   -61637         370507737600

26417    1       11885   9167           42343741440

26418    1       11886   -433969        8892185702400

26419    1       11887   2833           18147317760

26420    1       11888   5893           18819440640

26421    1       11889   -14039         282291609600

26422    1       11890   6887           342007142400

26423    1       11891   167            1306905600

26424    1       11892   -883           3920716800

26425    1       11893   -11383         35286451200

26426    1       11894   -73379         141145804800

26427    1       11895   424513         14820309504000

26428    1       11896   -630467        1482030950400

26429    1       11897   -160189        635156121600

26430    1       11898   -43123         296406190080

26431    1       11899   -605483        2223046425600

26432    1       11900   -4931          282291609600

26433    1       11901   359            1111523212800

26434    1       11902   199237         4446092851200

26435    1       11903   -2633          86612198400

26436    1       11904   -4633          92626934400

26437    1       11905   69583          2223046425600

26438    1       11906   -100493        1482030950400

26439    1       11907   -809           177666048000

26440    1       11908   1151           1260230400

26441    1       11909   6133           6534528000

26442    1       11910   31609          105859353600

26443    1       11911   4073           3920716800

26444    1       11912   -7771          235243008000

26445    1       11913   67             882161280

26446    1       11914   190963         1587890304000

26447    1       11915   257707         2470051584000

26448    1       11916   -58397         141145804800

26449    1       11917   564853         14820309504000

26450    1       11918   -3739          4811788800

26451    1       11919   157            801964800

26452    1       11920   -3251          19603584000

26453    1       11921   -1537          11762150400

26454    1       11922   -2011          52929676800

26455    1       11923   101            508939200

26456    1       11924   7577           70572902400

26457    1       11925   -10531         19760412672000

26458    1       11926   1476493        1482030950400

26459    1       11927   37567          39697257600

26460    1       11928   1351681        1482030950400

26461    1       11929   4822289        1482030950400

26462    1       11930   4029079        12703122432000

26463    1       11931   357821         494010316800

26464    1       11932   -191           827026200

26465    1       11933   1508383        1482030950400

26466    1       11934   348539         296406190080

26467    1       11935   13996753       14820309504000

26468    1       11936   1897613        1778437140480

26469    1       11937   414277         211718707200

26470    1       11938   101449         185253868800

26471    1       11939   276391         7410154752000

26472    1       11940   -2201153       4446092851200

26473    1       11941   3575381        17784371404800

26474    1       11942   -31783         179640115200

26475    1       11943   -1786357       12703122432000

26476    1       11944   620537         4446092851200

26477    1       11945   4999           15878903040

26478    1       11946   127            400982400

26479    1       11947   229457         359280230400

26480    1       11948   874927         1270312243200

26481    1       11949   1789           24950016000

26482    1       11950   34207          790416506880

26483    1       11951   47431          211718707200

26484    1       11952   34747          352864512000

26485    1       11953   20173          82335052800

26486    1       11954   -51533         329340211200

26487    1       11955   -254503        2964061900800

26488    1       11956   68711          494010316800

26489    1       11957   25031          235243008000

26490    1       11958   -96589         592812380160

26491    1       11959   82837          82335052800

26492    1       11960   888631         2694601728000

26493    1       11961   82193          1482030950400

26494    1       11962   -3467          61751289600

26495    1       11963   245393         2964061900800

26496    1       11964   -619           11400238080

26497    1       11965   -12647         114002380800

26498    1       11966   287701         1368028569600

26499    1       11967   -487307        2964061900800

26500    1       11968   -19543         228004761600

26501    1       11969   90473          6351561216000

26502    1       11970   -4331          185253868800

26503    1       11971   -6847          12214540800

26504    1       11972   607183         13338278553600

26505    1       11973   -50593         211718707200

26506    1       11974   171257         423437414400

26507    1       11975   211181         17784371404800

26508    1       11976   2670197        4446092851200

26509    1       11977   -661291        4940103168000

26510    1       11978   -28871         1097800704000

26511    1       11979   3749           45368294400

26512    1       11980   5953           190003968000

26513    1       11981   -25793         141145804800

26514    1       11982   -252793        889218570240

26515    1       11983   101449         370507737600

26516    1       11984   -2387513       8892185702400

26517    1       11985   -3650687       29640619008000

26518    1       11986   1688483        4446092851200

26519    1       11987   -91879         2309658624000

26520    1       11988   -216871        8892185702400

26521    1       11989   585653         29640619008000

26522    1       11990   -1249          7057290240

26523    1       11991   -1445317       1482030950400

26524    1       11992   -2822851       2964061900800

26525    1       11993   -331631        907365888000

26526    1       11994   67783          1482030950400

26527    1       11995   -806219        1778437140480

26528    1       11996   -124237        533531142144

26529    1       11997   3359           370507737600

26530    1       11998   -587           11762150400

26531    1       11999   -215389        494010316800

26532    1       12000   21653          808380518400

26533    1       12001   -59669         352864512000

26534    1       12002   1511           4410806400

26535    1       12003   53827          444609285120

26536    1       12004   16403          423437414400

26537    1       12005   -300457        9880206336000

26538    1       12006   67783          2964061900800

26539    1       12007   227977         8892185702400

26540    1       12008   441809         6351561216000

26541    1       12009   -161771        1482030950400

26542    1       12010   3617           2664990720000

26543    1       12011   -36427         296406190080

26544    1       12012   -784793        2964061900800

26545    1       12013   -647           28229160960

26546    1       12014   -213767        808380518400

26547    1       12015   8083           705729024000

26548    1       12016   997            4210315200

26549    1       12017   -61639         1587890304000

26550    1       12018   -256019        7410154752000

26551    1       12019   785129         3952082534400

26552    1       12020   -38449         2964061900800

26553    1       12021   2130109        4446092851200

26554    1       12022   -303521        17784371404800

26555    1       12023   914653         9880206336000

26556    1       12024   5231           88833024000

26557    1       12025   63607          889218570240

26558    1       12026   -11909         158789030400

26559    1       12027   338531         3705077376000

26560    1       12028   2213           25406244864000

26561    1       12029   -7031          3528645120

26562    1       12030   -242789        109780070400

26563    1       12031   -7739          3166732800

26564    1       12032   -36623         3528645120

26565    1       12033   -4529          4725864000

26566    1       12034   -12437         5040921600

26567    1       12035   273563         494010316800

26568    1       12036   -639091        185253868800

26569    1       12037   -402553        70572902400

26570    1       12038   -1231          282744000

26571    1       12039   -3667          735134400

26572    1       12040   -111931        11762150400

26573    1       12041   -5189          1680307200

26574    1       12042   -4933619       29640619008000

26575    1       12043   89183          52929676800

26576    1       12044   -54121         52929676800

26577    1       12045   12329          17643225600

26578    1       12046   156473         264648384000

26579    1       12047   -16229         21171870720

26580    1       12048   -2061847       1482030950400

26581    1       12049   -31            17992800

26582    1       12050   -2201          367567200

26583    1       12051   -2051          315057600

26584    1       12052   -19231         29640619008

26585    1       12053   -227           367567200

26586    1       12054   -286747        317578060800

26587    1       12055   -1045679       1058593536000

26588    1       12056   -249           24893440

26589    1       12057   -268739        88216128000

26590    1       12058   -11443         11762150400

26591    1       12059   -7             3500640

26592    1       12060   -103387        26464838400

26593    1       12061   -11279         52929676800

26594    1       12062   -306457        52929676800

26595    1       12063   -5189          1680307200

26596    1       12064   3737           3675672000

26597    1       12065   -2377          653452800

26598    1       12066   -120469        10104756480000

26599    1       12067   24613          28229160960

26600    1       12068   387469         176432256000

26601    1       12069   271            4811788800

26602    1       12070   21041          9623577600

26603    1       12071   -587           4410806400

26604    1       12072   -1487          672122880

26605    1       12073   491593         1587890304000

26606    1       12074   175867         617512896000

26607    1       12075   -60113         35286451200

26608    1       12076   398239         3705077376000

26609    1       12077   -61609         15122764800

26610    1       12078   589            3780691200

26611    1       12079   -2063          2800512000

26612    1       12080   -62063         132324192000

26613    1       12081   -149827        211718707200

26614    1       12082   1540571        2964061900800

26615    1       12083   -107143        123502579200

26616    1       12084   -3191          1260230400

26617    1       12085   -44893         78414336000

26618    1       12086   -1733          801964800

26619    1       12087   -155917        105859353600

26620    1       12088   -139           179232768

26621    1       12089   -280529        9880206336000

26622    1       12090   719            13747968000

26623    1       12091   19373          64157184000

26624    1       12092   -1531          784143360

26625    1       12093   -114181        127031224320

26626    1       12094   -132679        211718707200

26627    1       12095   -159079        3293402112000

26628    1       12096   -150113        317578060800

26629    1       12097   -365           205837632

26630    1       12098   667333         988020633600

26631    1       12099   -7339          4574169600

26632    1       12100   477            6098892800

26633    1       12101   19501          35286451200

26634    1       12102   152423         82335052800

26635    1       12103   19111          20583763200

26636    1       12104   544891         1646701056000

26637    1       12105   81391          105859353600

26638    1       12106   83411          529296768000

26639    1       12107   -1379          30245529600

26640    1       12108   -877139        2964061900800

26641    1       12109   -57689         247005158400

26642    1       12110   -4621          24196423680

26643    1       12111   -6883          10857369600

26644    1       12112   -299737        4940103168000

26645    1       12113   1201           482431950

26646    1       12114   202717         247005158400

26647    1       12115   6023           17643225600

26648    1       12116   -71017         17643225600

26649    1       12117   -2263          1058593536

26650    1       12118   -3607          1344245760

26651    1       12119   -441913        1852538688000

26652    1       12120   -11443         23524300800

26653    1       12121   -1             16964640

26654    1       12122   2921           6785856000

26655    1       12123   23141          741015475200

26656    1       12124   -6187          6415718400

26657    1       12125   1493           3920716800

26658    1       12126   -491           2016368640

26659    1       12127   3743           47048601600

26660    1       12128   82097          329340211200

26661    1       12129   1493           7841433600

26662    1       12130   421            6616209600

26663    1       12131   15551          132324192000

26664    1       12132   -9859          105859353600

26665    1       12133   -226337        3528645120000

26666    1       12134   107            1960358400

26667    1       12135   45527          33682521600

26668    1       12136   105379         164670105600

26669    1       12137   -168761        370507737600

26670    1       12138   -1369          630115200

26671    1       12139   -768863        3175780608000

26672    1       12140   -10991         26464838400

26673    1       12141   11699          52929676800

26674    1       12142   610241         988020633600

26675    1       12143   51889          76001587200

26676    1       12144   -971           21171870720

26677    1       12145   449            7057290240

26678    1       12146   1739           21171870720

26679    1       12147   440533         2964061900800

26680    1       12148   67567          185253868800

26681    1       12149   -11357         33682521600

26682    1       12150   12587          16467010560

26683    1       12151   8705           6351561216

26684    1       12152   -103           5040921600

26685    1       12153   97781          158789030400

26686    1       12154   196319         370507737600

26687    1       12155   65963          211718707200

26688    1       12156   -23939         44108064000

26689    1       12157   1              252046080

26690    1       12158   -407           3007368000

26691    1       12159   -24569         7841433600

26692    1       12160   -587           689188500

26693    1       12161   -7207          15122764800

26694    1       12162   61709          164670105600

26695    1       12163   28993          132324192000

26696    1       12164   14327          88216128000

26697    1       12165   269            2544696000

26698    1       12166   -345461        1111523212800

26699    1       12167   31             5489003520

26700    1       12168   -1711          81430272000

26701    1       12169   162641         247005158400

26702    1       12170   8849           6333465600

26703    1       12171   576671         247005158400

26704    1       12172   -683           70572902400

26705    1       12173   518501         494010316800

26706    1       12174   7603           27445017600

26707    1       12175   -7             7001280

26708    1       12176   37073          17643225600

26709    1       12177   5543           5040921600

26710    1       12178   -74149         282291609600

26711    1       12179   40141          2117187072000

26712    1       12180   -4463          7057290240

26713    1       12181   -37019         35286451200

26714    1       12182   1811           5292967680

26715    1       12183   18983          907365888000

26716    1       12184   2507           18903456000

26717    1       12185   809            7057290240

26718    1       12186   12841          70572902400

26719    1       12187   -9547          65868042240

26720    1       12188   -21337         658680422400

26721    1       12189   103799         176432256000

26722    1       12190   69271          17643225600

26723    1       12191   253            712857600

26724    1       12192   58039          15437822400

26725    1       12193   440039         285005952000

26726    1       12194   13913          40715136000

26727    1       12195   -4117          12350257920

26728    1       12196   -23539         52929676800

26729    1       12197   2825681        1482030950400

26730    1       12198   11057          30245529600

26731    1       12199   309371         317578060800

26732    1       12200   10597          63515612160

26733    1       12201   -191203        617512896000

26734    1       12202   4181           2572970400

26735    1       12203   -7867          46313467200

26736    1       12204   8501           88216128000

26737    1       12205   15461          113420736000

26738    1       12206   -30187         52929676800

26739    1       12207   -8573          17643225600

26740    1       12208   -3047          2749593600

26741    1       12209   9227           71251488000

26742    1       12210   242117         7410154752000

26743    1       12211   -4117          24700515840

26744    1       12212   -4979          45600952320

26745    1       12213   -2152783       7410154752000

26746    1       12214   4621           11227507200

26747    1       12215   -47461         2052042854400

26748    1       12216   421273         247005158400

26749    1       12217   10877479       5928123801600

26750    1       12218   821269         211718707200

26751    1       12219   242579         529296768000

26752    1       12220   94051          141145804800

26753    1       12221   37391          56458321920

26754    1       12222   10093          7057290240

26755    1       12223   58777          88216128000

26756    1       12224   31247          52929676800

26757    1       12225   5527           7561382400

26758    1       12226   92233          84687482880

26759    1       12227   1741           4704860160

26760    1       12228   -147877        494010316800

26761    1       12229   40057          423437414400

26762    1       12230   -76147         439120281600

26763    1       12231   1153777        7410154752000

26764    1       12232   -242681        141145804800

26765    1       12233   -2633          5040921600

26766    1       12234   -85753         176432256000

26767    1       12235   -401           2016368640

26768    1       12236   163951         5928123801600

26769    1       12237   7591           60491059200

26770    1       12238   -96533         705729024000

26771    1       12239   -293           29940019200

26772    1       12240   1367           2291328000

26773    1       12241   455573         105859353600

26774    1       12242   67897          10291881600

26775    1       12243   723493         329340211200

26776    1       12244   14009          49401031680

26777    1       12245   429059         76001587200

26778    1       12246   7729           2613811200

26779    1       12247   22027          3293402112

26780    1       12248   1309879        3705077376000

26781    1       12249   14009          49401031680

26782    1       12250   -189793        1976041267200

26783    1       12251   -237767        329340211200

26784    1       12252   1065593        741015475200

26785    1       12253   473477         141145804800

26786    1       12254   90901          151227648000

26787    1       12255   77603          47048601600

26788    1       12256   1367           1374796800

26789    1       12257   392929         529296768000

26790    1       12258   239557         494010316800

26791    1       12259   -1277          4574169600

26792    1       12260   -103759        494010316800

26793    1       12261   64751          169374965760

26794    1       12262   3666991        1976041267200

26795    1       12263   9721           14970009600

26796    1       12264   7499           123502579200

26797    1       12265   -122951        494010316800

26798    1       12266   -8209          282291609600

26799    1       12267   -53539         61751289600

26800    1       12268   5101           6415718400

26801    1       12269   -5693          9500198400

26802    1       12270   -30941         658680422400

26803    1       12271   12059          70572902400

26804    1       12272   124483         423437414400

26805    1       12273   -365929        494010316800

26806    1       12274   -131           499000320

26807    1       12275   -116437        395208253440

26808    1       12276   4733           2058376320

26809    1       12277   -738427        3293402112000

26810    1       12278   240679         988020633600

26811    1       12279   -90983         32934021120

26812    1       12280   -6587          3780691200

26813    1       12281   -2699          3166732800

26814    1       12282   -2768741       1482030950400

26815    1       12283   -6107          7841433600

26816    1       12284   28597          164670105600

26817    1       12285   58073          164670105600

26818    1       12286   -11119         52276224000

26819    1       12287   -497671        1482030950400

26820    1       12288   667            3024552960

26821    1       12289   -104779        247005158400

26822    1       12290   21929          1368028569600

26823    1       12291   -1047547       988020633600

26824    1       12292   -3109          6415718400

26825    1       12293   -2377          30245529600

26826    1       12294   -418433        2117187072000

26827    1       12295   42241          47048601600

26828    1       12296   -715277        7410154752000

26829    1       12297   24377          32934021120

26830    1       12298   504797         1976041267200

26831    1       12299   93227          329340211200

26832    1       12300   -713           16841260800

26833    1       12301   -3617          11725959168000

26834    1       12302   113            54286848

26835    1       12303   13639          6616209600

26836    1       12304   230723         741015475200

26837    1       12305   -2021          4410806400

26838    1       12306   27197          40715136000

26839    1       12307   130547         317578060800

26840    1       12308   255971         846874828800

26841    1       12309   452383         1058593536000

26842    1       12310   -57797         35286451200

26843    1       12311   229            82702620000

26844    1       12312   3391           3780691200

26845    1       12313   -431           1357171200

26846    1       12314   53309          1140023808000

26847    1       12315   -3883          3207859200

26848    1       12316   -1619          2100384000

26849    1       12317   111281         2470051584000

26850    1       12318   -13            31808700

26851    1       12319   666359         29640619008000

26852    1       12320   -787           2749593600

26853    1       12321   -757657        2117187072000

26854    1       12322   1              82252800

26855    1       12323   31099          5052378240000

26856    1       12324   -162691        141145804800

26857    1       12325   -33817         25204608000

26858    1       12326   -4271          10585935360

26859    1       12327   -152233        105859353600

26860    1       12328   5741           211718707200

26861    1       12329   14717          70572902400

26862    1       12330   -1507          8019648000

26863    1       12331   -589889        3705077376000

26864    1       12332   24727          35286451200

26865    1       12333   -41317         705729024000

26866    1       12334   161461         105859353600

26867    1       12335   -10651         52929676800

26868    1       12336   191            560102400

26869    1       12337   261            1089088000

26870    1       12338   61             651442176

26871    1       12339   -103339        269460172800

26872    1       12340   -811           370507737600

26873    1       12341   3617           177843714048000

26874    1       12342   -3919          801964800

26875    1       12343   -7373          4900896000

26876    1       12344   -21839         7057290240

26877    1       12345   -40597         11027016000

26878    1       12346   -14797         7841433600

26879    1       12347   -719231        8892185702400

26880    1       12348   269            689188500

26881    1       12349   171247         176432256000

26882    1       12350   -66427         17643225600

26883    1       12351   -5081          7561382400

26884    1       12352   -113023        52929676800

26885    1       12353   -11359         29640619008

26886    1       12354   -405239        2964061900800

26887    1       12355   -1577          1680307200

26888    1       12356   -2623          6415718400

26889    1       12357   -58753         141145804800

26890    1       12358   -36017         211718707200

26891    1       12359   2383           735134400

26892    1       12360   31849          19603584000

26893    1       12361   -145207        705729024000

26894    1       12362   -188711        1058593536000

26895    1       12363   5711           17643225600

26896    1       12364   14129          11762150400

26897    1       12365   -25589         19603584000

26898    1       12366   85993          70572902400

26899    1       12367   -15013         3175780608000

26900    1       12368   195067         211718707200

26901    1       12369   -737           1603929600

26902    1       12370   283            1782144000

26903    1       12371   -7309          8821612800

26904    1       12372   -8759          529296768000

26905    1       12373   5263           4410806400

26906    1       12374   88219          176432256000

26907    1       12375   241529         529296768000

26908    1       12376   -126961        7621873459200

26909    1       12377   639            108908800

26910    1       12378   18677          6616209600

26911    1       12379   72773          154378224000

26912    1       12380   -463           534643200

26913    1       12381   -30257         3031426944000

26914    1       12382   37199          423437414400

26915    1       12383   15901          42343741440

26916    1       12384   -169241        44460928512000

26917    1       12385   216871         70572902400

26918    1       12386   148501         846874828800

26919    1       12387   16369          59281238016

26920    1       12388   218767         1317360844800

26921    1       12389   619            5881075200

26922    1       12390   -1423          1188096000

26923    1       12391   -641           732872448000

26924    1       12392   76663          11762150400

26925    1       12393   29369          4410806400

26926    1       12394   1096801        1235025792000

26927    1       12395   -1741          2352430080

26928    1       12396   59281          29405376000

26929    1       12397   633151         529296768000

26930    1       12398   14203          15122764800

26931    1       12399   447691         352864512000

26932    1       12400   -2383          735134400

26933    1       12401   67             7755264000

26934    1       12402   1741           534643200

26935    1       12403   -21803         35286451200

26936    1       12404   55609          423437414400

26937    1       12405   -1181          735134400

26938    1       12406   -5293          2673216000

26939    1       12407   746099         5928123801600

26940    1       12408   -53591         52929676800

26941    1       12409   370589         5928123801600

26942    1       12410   -124697        176432256000

26943    1       12411   -15629         16540524000

26944    1       12412   12983          35286451200

26945    1       12413   1511           88833024000

26946    1       12414   -4003          1470268800

26947    1       12415   -22171         6301152000

26948    1       12416   -1381          1654052400

26949    1       12417   -98947         26464838400

26950    1       12418   1117           9047808000

26951    1       12419   1181           1102701600

26952    1       12420   -1627          3392928000

26953    1       12421   -517537        1235025792000

26954    1       12422   9961           5040921600

26955    1       12423   -8719          56137536000

26956    1       12424   2953           678585600

26957    1       12425   -703           1374796800

26958    1       12426   31679          35286451200

26959    1       12427   30077          48117888000

26960    1       12428   1273           2940537600

26961    1       12429   -4003          4410806400

26962    1       12430   2833           11762150400

26963    1       12431   3617           1333827855360000

26964    1       12432   -3589          3257210880

26965    1       12433   -668639        494010316800

26966    1       12434   -856967        494010316800

26967    1       12435   -95731         11762150400

26968    1       12436   -747697        1058593536000

26969    1       12437   -16139         7841433600

26970    1       12438   291931         988020633600

26971    1       12439   -4330759       1482030950400

26972    1       12440   -213593        35286451200

26973    1       12441   -27373         6301152000

26974    1       12442   -763           151227648

26975    1       12443   -2321          229132800

26976    1       12444   -2459          653452800

26977    1       12445   -183647        1140023808000

26978    1       12446   6241           5881075200

26979    1       12447   -8623          7841433600

26980    1       12448   19531          32078592000

26981    1       12449   581641         1058593536000

26982    1       12450   -8387          8821612800

26983    1       12451   -344171        247005158400

26984    1       12452   -603233        296406190080

26985    1       12453   -71503         7841433600

26986    1       12454   -29411         2940537600

26987    1       12455   -2347061       2470051584000

26988    1       12456   -5851          4704860160

26989    1       12457   -1414151       1058593536000

26990    1       12458   -1040987       705729024000

26991    1       12459   -54919         3360614400

26992    1       12460   -537529        117621504000

26993    1       12461   -3857          1680307200

26994    1       12462   -109427        35286451200

26995    1       12463   -72251         11762150400

26996    1       12464   -34373         70572902400

26997    1       12465   -161431        17643225600

26998    1       12466   -2459          435635200

26999    1       12467   79913          58810752000

27000    1       12468   -1961          339292800

27001    1       12469   -1386757       80838051840000

27002    1       12470   983            1045524480

27003    1       12471   536519         176432256000

27004    1       12472   -1093          10585935360

27005    1       12473   316721         105859353600

27006    1       12474   -7079          32078592000

27007    1       12475   -249919        70572902400

27008    1       12476   447019         1058593536000

27009    1       12477   1787           4491002880

27010    1       12478   -35177         14114580480

27011    1       12479   1492571        9880206336000

27012    1       12480   -16283         2714342400

27013    1       12481   39701          211718707200

27014    1       12482   -33437         32078592000

27015    1       12483   -19859         30245529600

27016    1       12484   -26759         23524300800

27017    1       12485   650257         988020633600

27018    1       12486   -703973        494010316800

27019    1       12487   -349           44553600

27020    1       12488   -119557        70572902400

27021    1       12489   -97313         14114580480

27022    1       12490   -9967          2261952000

27023    1       12491   -82337         35286451200

27024    1       12492   -813503        9880206336000

27025    1       12493   14243          176432256000

27026    1       12494   569            678585600

27027    1       12495   -211751        35286451200

27028    1       12496   -47863         17643225600

27029    1       12497   -464623        3293402112000

27030    1       12498   -62143         42343741440

27031    1       12499   -883469        4940103168000

27032    1       12500   -870173        70572902400

27033    1       12501   -233729        35286451200

27034    1       12502   -7993          871270400

27035    1       12503   -1726019       2470051584000

27036    1       12504   -3857          1680307200

27037    1       12505   -61289         141145804800

27038    1       12506   136541         117621504000

27039    1       12507   -672109        3528645120000

27040    1       12508   -257           36756720

27041    1       12509   -13543         18903456000

27042    1       12510   -53059         35286451200

27043    1       12511   37157          70572902400

27044    1       12512   -38299         23524300800

27045    1       12513   -31589         141145804800

27046    1       12514   -289843        705729024000

27047    1       12515   -431           42771456

27048    1       12516   -90187         35286451200

27049    1       12517   -32713         17643225600

27050    1       12518   -109427        35286451200

27051    1       12519   -38579         47048601600

27052    1       12520   6767           176432256000

27053    1       12521   -1277          661620960

27054    1       12522   -118           34459425

27055    1       12523   -11681         6616209600

27056    1       12524   81187          352864512000

27057    1       12525   4079           10692864000

27058    1       12526   -97667         52929676800

27059    1       12527   -31111         21171870720

27060    1       12528   -124849        35286451200

27061    1       12529   33161          8821612800

27062    1       12530   39059          26464838400

27063    1       12531   60439          137225088000

27064    1       12532   -126517        23524300800

27065    1       12533   -8069          5040921600

27066    1       12534   -5671          4009824000

27067    1       12535   -28337         35286451200

27068    1       12536   -641           732872448000

27069    1       12537   72757          12831436800

27070    1       12538   16883          3024552960

27071    1       12539   6378863        7410154752000

27072    1       12540   -5299          4032737280

27073    1       12541   962491         529296768000

27074    1       12542   3613793        3175780608000

27075    1       12543   115601         141145804800

27076    1       12544   38581          32572108800

27077    1       12545   -28397         5881075200

27078    1       12546   53693          21171870720000

27079    1       12547   5233           2205403200

27080    1       12548   -23            25132800

27081    1       12549   418157         3293402112000

27082    1       12550   -65489         17643225600

27083    1       12551   -752413        352864512000

27084    1       12552   7331773        59281238016000

27085    1       12553   -33857         28870732800

27086    1       12554   1569779        25406244864000

27087    1       12555   -824801        1058593536000

27088    1       12556   -68437         70572902400

27089    1       12557   -571           3920716800

27090    1       12558   454421         26946017280000

27091    1       12559   -227147        70572902400

27092    1       12560   -639029        176432256000

27093    1       12561   -10639         9623577600

27094    1       12562   -414437        105859353600

27095    1       12563   184759         2117187072000

27096    1       12564   12037          35286451200

27097    1       12565   -12119         24429081600

27098    1       12566   -3132677       7410154752000

27099    1       12567   256213         141145804800

27100    1       12568   -2300167       14820309504000

27101    1       12569   2251           588107520

27102    1       12570   -1979          3308104800

27103    1       12571   1511           1782144000

27104    1       12572   35873          58810752000

27105    1       12573   7949           35286451200

27106    1       12574   -476947        494010316800

27107    1       12575   -3011          26946017280

27108    1       12576   -5827          12831436800

27109    1       12577   -202253        70572902400

27110    1       12578   -128969        141145804800

27111    1       12579   -474919        105859353600

27112    1       12580   -93763         28229160960

27113    1       12581   -8077051       14820309504000

27114    1       12582   599            3920716800

27115    1       12583   -25289         276369408000

27116    1       12584   -362941        423437414400

27117    1       12585   1609           8019648000

27118    1       12586   -79967         63515612160

27119    1       12587   -364627        244290816000

27120    1       12588   -2144047       7410154752000

27121    1       12589   -309581        192471552000

27122    1       12590   -209761        604910592000

27123    1       12591   -115757        641571840000

27124    1       12592   -99959         21171870720

27125    1       12593   -487031        211718707200

27126    1       12594   -127513        141145804800

27127    1       12595   -163711        8083805184000

27128    1       12596   953            1411458048

27129    1       12597   -288317        1411458048000

27130    1       12598   471247         907365888000

27131    1       12599   70331          149700096000

27132    1       12600   -55427         23524300800

27133    1       12601   -105761        44460928512000

27134    1       12602   13339          15682867200

27135    1       12603   182531         2822916096000

27136    1       12604   2159953        14820309504000

27137    1       12605   3684953        39520825344000

27138    1       12606   -18709         52929676800

27139    1       12607   -48163         54286848000

27140    1       12608   107            2439557120

27141    1       12609   5449           4704860160

27142    1       12610   2221           6721228800

27143    1       12611   29297          141145804800

27144    1       12612   283            449100288

27145    1       12613   538463         494010316800

27146    1       12614   74201          102918816000

27147    1       12615   395203         123502579200

27148    1       12616   213799         65868042240

27149    1       12617   136523         123502579200

27150    1       12618   45361          494010316800

27151    1       12619   2788399        1976041267200

27152    1       12620   167939         228004761600

27153    1       12621   486293         1646701056000

27154    1       12622   683            422231040

27155    1       12623   -703           197604126720

27156    1       12624   -36899         68612544000

27157    1       12625   -93547         296406190080

27158    1       12626   255091         4940103168000

27159    1       12627   7079           79041650688

27160    1       12628   45361          988020633600

27161    1       12629   -5435          158083301376

27162    1       12630   -369953        1976041267200

27163    1       12631   10123          28500595200

27164    1       12632   22327          141145804800

27165    1       12633   753373         247005158400

27166    1       12634   131071         89820057600

27167    1       12635   417577         247005158400

27168    1       12636   52939          325721088000

27169    1       12637   42829          109780070400

27170    1       12638   344699         247005158400

27171    1       12639   27607          9148339200

27172    1       12640   188861         123502579200

27173    1       12641   513131         988020633600

27174    1       12642   2011           49401031680

27175    1       12643   378619         370507737600

27176    1       12644   135287         988020633600

27177    1       12645   88229          37050773760

27178    1       12646   923803         988020633600

27179    1       12647   50989          948499808256

27180    1       12648   229921         185253868800

27181    1       12649   7591           24395571200

27182    1       12650   8921           67365043200

27183    1       12651   6683           9262693440

27184    1       12652   557899         988020633600

27185    1       12653   32873          123502579200

27186    1       12654   170407         494010316800

27187    1       12655   159221         1482030950400

27188    1       12656   684493         494010316800

27189    1       12657   1331599        2470051584000

27190    1       12658   -41            441080640

27191    1       12659   -1399          13818470400

27192    1       12660   246839         494010316800

27193    1       12661   5472149        1482030950400

27194    1       12662   205321         59281238016

27195    1       12663   5094247        1482030950400

27196    1       12664   5925391        494010316800

27197    1       12665   1330747        1154829312000

27198    1       12666   183901         67365043200

27199    1       12667   -2301259       2964061900800

27200    1       12668   621253         164670105600

27201    1       12669   179111         41167526400

27202    1       12670   4657729        1347300864000

27203    1       12671   34908563       8892185702400

27204    1       12672   1533841        211718707200

27205    1       12673   104521         49401031680

27206    1       12674   3992377        29640619008000

27207    1       12675   -2431733       1482030950400

27208    1       12676   13740847       17784371404800

27209    1       12677   -1967809       3293402112000

27210    1       12678   -6207623       12703122432000

27211    1       12679   13873          26946017280

27212    1       12680   60257          54890035200

27213    1       12681   99929          82335052800

27214    1       12682   1858609        790416506880

27215    1       12683   3228473        1270312243200

27216    1       12684   148837         570011904000

27217    1       12685   762221         3952082534400

27218    1       12686   1146121        3175780608000

27219    1       12687   22163          22455014400

27220    1       12688   -544837        988020633600

27221    1       12689   -1799299       5928123801600

27222    1       12690   29063          54890035200

27223    1       12691   830617         2117187072000

27224    1       12692   -171823        329340211200

27225    1       12693   37379          9980006400

27226    1       12694   35822419       29640619008000

27227    1       12695   7013           28500595200

27228    1       12696   -26993         158789030400

27229    1       12697   1961           6098892800

27230    1       12698   -838463        4446092851200

27231    1       12699   -496943        1482030950400

27232    1       12700   1256389        1616761036800

27233    1       12701   -32359         57001190400

27234    1       12702   -1795543       5928123801600

27235    1       12703   -20357         1482030950400

27236    1       12704   -478013        247005158400

27237    1       12705   845827         4446092851200

27238    1       12706   -16837         20583763200

27239    1       12707   1571           1045524480

27240    1       12708   205607         3556874280960

27241    1       12709   11071          4990003200

27242    1       12710   -31159         66162096000

27243    1       12711   -2744663       29640619008000

27244    1       12712   2957           9880206336

27245    1       12713   -43951         76001587200

27246    1       12714   -55            54991872

27247    1       12715   104521         98802063360

27248    1       12716   -214597        228004761600

27249    1       12717   -12746161      29640619008000

27250    1       12718   2055941        1482030950400

27251    1       12719   -1192853       8468748288000

27252    1       12720   -248231        2964061900800

27253    1       12721   -1379          2291328000

27254    1       12722   -5045389       1482030950400

27255    1       12723   -365633        109780070400

27256    1       12724   -132661        103638528000

27257    1       12725   4463           30245529600

27258    1       12726   -526291        329340211200

27259    1       12727   -3655957       4446092851200

27260    1       12728   16223          308756448000

27261    1       12729   -31379         20583763200

27262    1       12730   13253          141145804800

27263    1       12731   15781          12864852000

27264    1       12732   1232299        2964061900800

27265    1       12733   776597         4940103168000

27266    1       12734   -3146501       29640619008000

27267    1       12735   4463           60491059200

27268    1       12736   10429          141145804800

27269    1       12737   265487         1140023808000

27270    1       12738   -9283          25406244864

27271    1       12739   48973          10104756480000

27272    1       12740   -61459         152003174400

27273    1       12741   -1036397       1140023808000

27274    1       12742   -7313          141145804800

27275    1       12743   -8102477       8892185702400

27276    1       12744   209071         4234374144000

27277    1       12745   826229         988020633600

27278    1       12746   -117179        907365888000

27279    1       12747   -347509        2964061900800

27280    1       12748   8090261        11856247603200

27281    1       12749   -2612177       59281238016000

27282    1       12750   1201481        741015475200

27283    1       12751   -1258267       17784371404800

27284    1       12752   2949899        9880206336000

27285    1       12753   2431523        12703122432000

27286    1       12754   265949         988020633600

27287    1       12755   -1306927       5928123801600

27288    1       12756   396731         1235025792000

27289    1       12757   -183749        141145804800

27290    1       12758   -1005217       1058593536000

27291    1       12759   -1354447       6351561216000

27292    1       12760   -2526331       2540624486400

27293    1       12761   -1038607       2117187072000

27294    1       12762   -9437          76001587200

27295    1       12763   -14221         60491059200

27296    1       12764   -1004089       26676557107200

27297    1       12765   30461          352864512000

27298    1       12766   -58151         12125707776000

27299    1       12767   -4817          46531584000

27300    1       12768   545453         6351561216000

27301    1       12769   -33097         12666931200

27302    1       12770   265709         329340211200

27303    1       12771   -1506563       494010316800

27304    1       12772   17011          9623577600

27305    1       12773   234457         529296768000

27306    1       12774   -16747         52929676800

27307    1       12775   -54209         59281238016

27308    1       12776   -65011         65868042240

27309    1       12777   -103223        658680422400

27310    1       12778   63599          179640115200

27311    1       12779   11603          24700515840

27312    1       12780   331973         1317360844800

27313    1       12781   11891          71856046080

27314    1       12782   -3203          18819440640

27315    1       12783   126689         1796401152000

27316    1       12784   -7             101836800

27317    1       12785   7759           23524300800

27318    1       12786   3739           16286054400

27319    1       12787   681991         5928123801600

27320    1       12788   3797           4704860160

27321    1       12789   6527           8982005760

27322    1       12790   644093         1976041267200

27323    1       12791   824171         370507737600

27324    1       12792   1036111        988020633600

27325    1       12793   2245213        4940103168000

27326    1       12794   689431         197604126720

27327    1       12795   7052629        1976041267200

27328    1       12796   8882633        7410154752000

27329    1       12797   4624511        2964061900800

27330    1       12798   520703         635156121600

27331    1       12799   131119         73186713600

27332    1       12800   361            76988620800

27333    1       12801   129299         1347300864000

27334    1       12802   26627          5928123801600

27335    1       12803   2540189        1482030950400

27336    1       12804   2693381        988020633600

27337    1       12805   2661419        3293402112000

27338    1       12806   12827959       5928123801600

27339    1       12807   489131         423437414400

27340    1       12808   2677           904780800

27341    1       12809   132677         1058593536000

27342    1       12810   803167         11856247603200

27343    1       12811   683            1710858240

27344    1       12812   1124869        846874828800

27345    1       12813   20387          25204608000

27346    1       12814   467123         2117187072000

27347    1       12815   599657         846874828800

27348    1       12816   1999           2405894400

27349    1       12817   26989          96235776000

27350    1       12818   248819         1693749657600

27351    1       12819   2843749        3952082534400

27352    1       12820   229903         1482030950400

27353    1       12821   -278107        423437414400

27354    1       12822   48869          141145804800

27355    1       12823   -142589        35568742809600

27356    1       12824   -35459         228004761600

27357    1       12825   -5963          197604126720

27358    1       12826   -40039         790416506880

27359    1       12827   68069          70572902400

27360    1       12828   -317029        4560095232000

27361    1       12829   316777         8468748288000

27362    1       12830   -271939        211718707200

27363    1       12831   331            3308104800

27364    1       12832   -12643         58810752000

27365    1       12833   -152729        1058593536000

27366    1       12834   -2947          12098211840

27367    1       12835   265607         1976041267200

27368    1       12836   -240637        988020633600

27369    1       12837   489287         88921857024000

27370    1       12838   -1403          192471552000

27371    1       12839   -20687         384943104000

27372    1       12840   92077          282291609600

27373    1       12841   -178051        5557616064000

27374    1       12842   -284023        2223046425600

27375    1       12843   -728477        17784371404800

27376    1       12844   -20717         1111523212800

27377    1       12845   -15131         635156121600

27378    1       12846   -145           3420071424

27379    1       12847   -215711        926269344000

27380    1       12848   -19139         58810752000

27381    1       12849   -2727709       3175780608000

27382    1       12850   -19577         46531584000

27383    1       12851   1457           1235025792000

27384    1       12852   -7877377       49401031680000

27385    1       12853   110897         6351561216000

27386    1       12854   -6491333       14820309504000

27387    1       12855   -3186103       29640619008000

27388    1       12856   -37099         254062448640

27389    1       12857   -14557         66162096000

27390    1       12858   -1973903       44460928512000

27391    1       12859   -180077        29640619008000

27392    1       12860   -6263          65868042240

27393    1       12861   65741          6840142848000

27394    1       12862   155011         29640619008000

27395    1       12863   528673         3705077376000

27396    1       12864   293971         5557616064000

27397    1       12865   38329          2694601728000

27398    1       12866   -284897        336825216000

27399    1       12867   -29252407      44460928512000

27400    1       12868   -7798423       14820309504000

27401    1       12869   -10911403      7410154752000

27402    1       12870   -445237        2931489792000

27403    1       12871   -1131227       3705077376000

27404    1       12872   5761003        44460928512000

27405    1       12873   -1038001       2470051584000

27406    1       12874   -176497        673650432000

27407    1       12875   -19859767      88921857024000

27408    1       12876   -2659883       10670622842880

27409    1       12877   -90341         4446092851200

27410    1       12878   -306793        705729024000

27411    1       12879   801589         11115232128000

27412    1       12880   -11617         155457792000

27413    1       12881   -56723         570011904000

27414    1       12882   507011         11115232128000

27415    1       12883   50467          741015475200

27416    1       12884   886519         2778808032000

27417    1       12885   1627979        11115232128000

27418    1       12886   -50759         889218570240

27419    1       12887   468869         6947020080000

27420    1       12888   -48353         1852538688000

27421    1       12889   -797           88216128000

27422    1       12890   580039         4041902592000

27423    1       12891   -4720687       106706228428800

27424    1       12892   8063201        177843714048000

27425    1       12893   530251         15243746918400

27426    1       12894   -1081943       44460928512000

27427    1       12895   -3257249       44460928512000

27428    1       12896   -22721         370507737600

27429    1       12897   -916327        10162497945600

27430    1       12898   -17609         84687482880

27431    1       12899   -24617         164670105600

27432    1       12900   -604451        11856247603200

27433    1       12901   -377329        53353114214400

27434    1       12902   142889         247005158400

27435    1       12903   2147           1260230400

27436    1       12904   730237         1976041267200

27437    1       12905   6313           27445017600

27438    1       12906   4577           11227507200

27439    1       12907   35969          228004761600

27440    1       12908   34193          82335052800

27441    1       12909   942421         185253868800

27442    1       12910   1675607        555761606400

27443    1       12911   49837          28500595200

27444    1       12912   3649187        1111523212800

27445    1       12913   2297699        6351561216000

27446    1       12914   1387349        2223046425600

27447    1       12915   -1553521       4446092851200

27448    1       12916   58757          74101547520

27449    1       12917   3573637        1235025792000

27450    1       12918   970019         456009523200

27451    1       12919   1187089        617512896000

27452    1       12920   1437379        296406190080

27453    1       12921   762779         1587890304000

27454    1       12922   1051489        988020633600

27455    1       12923   -2128541       5928123801600

27456    1       12924   18113          12475008000

27457    1       12925   5169623        5928123801600

27458    1       12926   5303731        7410154752000

27459    1       12927   326363         404190259200

27460    1       12928   328973         2470051584000

27461    1       12929   613549         423437414400

27462    1       12930   -1224199       7410154752000

27463    1       12931   912859         2470051584000

27464    1       12932   103189         269460172800

27465    1       12933   -3517          26884915200

27466    1       12934   3109           109983744000

27467    1       12935   -1722757       4446092851200

27468    1       12936   685567         4446092851200

27469    1       12937   -53447         411675264000

27470    1       12938   -329939        3175780608000

27471    1       12939   805283         8892185702400

27472    1       12940   3988667        17784371404800

27473    1       12941   1678973        7410154752000

27474    1       12942   -540731        70572902400

27475    1       12943   -324433        264648384000

27476    1       12944   -2239          534643200

27477    1       12945   -68923         44108064000

27478    1       12946   -693661        846874828800

27479    1       12947   -145291        70572902400

27480    1       12948   -5089          6721228800

27481    1       12949   -73273         35286451200

27482    1       12950   263            1411458048

27483    1       12951   42983          6616209600

27484    1       12952   62147          75613824000

27485    1       12953   12671          13232419200

27486    1       12954   -5472107       177843714048000

27487    1       12955   39029          23524300800

27488    1       12956   145            201636864

27489    1       12957   361            5513508000

27490    1       12958   691463         2117187072000

27491    1       12959   -17243         8821612800

27492    1       12960   102983         617512896000

27493    1       12961   -2131          4277145600

27494    1       12962   -80939         1482030950400

27495    1       12963   -128087        70572902400

27496    1       12964   2479           7057290240

27497    1       12965   -47189         35286451200

27498    1       12966   2479           7057290240

27499    1       12967   6619           52929676800

27500    1       12968   11             34272000

27501    1       12969   -943           2646483840

27502    1       12970   -14933         30245529600

27503    1       12971   691            47048601600

27504    1       12972   2593           16286054400

27505    1       12973   10267          84687482880

27506    1       12974   22987          1270312243200

27507    1       12975   968221         2964061900800

27508    1       12976   20219          35286451200

27509    1       12977   4009           20163686400

27510    1       12978   -6739          11762150400

27511    1       12979   15683          151227648000

27512    1       12980   624103         741015475200

27513    1       12981   4883           4811788800

27514    1       12982   51089          577414656000

27515    1       12983   9800249        17784371404800

27516    1       12984   2615           1954326528

27517    1       12985   362597         3175780608000

27518    1       12986   71             148055040

27519    1       12987   188297         1058593536000

27520    1       12988   18533          79394515200

27521    1       12989   132137         635156121600

27522    1       12990   528379         1270312243200

27523    1       12991   22513          288707328000

27524    1       12992   -21379         70572902400

27525    1       12993   279913         7410154752000

27526    1       12994   -84067         423437414400

27527    1       12995   -173           2646483840

27528    1       12996   -51047         529296768000

27529    1       12997   8627           211718707200

27530    1       12998   191297         29640619008000

27531    1       12999   5581           115482931200

27532    1       13000   4897           30875644800

27533    1       13001   -87539         2964061900800

27534    1       13002   -227           27445017600

27535    1       13003   10151          164670105600

27536    1       13004   -1             343699200

27537    1       13005   -1817          846874828800

27538    1       13006   -168761        1482030950400

27539    1       13007   -689           22800476160

27540    1       13008   809903         2470051584000

27541    1       13009   -542207        11856247603200

27542    1       13010   9479           39207168000

27543    1       13011   -2258719       14820309504000

27544    1       13012   -291923        7410154752000

27545    1       13013   2473           190003968000

27546    1       13014   -896999        29640619008000

27547    1       13015   -30643         604910592000

27548    1       13016   -512269        14820309504000

27549    1       13017   -139021        2964061900800

27550    1       13018   -2390617       14820309504000

27551    1       13019   -523           6534528000

27552    1       13020   276173         14820309504000

27553    1       13021   -87911         2822916096000

27554    1       13022   18289          14820309504000

27555    1       13023   -255961        2117187072000

27556    1       13024   -683           5262894000

27557    1       13025   -265303        6840142848000

27558    1       13026   -85499         1778437140480

27559    1       13027   -176609        3233522073600

27560    1       13028   -225133        7621873459200

27561    1       13029   -49463         705729024000

27562    1       13030   -77059         22230464256000

27563    1       13031   -83387         6351561216000

27564    1       13032   32749          3556874280960

27565    1       13033   79867          3233522073600

27566    1       13034   341899         7410154752000

27567    1       13035   -1033          352864512000

27568    1       13036   -397291        71137485619200

27569    1       13037   593            1368028569600

27570    1       13038   439051         44460928512000

27571    1       13039   699437         22230464256000

27572    1       13040   186941         5557616064000

27573    1       13041   1770407        177843714048000

27574    1       13042   -42307         12703122432000

27575    1       13043   363859         4234374144000

27576    1       13044   4465597        88921857024000

27577    1       13045   26737          898200576000

27578    1       13046   802279         14820309504000

27579    1       13047   30071          22230464256000

27580    1       13048   -782371        88921857024000

27581    1       13049   57619          9527341824000

27582    1       13050   876527         88921857024000

27583    1       13051   -375731        59281238016000

27584    1       13052   1221349        88921857024000

27585    1       13053   -206009        2117187072000

27586    1       13054   -589           3877632000

27587    1       13055   -415189        7410154752000

27588    1       13056   -245209        29640619008000

27589    1       13057   -63751         35286451200

27590    1       13058   198721         123502579200

27591    1       13059   -861073        370507737600

27592    1       13060   1133117        741015475200

27593    1       13061   4547           8143027200

27594    1       13062   431677         741015475200

27595    1       13063   610331         138940401600

27596    1       13064   105881         46313467200

27597    1       13065   875179         1235025792000

27598    1       13066   4425437        1482030950400

27599    1       13067   1047031        329340211200

27600    1       13068   3380551        3705077376000

27601    1       13069   99751          52929676800

27602    1       13070   100459         82335052800

27603    1       13071   103679         158789030400

27604    1       13072   156131         89820057600

27605    1       13073   16873          50409216000

27606    1       13074   911            52929676800

27607    1       13075   -5441          9262693440

27608    1       13076   -15703         59281238016

27609    1       13077   174439         2470051584000

27610    1       13078   7559           247005158400

27611    1       13079   -4007          3207859200

27612    1       13080   -42187         39207168000

27613    1       13081   -4091          3360614400

27614    1       13082   -2957          11762150400

27615    1       13083   131297         211718707200

27616    1       13084   5909           8821612800

27617    1       13085   -828589        19760412672000

27618    1       13086   31133          52929676800

27619    1       13087   -26113         105859353600

27620    1       13088   4027           23524300800

27621    1       13089   75421          529296768000

27622    1       13090   681977         1482030950400

27623    1       13091   25003          29940019200

27624    1       13092   -2141          8468748288

27625    1       13093   28187          211718707200

27626    1       13094   92831          423437414400

27627    1       13095   46883          134730086400

27628    1       13096   -19            1974067200

27629    1       13097   -61            13232419200

27630    1       13098   82597          423437414400

27631    1       13099   593            15397724160

27632    1       13100   53939          846874828800

27633    1       13101   158251         2117187072000

27634    1       13102   103            367567200

27635    1       13103   295            2605768704

27636    1       13104   -4831          508124897280

27637    1       13105   9601           235243008000

27638    1       13106   322489         12703122432000

27639    1       13107   14233          211718707200

27640    1       13108   -269           16286054400

27641    1       13109   11189          131736084480

27642    1       13110   73397          14820309504000

27643    1       13111   16571          741015475200

27644    1       13112   -16441         423437414400

27645    1       13113   -625577        8892185702400

27646    1       13114   -30673         254062448640

27647    1       13115   -4488541       44460928512000

27648    1       13116   -2841899       88921857024000

27649    1       13117   -301139        1235025792000

27650    1       13118   -9271          92626934400

27651    1       13119   -74363         4940103168000

27652    1       13120   -944417        3705077376000

27653    1       13121   -25607         181473177600

27654    1       13122   -202879        2117187072000

27655    1       13123   -35351         228004761600

27656    1       13124   -115487        6928975872000

27657    1       13125   -491           16167610368

27658    1       13126   25121          1616761036800

27659    1       13127   -598181        14820309504000

27660    1       13128   -199889        148203095040

27661    1       13129   213289         988020633600

27662    1       13130   49741          134730086400

27663    1       13131   741049         555761606400

27664    1       13132   74597          114002380800

27665    1       13133   1235893        4940103168000

27666    1       13134   -54913         2223046425600

27667    1       13135   2936309        2964061900800

27668    1       13136   2026909        1976041267200

27669    1       13137   2432009        7410154752000

27670    1       13138   18919          269460172800

27671    1       13139   317347         741015475200

27672    1       13140   233            1031097600

27673    1       13141   3827           7185604608

27674    1       13142   77941          5928123801600

27675    1       13143   -709147        2964061900800

27676    1       13144   -587947        2964061900800

27677    1       13145   781            29940019200

27678    1       13146   18919          538920345600

27679    1       13147   1457           2964061900800

27680    1       13148   -22943         463134672000

27681    1       13149   -23141         423437414400

27682    1       13150   2671           79394515200

27683    1       13151   -33659         1111523212800

27684    1       13152   -41            5789183400

27685    1       13153   -17203         1333827855360

27686    1       13154   400471         22230464256000

27687    1       13155   3319           21556813824

27688    1       13156   -156187        8892185702400

27689    1       13157   -1252423       44460928512000

27690    1       13158   -71167         3705077376000

27691    1       13159   35219          538920345600

27692    1       13160   -199           25662873600

27693    1       13161   -2030741       22230464256000

27694    1       13162   -88559         3952082534400

27695    1       13163   -214259        11115232128000

27696    1       13164   -1653247       53353114214400

27697    1       13165   -156187        17784371404800

27698    1       13166   -957871        26676557107200

27699    1       13167   -1061          222304642560

27700    1       13168   -92503         7410154752000

27701    1       13169   466253         26676557107200

27702    1       13170   -277           81430272000

27703    1       13171   47             1185624760320

27704    1       13172   -1553          8083805184000

27705    1       13173   -41243         6351561216000

27706    1       13174   -19            3293402112000

27707    1       13175   32723          88921857024000

27708    1       13176   -140279        88921857024000

27709    1       13177   -30871         14820309504000

27710    1       13178   -37573         59281238016000

27711    1       13179   -2519          1077840691200

27712    1       13180   -157           226841472000

27713    1       13181   -52193         88921857024000

27714    1       13182   -1217          1646701056000

27715    1       13183   -346337        88921857024000

27716    1       13184   -1831          1389404016000

27717    1       13185   -18001         35568742809600

27718    1       13186   -51053         1814731776000

27719    1       13187   -26863         3175780608000

27720    1       13188   39383          70572902400

27721    1       13189   38911          141145804800

27722    1       13190   1727779        741015475200

27723    1       13191   3574159        5928123801600

27724    1       13192   43543          92626934400

27725    1       13193   69             39603200

27726    1       13194   7110647        8892185702400

27727    1       13195   399983         494010316800

27728    1       13196   2056297        2223046425600

27729    1       13197   124879         1411458048000

27730    1       13198   28867          136802856960

27731    1       13199   -214499        3556874280960

27732    1       13200   86147          296406190080

27733    1       13201   11377          15878903040

27734    1       13202   -727           1069286400

27735    1       13203   78469          52929676800

27736    1       13204   97             186700800

27737    1       13205   2853029        4446092851200

27738    1       13206   336857         444609285120

27739    1       13207   78469          105859353600

27740    1       13208   77657          79394515200

27741    1       13209   5767           25406244864

27742    1       13210   13511          48117888000

27743    1       13211   -2963          52929676800

27744    1       13212   74513          1058593536000

27745    1       13213   122611         592812380160

27746    1       13214   16661          23524300800

27747    1       13215   -3373          47048601600

27748    1       13216   8051           28229160960

27749    1       13217   2253227        5928123801600

27750    1       13218   20711          44910028800

27751    1       13219   16661          47048601600

27752    1       13220   40907          70572902400

27753    1       13221   20311          117621504000

27754    1       13222   -19603         211718707200

27755    1       13223   21187          470486016000

27756    1       13224   4259           26464838400

27757    1       13225   -758441        14820309504000

27758    1       13226   -81511         926269344000

27759    1       13227   -66229         1058593536000

27760    1       13228   -72817         453682944000

27761    1       13229   -211937        2694601728000

27762    1       13230   19183          44460928512000

27763    1       13231   -4393163       148203095040000

27764    1       13232   28429          8892185702400

27765    1       13233   -19141         15122764800

27766    1       13234   -1209977       2117187072000

27767    1       13235   -13681         35286451200

27768    1       13236   -248621        2117187072000

27769    1       13237   -38959         211718707200

27770    1       13238   9193           82335052800

27771    1       13239   -22409         741015475200

27772    1       13240   25763          29940019200

27773    1       13241   228751         456009523200

27774    1       13242   10579          32934021120

27775    1       13243   33311          59281238016

27776    1       13244   -10259         141145804800

27777    1       13245   1497493        25406244864000

27778    1       13246   235013         1976041267200

27779    1       13247   -520579        11856247603200

27780    1       13248   39737          296406190080

27781    1       13249   3533           7841433600

27782    1       13250   -47977         105859353600

27783    1       13251   -3199          15122764800

27784    1       13252   133187         211718707200

27785    1       13253   2305           8468748288

27786    1       13254   -87559         2280047616000

27787    1       13255   12721          169374965760

27788    1       13256   34003          352864512000

27789    1       13257   -149683        42343741440

27790    1       13258   -67909         35286451200

27791    1       13259   -69371         11762150400

27792    1       13260   -7             37340160

27793    1       13261   -1406017       7410154752000

27794    1       13262   -32713         35286451200

27795    1       13263   -12653         60491059200

27796    1       13264   19787          70572902400

27797    1       13265   -9221          8821612800

27798    1       13266   1261369        4940103168000

27799    1       13267   51509          176432256000

27800    1       13268   38527          88216128000

27801    1       13269   131            452390400

27802    1       13270   6917           423437414400

27803    1       13271   19             871270400

27804    1       13272   29321          78414336000

27805    1       13273   131            904780800

27806    1       13274   81269          2117187072000

27807    1       13275   10531          504092160000

27808    1       13276   461            9623577600

27809    1       13277   40637          10585935360000

27810    1       13278   -139           551350800

27811    1       13279   12071          494010316800

27812    1       13280   1643           24700515840

27813    1       13281   -420367        2470051584000

27814    1       13282   -138419        1482030950400

27815    1       13283   -64993         494010316800

27816    1       13284   -33973         494010316800

27817    1       13285   -833719        17784371404800

27818    1       13286   811            13722508800

27819    1       13287   -1797247       88921857024000

27820    1       13288   -269279        889218570240

27821    1       13289   -188351        1482030950400

27822    1       13290   67679          1976041267200

27823    1       13291   713            3969725760

27824    1       13292   1053623        8892185702400

27825    1       13293   157789         592812380160

27826    1       13294   45763          277880803200

27827    1       13295   -6989          211718707200

27828    1       13296   11507          63515612160

27829    1       13297   -4559          35286451200

27830    1       13298   541            27495936000

27831    1       13299   293            8143027200

27832    1       13300   -38041         2223046425600

27833    1       13301   -452701        2964061900800

27834    1       13302   -132611        5928123801600

27835    1       13303   -22201         1580833013760

27836    1       13304   -22315         474249904128

27837    1       13305   -523463        11856247603200

27838    1       13306   1817           808380518400

27839    1       13307   -298933        4940103168000

27840    1       13308   -18113         1317360844800

27841    1       13309   -811           247005158400

27842    1       13310   -68927         17784371404800

27843    1       13311   -47161         5081248972800

27844    1       13312   -709           705729024000

27845    1       13313   10873          2470051584000

27846    1       13314   7129           2694601728000

27847    1       13315   2207           205837632000

27848    1       13316   114299         35568742809600

27849    1       13317   2039           988020633600

27850    1       13318   4541           164670105600

27851    1       13319   -367           15122764800

27852    1       13320   -33443         1058593536000

27853    1       13321   -100847        4940103168000

27854    1       13322   -2803          92626934400

27855    1       13323   -429431        8892185702400

27856    1       13324   -141613        5928123801600

27857    1       13325   14789          423437414400

27858    1       13326   -27793         3233522073600

27859    1       13327   41             79394515200

27860    1       13328   337            38000793600

27861    1       13329   -8677          7410154752000

27862    1       13330   -6089          7410154752000

27863    1       13331   -19847         4446092851200

27864    1       13332   7573           4234374144000

27865    1       13333   3251           2425141555200

27866    1       13334   44017          53353114214400

27867    1       13335   -10477         13680285696000

27868    1       13336   -727           2540624486400

27869    1       13337   10379          44460928512000

27870    1       13338   1              18095616000

27871    1       13339   855161         329340211200

27872    1       13340   1215139        592812380160

27873    1       13341   867983         370507737600

27874    1       13342   122743         94097203200

27875    1       13343   1010111        1185624760320

27876    1       13344   165829         988020633600

27877    1       13345   8971649        29640619008000

27878    1       13346   50131          16467010560

27879    1       13347   344017         123502579200

27880    1       13348   287            840153600

27881    1       13349   24187          70572902400

27882    1       13350   111439         423437414400

27883    1       13351   48803          74101547520

27884    1       13352   19051          302455296000

27885    1       13353   3094783        2964061900800

27886    1       13354   5189           3780691200

27887    1       13355   19309          26347216896

27888    1       13356   -62941         141145804800

27889    1       13357   6133849        29640619008000

27890    1       13358   276349         2964061900800

27891    1       13359   -257           73513440

27892    1       13360   37073          17643225600

27893    1       13361   -13543         37806912000

27894    1       13362   -53059         70572902400

27895    1       13363   37157          141145804800

27896    1       13364   14669          5881075200

27897    1       13365   349            126023040

27898    1       13366   2399           8821612800

27899    1       13367   36461          105859353600

27900    1       13368   15823          26464838400

27901    1       13369   9251           96235776000

27902    1       13370   34147          823350528000

27903    1       13371   -519523        7410154752000

27904    1       13372   -442171        3705077376000

27905    1       13373   -46219         1852538688000

27906    1       13374   -7921          325721088000

27907    1       13375   -1363291       4234374144000

27908    1       13376   -30661         313657344000

27909    1       13377   70621          190003968000

27910    1       13378   72181          71251488000

27911    1       13379   1228531        2470051584000

27912    1       13380   -6841          4940103168000

27913    1       13381   1397503        7410154752000

27914    1       13382   -67819         3705077376000

27915    1       13383   -4909          9262693440

27916    1       13384   -3037          74101547520

27917    1       13385   4517           33682521600

27918    1       13386   743            13818470400

27919    1       13387   1098683        29640619008000

27920    1       13388   -7159          269460172800

27921    1       13389   386207         352864512000

27922    1       13390   5833           27143424000

27923    1       13391   -415127        21171870720000

27924    1       13392   1193           7841433600

27925    1       13393   -6581          2646483840

27926    1       13394   -587           3257210880

27927    1       13395   -25679         35286451200

27928    1       13396   -821           42343741440

27929    1       13397   1017937        2117187072000

27930    1       13398   373313         6351561216000

27931    1       13399   30383          81430272000

27932    1       13400   737029         6351561216000

27933    1       13401   2183           39207168000

27934    1       13402   303769         12703122432000

27935    1       13403   607            6301152000

27936    1       13404   -385571        7410154752000

27937    1       13405   -6793          84206304000

27938    1       13406   -722263        44460928512000

27939    1       13407   -317159        14820309504000

27940    1       13408   -137537        494010316800

27941    1       13409   -659083        4446092851200

27942    1       13410   -115177        8892185702400

27943    1       13411   -166241        1270312243200

27944    1       13412   -126431        2667655710720

27945    1       13413   -12973         970056622080

27946    1       13414   -124387        988020633600

27947    1       13415   -187709        2964061900800

27948    1       13416   -3539          53892034560

27949    1       13417   -409639        17784371404800

27950    1       13418   -566347        71137485619200

27951    1       13419   114029         29640619008000

27952    1       13420   30977          9880206336000

27953    1       13421   -1327          23524300800

27954    1       13422   401            1120204800

27955    1       13423   18169          70572902400

27956    1       13424   30263          105859353600

27957    1       13425   727            7057290240

27958    1       13426   529            14114580480

27959    1       13427   15311          423437414400

27960    1       13428   -857711        44460928512000

27961    1       13429   -596719        88921857024000

27962    1       13430   -95153         44460928512000

27963    1       13431   -467899        988020633600

27964    1       13432   -21547         592812380160

27965    1       13433   1769           342007142400

27966    1       13434   -3539          592812380160

27967    1       13435   -428419        2964061900800

27968    1       13436   38923          4234374144000

27969    1       13437   40661          118562476032

27970    1       13438   113831         277880803200

27971    1       13439   1343543        5928123801600

27972    1       13440   1625531        29640619008000

27973    1       13441   29849          684014284800

27974    1       13442   -597           9382912000

27975    1       13443   -296321        8083805184000

27976    1       13444   -148039        7410154752000

27977    1       13445   -105487        7410154752000

27978    1       13446   -13319         564583219200

27979    1       13447   -12587         1482030950400

27980    1       13448   292319         11115232128000

27981    1       13449   23893          4041902592000

27982    1       13450   58187          14820309504000

27983    1       13451   3427           158789030400

27984    1       13452   -4183          8892185702400

27985    1       13453   -2953          494010316800

27986    1       13454   -272011        106706228428800

27987    1       13455   11201          1111523212800

27988    1       13456   1861           277880803200

27989    1       13457   34523          11856247603200

27990    1       13458   1189           16167610368000

27991    1       13459   1361           711374856192

27992    1       13460   124291         88921857024000

27993    1       13461   -277           673650432000

27994    1       13462   -195203        50812489728000

27995    1       13463   14783          48117888000

27996    1       13464   274663         352864512000

27997    1       13465   3166531        3705077376000

27998    1       13466   864769         5928123801600

27999    1       13467   1783501        7410154752000

28000    1       13468   703973         211718707200

28001    1       13469   2551           3920716800

28002    1       13470   126793         141145804800

28003    1       13471   3235           2822916096

28004    1       13472   2027293        5928123801600

28005    1       13473   601619         197604126720

28006    1       13474   2549           5132574720

28007    1       13475   165953         141145804800

28008    1       13476   72803          182403809280

28009    1       13477   1762721        1235025792000

28010    1       13478   250249         264648384000

28011    1       13479   704419         1058593536000

28012    1       13480   1931           320785920000

28013    1       13481   203921         529296768000

28014    1       13482   -63949         114002380800

28015    1       13483   359            2240409600

28016    1       13484   114481         296406190080

28017    1       13485   467            7841433600

28018    1       13486   677609         5928123801600

28019    1       13487   -1133          1924715520

28020    1       13488   -2071          3564288000

28021    1       13489   2563541        1482030950400

28022    1       13490   17161          17643225600

28023    1       13491   19507          26464838400

28024    1       13492   5309           10585935360

28025    1       13493   -551189        2964061900800

28026    1       13494   -541837        8892185702400

28027    1       13495   -4268351       14820309504000

28028    1       13496   -90227         823350528000

28029    1       13497   -1032233       14820309504000

28030    1       13498   1199           1374796800

28031    1       13499   34031          79394515200

28032    1       13500   1429           4124390400

28033    1       13501   41971          158789030400

28034    1       13502   16403          254062448640

28035    1       13503   771223         2470051584000

28036    1       13504   31921          47500992000

28037    1       13505   1041871        5928123801600

28038    1       13506   57301          411675264000

28039    1       13507   -2434529       29640619008000

28040    1       13508   -13373         760015872000

28041    1       13509   -9383          898200576000

28042    1       13510   46477          29640619008000

28043    1       13511   -1384451       2540624486400

28044    1       13512   -722627        4234374144000

28045    1       13513   1135471        988020633600

28046    1       13514   919            1551052800

28047    1       13515   15401          60801269760

28048    1       13516   -737153        2964061900800

28049    1       13517   293789         2964061900800

28050    1       13518   29             9409720320

28051    1       13519   19603          547211427840

28052    1       13520   73             17643225600

28053    1       13521   -2183          555761606400

28054    1       13522   5687           7128576000

28055    1       13523   9493           128314368000

28056    1       13524   -247147        7057290240000

28057    1       13525   -1417181       2470051584000

28058    1       13526   840079         3705077376000

28059    1       13527   615899         2964061900800

28060    1       13528   -54121         673650432000

28061    1       13529   -760447        2371249520640

28062    1       13530   -23687         120982118400

28063    1       13531   -703           2032499589120

28064    1       13532   -978847        11856247603200

28065    1       13533   503011         1852538688000

28066    1       13534   5531           61751289600

28067    1       13535   18047          463134672000

28068    1       13536   554663         2117187072000

28069    1       13537   1717249        12703122432000

28070    1       13538   52231          7057290240000

28071    1       13539   -29363         30245529600

28072    1       13540   -52147         176432256000

28073    1       13541   -10207         105859353600

28074    1       13542   -374291        423437414400

28075    1       13543   -106411        105859353600

28076    1       13544   -98113         705729024000

28077    1       13545   -63181         211718707200

28078    1       13546   -270467        141145804800

28079    1       13547   -185261        352864512000

28080    1       13548   -989           3360614400

28081    1       13549   979            8019648000

28082    1       13550   230081         2470051584000

28083    1       13551   229639         3705077376000

28084    1       13552   531313         148203095040000

28085    1       13553   228313         7410154752000

28086    1       13554   -1826389       2470051584000

28087    1       13555   -775279        2470051584000

28088    1       13556   -900169        4940103168000

28089    1       13557   -146437        2117187072000

28090    1       13558   -1339621       2964061900800

28091    1       13559   -2671783       8892185702400

28092    1       13560   -277931        35568742809600

28093    1       13561   -432503        3556874280960

28094    1       13562   -1203383       4940103168000

28095    1       13563   -257419        4940103168000

28096    1       13564   -158063        4940103168000

28097    1       13565   -63949         228004761600

28098    1       13566   359            4480819200

28099    1       13567   114481         592812380160

28100    1       13568   677609         11856247603200

28101    1       13569   -10103         20727705600

28102    1       13570   -123101        404190259200

28103    1       13571   -1155991       8892185702400

28104    1       13572   707153         44460928512000

28105    1       13573   -386671        2964061900800

28106    1       13574   -52159         423437414400

28107    1       13575   -1             1209821184

28108    1       13576   26563          1693749657600

28109    1       13577   367259         14820309504000

28110    1       13578   -732601        44460928512000

28111    1       13579   -1471          86837751000

28112    1       13580   311503         3705077376000

28113    1       13581   156227         7410154752000

28114    1       13582   6971           4041902592000

28115    1       13583   -695789        2470051584000

28116    1       13584   -200929        1140023808000

28117    1       13585   -456667        3705077376000

28118    1       13586   -15601         264648384000

28119    1       13587   -2147          604910592000

28120    1       13588   292363         889218570240

28121    1       13589   208163         592812380160

28122    1       13590   1449053        4446092851200

28123    1       13591   228847         5928123801600

28124    1       13592   957653         8892185702400

28125    1       13593   -463571        8468748288000

28126    1       13594   -31249         793945152000

28127    1       13595   -4993          2309658624000

28128    1       13596   -94907         6351561216000

28129    1       13597   249913         22230464256000

28130    1       13598   -11503         88921857024000

28131    1       13599   287123         7410154752000

28132    1       13600   98951          19054683648000

28133    1       13601   833941         44460928512000

28134    1       13602   -132463        1482030950400

28135    1       13603   -384823        8892185702400

28136    1       13604   -415567        17784371404800

28137    1       13605   -446311        53353114214400

28138    1       13606   120899         177843714048000

28139    1       13607   22021          395208253440

28140    1       13608   533081         35568742809600

28141    1       13609   209177         106706228428800

28142    1       13610   -576731        4940103168000

28143    1       13611   -469559        44460928512000

28144    1       13612   881            115783668000

28145    1       13613   52373          41040857088000

28146    1       13614   109909         88921857024000

28147    1       13615   -6857          5557616064000

28148    1       13616   24169          29640619008000

28149    1       13617   129137         355687428096000

28150    1       13618   1301           5557616064000

28151    1       13619   23761          76218734592000

28152    1       13620   -422759        76218734592000

28153    1       13621   3989           1029188160

28154    1       13622   57773          24700515840

28155    1       13623   2603           2850059520

28156    1       13624   4946479        988020633600

28157    1       13625   398483         2540624486400

28158    1       13626   12319843       5928123801600

28159    1       13627   610417         494010316800

28160    1       13628   152423         211718707200

28161    1       13629   362669         35286451200

28162    1       13630   968941         211718707200

28163    1       13631   685169         529296768000

28164    1       13632   134489         1587890304000

28165    1       13633   523883         1058593536000

28166    1       13634   110281         70572902400

28167    1       13635   8557           9409720320

28168    1       13636   146429         423437414400

28169    1       13637   -2578561       5928123801600

28170    1       13638   -719207        17784371404800

28171    1       13639   4871           10291881600

28172    1       13640   9689           5645832192

28173    1       13641   226607         282291609600

28174    1       13642   210989         846874828800

28175    1       13643   14401          6616209600

28176    1       13644   -4663          423437414400

28177    1       13645   29929          16039296000

28178    1       13646   446287         4234374144000

28179    1       13647   129379         176432256000

28180    1       13648   -2633          115783668000

28181    1       13649   -4632079       7410154752000

28182    1       13650   -863573        3705077376000

28183    1       13651   -727261        17784371404800

28184    1       13652   -235087        3705077376000

28185    1       13653   -489779        14820309504000

28186    1       13654   77093          79394515200

28187    1       13655   -50993         635156121600

28188    1       13656   214607         105859353600

28189    1       13657   239497         2540624486400

28190    1       13658   43343          52929676800

28191    1       13659   -82933         988020633600

28192    1       13660   301001         2964061900800

28193    1       13661   -282767        2117187072000

28194    1       13662   -71717         4446092851200

28195    1       13663   38089          44460928512000

28196    1       13664   -846829        4940103168000

28197    1       13665   22021          7841433600

28198    1       13666   51043          38494310400

28199    1       13667   51791          2223046425600

28200    1       13668   -70549         1411458048000

28201    1       13669   -263           10978007040

28202    1       13670   331519         1482030950400

28203    1       13671   191            10081843200

28204    1       13672   101581         423437414400

28205    1       13673   199151         1270312243200

28206    1       13674   -128071        790416506880

28207    1       13675   -20143         1077840691200

28208    1       13676   -247661        29640619008000

28209    1       13677   299603         88921857024000

28210    1       13678   2561549        6351561216000

28211    1       13679   367273         8468748288000

28212    1       13680   -21289         211718707200

28213    1       13681   431969         4446092851200

28214    1       13682   -6665977       7410154752000

28215    1       13683   -8717          80838051840

28216    1       13684   -164603        411675264000

28217    1       13685   -521           16467010560

28218    1       13686   -4597          2035756800

28219    1       13687   -348713        423437414400

28220    1       13688   304523         1235025792000

28221    1       13689   63493          494010316800

28222    1       13690   -1235          6080126976

28223    1       13691   -78587         1976041267200

28224    1       13692   740269         7410154752000

28225    1       13693   39619          889218570240

28226    1       13694   1522883        7410154752000

28227    1       13695   879833         29640619008000

28228    1       13696   -351511        423437414400

28229    1       13697   -231809        141145804800

28230    1       13698   -3749          16937496576

28231    1       13699   -277577        2117187072000

28232    1       13700   -58603         117621504000

28233    1       13701   -19043         70572902400

28234    1       13702   -73            522762240

28235    1       13703   291817         3705077376000

28236    1       13704   1379773        237124952064000

28237    1       13705   248737         8468748288000

28238    1       13706   -39803         274450176000

28239    1       13707   -619           21385728000

28240    1       13708   -53423         71251488000

28241    1       13709   -73603         592812380160

28242    1       13710   -11037791      14820309504000

28243    1       13711   -12148789      44460928512000

28244    1       13712   -794041        14820309504000

28245    1       13713   3533           352864512000

28246    1       13714   -43867         2470051584000

28247    1       13715   -34753         70572902400

28248    1       13716   -2891          90736588800

28249    1       13717   -1224269       3556874280960

28250    1       13718   -1185133       17784371404800

28251    1       13719   44249          6840142848000

28252    1       13720   -949733        5335311421440

28253    1       13721   -14299         423437414400

28254    1       13722   -6061          269460172800

28255    1       13723   -542851        29640619008000

28256    1       13724   6397           2540624486400

28257    1       13725   -7199          8892185702400

28258    1       13726   14117          42343741440

28259    1       13727   47             301593600

28260    1       13728   -159017        449100288000

28261    1       13729   542669         44460928512000

28262    1       13730   -47017         117621504000

28263    1       13731   -5741          44108064000

28264    1       13732   -42661         2117187072000

28265    1       13733   2129           494010316800

28266    1       13734   2929           449100288000

28267    1       13735   -2521          705729024000

28268    1       13736   -36473         352864512000

28269    1       13737   -3623          181473177600

28270    1       13738   15343          423437414400

28271    1       13739   1021           28229160960

28272    1       13740   869411         17784371404800

28273    1       13741   36353          423437414400

28274    1       13742   -27719         1235025792000

28275    1       13743   -199807        44460928512000

28276    1       13744   50279          3293402112000

28277    1       13745   18107          2020951296000

28278    1       13746   3533           705729024000

28279    1       13747   -43867         4940103168000

28280    1       13748   1002121        88921857024000

28281    1       13749   -647729        88921857024000

28282    1       13750   442823         35568742809600

28283    1       13751   387421         8083805184000

28284    1       13752   414581         177843714048000

28285    1       13753   -902101        11115232128000

28286    1       13754   -35767         4041902592000

28287    1       13755   149339         152437469184000

28288    1       13756   -156953        29640619008000

28289    1       13757   -1019251       66691392768000

28290    1       13758   -1310821       177843714048000

28291    1       13759   286423         88921857024000

28292    1       13760   92341          177843714048000

28293    1       13761   -2602463       889218570240000

28294    1       13762   144541         266765571072000

28295    1       13763   -429967        97005662208000

28296    1       13764   27403          37806912000

28297    1       13765   289087         1058593536000

28298    1       13766   611339         105859353600

28299    1       13767   3173           3308104800

28300    1       13768   4310057        494010316800

28301    1       13769   605327         197604126720

28302    1       13770   377803         529296768000

28303    1       13771   2557           20583763200

28304    1       13772   491            1583366400

28305    1       13773   2572397        329340211200

28306    1       13774   25769          15122764800

28307    1       13775   1519           373401600

28308    1       13776   11191          13232419200

28309    1       13777   527941         61751289600

28310    1       13778   1844501        3705077376000

28311    1       13779   2771903        22230464256000

28312    1       13780   2557           20583763200

28313    1       13781   491            1583366400

28314    1       13782   -361657        1976041267200

28315    1       13783   -1012789       988020633600

28316    1       13784   -226267        1097800704000

28317    1       13785   106907         57001190400

28318    1       13786   114677         211718707200

28319    1       13787   551            201636864

28320    1       13788   -1643          7057290240

28321    1       13789   92623          20163686400

28322    1       13790   97129          105859353600

28323    1       13791   198949         50409216000

28324    1       13792   142837         211718707200

28325    1       13793   447833         529296768000

28326    1       13794   3083           14702688000

28327    1       13795   12445          5645832192

28328    1       13796   -60617         741015475200

28329    1       13797   -523511        1111523212800

28330    1       13798   -104189        456009523200

28331    1       13799   -687703        7410154752000

28332    1       13800   -49597         158789030400

28333    1       13801   881893         211718707200

28334    1       13802   76399          127031224320

28335    1       13803   34481          33081048000

28336    1       13804   100201         396972576000

28337    1       13805   78391          211718707200

28338    1       13806   1023719        2964061900800

28339    1       13807   -2357          65868042240

28340    1       13808   -53929         228004761600

28341    1       13809   -93659         247005158400

28342    1       13810   -19            712514880

28343    1       13811   -799247        11856247603200

28344    1       13812   1160459        44460928512000

28345    1       13813   474769         14820309504000

28346    1       13814   56759          105859353600

28347    1       13815   929            7238246400

28348    1       13816   -521539        4446092851200

28349    1       13817   561851         219560140800

28350    1       13818   25579          47048601600

28351    1       13819   147283         197604126720

28352    1       13820   222821         658680422400

28353    1       13821   -28843         247005158400

28354    1       13822   -106489        247005158400

28355    1       13823   -10393         247005158400

28356    1       13824   -95867         3556874280960

28357    1       13825   52543          11115232128000

28358    1       13826   158803         1693749657600

28359    1       13827   -352301        185253868800

28360    1       13828   1303           18525386880

28361    1       13829   -30731         17643225600

28362    1       13830   -83513         52929676800

28363    1       13831   10597          10081843200

28364    1       13832   691            4811788800

28365    1       13833   -876191        988020633600

28366    1       13834   -1571          9306316800

28367    1       13835   -91937         1185624760320

28368    1       13836   -10007         254062448640

28369    1       13837   -2117          114002380800

28370    1       13838   77453          423437414400

28371    1       13839   -5101          114002380800

28372    1       13840   13121          1368028569600

28373    1       13841   -13627         3175780608000

28374    1       13842   -1773679       1482030950400

28375    1       13843   -38891         82335052800

28376    1       13844   -181481        395208253440

28377    1       13845   742477         247005158400

28378    1       13846   -3174673       9880206336000

28379    1       13847   470551         4940103168000

28380    1       13848   -638879        988020633600

28381    1       13849   -191999        370507737600

28382    1       13850   -79            690923520

28383    1       13851   -147367        269460172800

28384    1       13852   -12193         15682867200

28385    1       13853   1136563        4940103168000

28386    1       13854   412939         2964061900800

28387    1       13855   -1665767       25406244864000

28388    1       13856   -21557         228004761600

28389    1       13857   4999           76001587200

28390    1       13858   -2923          33682521600

28391    1       13859   10397869       59281238016000

28392    1       13860   2227333        59281238016000

28393    1       13861   -223           114566400

28394    1       13862   30347          52929676800

28395    1       13863   -8171          635156121600

28396    1       13864   -31589         32078592000

28397    1       13865   -21127         75613824000

28398    1       13866   -519047        3175780608000

28399    1       13867   -53509         105859353600

28400    1       13868   19             305510400

28401    1       13869   -737           1069286400

28402    1       13870   167291         7410154752000

28403    1       13871   3043553        533531142144000

28404    1       13872   -3352387       7410154752000

28405    1       13873   -1446787       3952082534400

28406    1       13874   -826349        988020633600

28407    1       13875   -1065137       12703122432000

28408    1       13876   -1112953       5928123801600

28409    1       13877   -593287        3952082534400

28410    1       13878   -1490647       988020633600

28411    1       13879   -1734871       5928123801600

28412    1       13880   -3796109       29640619008000

28413    1       13881   261707         12703122432000

28414    1       13882   203377         823350528000

28415    1       13883   1401359        17784371404800

28416    1       13884   1077101        29640619008000

28417    1       13885   -49267         70572902400

28418    1       13886   -11047         84687482880

28419    1       13887   -2600561       17784371404800

28420    1       13888   4179299        88921857024000

28421    1       13889   6508507        88921857024000

28422    1       13890   -211313        846874828800

28423    1       13891   -2197          20357568000

28424    1       13892   -779           28355184000

28425    1       13893   -537959        14820309504000

28426    1       13894   -127163        1976041267200

28427    1       13895   5653           260576870400

28428    1       13896   -93967         11115232128000

28429    1       13897   -188323        11115232128000

28430    1       13898   -145091        529296768000

28431    1       13899   34367          28229160960

28432    1       13900   -45037         336825216000

28433    1       13901   -58507         2117187072000

28434    1       13902   960217         988020633600

28435    1       13903   505601         1976041267200

28436    1       13904   8069           24395571200

28437    1       13905   810149         11856247603200

28438    1       13906   377149         988020633600

28439    1       13907   245033         3293402112000

28440    1       13908   -101069        1482030950400

28441    1       13909   3547           118562476032

28442    1       13910   -576451        118562476032000

28443    1       13911   50077          926269344000

28444    1       13912   49201          192471552000

28445    1       13913   22738787       88921857024000

28446    1       13914   13466263       148203095040000

28447    1       13915   317            1778437140480

28448    1       13916   1130413        9880206336000

28449    1       13917   7908517        133382785536000

28450    1       13918   17533          1140023808000

28451    1       13919   -1150999       35568742809600

28452    1       13920   1101433        8892185702400

28453    1       13921   -797           299400192000

28454    1       13922   739            46061568000

28455    1       13923   -23557         404190259200

28456    1       13924   -204821        7410154752000

28457    1       13925   -26437         88921857024000

28458    1       13926   3972671        533531142144000

28459    1       13927   317            3556874280960

28460    1       13928   -37129         8083805184000

28461    1       13929   -7276993       444609285120000

28462    1       13930   1278643        44460928512000

28463    1       13931   -622819        266765571072000

28464    1       13932   7125809        2964061900800

28465    1       13933   177727         67365043200

28466    1       13934   52183          5881075200

28467    1       13935   5842769        6351561216000

28468    1       13936   197809         105859353600

28469    1       13937   12367          3920716800

28470    1       13938   2907869        1058593536000

28471    1       13939   1963529        635156121600

28472    1       13940   138433         26464838400

28473    1       13941   991            840153600

28474    1       13942   59453          548900352000

28475    1       13943   386489         635156121600

28476    1       13944   -81547         176432256000

28477    1       13945   1283           465315840

28478    1       13946   5717           3102105600

28479    1       13947   1252451        635156121600

28480    1       13948   351119         352864512000

28481    1       13949   2021           52929676800

28482    1       13950   1046509        4940103168000

28483    1       13951   73             620421120

28484    1       13952   -3323          6415718400

28485    1       13953   -505577        988020633600

28486    1       13954   -269           844462080

28487    1       13955   -3833549       1482030950400

28488    1       13956   -13122437      8892185702400

28489    1       13957   -699641        741015475200

28490    1       13958   -64151         39697257600

28491    1       13959   -11567         134730086400

28492    1       13960   9857           42343741440

28493    1       13961   -445751        2540624486400

28494    1       13962   -126383        404190259200

28495    1       13963   740617         4446092851200

28496    1       13964   -306077        741015475200

28497    1       13965   600653         529296768000

28498    1       13966   6281           21385728000

28499    1       13967   -797           962357760

28500    1       13968   -842761        1976041267200

28501    1       13969   -6421          46313467200

28502    1       13970   9851           17643225600

28503    1       13971   451943         1411458048000

28504    1       13972   -1891177       1482030950400

28505    1       13973   -2106451       5928123801600

28506    1       13974   -175303        741015475200

28507    1       13975   8771           3360614400

28508    1       13976   -58519         23524300800

28509    1       13977   507583         529296768000

28510    1       13978   11491          70572902400

28511    1       13979   -954209        8892185702400

28512    1       13980   21473          658680422400

28513    1       13981   -4733          395208253440

28514    1       13982   -1379233       2223046425600

28515    1       13983   151033         254062448640

28516    1       13984   -72629         134730086400

28517    1       13985   -221609        1270312243200

28518    1       13986   488753         8892185702400

28519    1       13987   324253         2540624486400

28520    1       13988   -19793         49401031680

28521    1       13989   13801          317578060800

28522    1       13990   15047          13232419200

28523    1       13991   -3643          38494310400

28524    1       13992   -4291          2520460800

28525    1       13993   211            11342073600

28526    1       13994   1369           840153600

28527    1       13995   -713           9165312000

28528    1       13996   69889          1482030950400

28529    1       13997   -73523         2964061900800

28530    1       13998   12217          329340211200

28531    1       13999   87911          494010316800

28532    1       14000   -49933         50667724800

28533    1       14001   -142279        164670105600

28534    1       14002   991            1680307200

28535    1       14003   -713           801964800

28536    1       14004   559613         2964061900800

28537    1       14005   -744871        2117187072000

28538    1       14006   14719          15122764800

28539    1       14007   -237043        2117187072000

28540    1       14008   103739         741015475200

28541    1       14009   1865729        4446092851200

28542    1       14010   1201003        5928123801600

28543    1       14011   -19307         141145804800

28544    1       14012   -2153          114002380800

28545    1       14013   7172323        88921857024000

28546    1       14014   -128449        8892185702400

28547    1       14015   193099         6586804224000

28548    1       14016   -82111         30245529600

28549    1       14017   -7093          5040921600

28550    1       14018   -239839        1058593536000

28551    1       14019   -67829         176432256000

28552    1       14020   2269           3207859200

28553    1       14021   -20123         114002380800

28554    1       14022   1817           14114580480

28555    1       14023   33659          423437414400

28556    1       14024   128753         352864512000

28557    1       14025   -3             5657600

28558    1       14026   622663         161676103680000

28559    1       14027   -7961          30245529600

28560    1       14028   -40273231      22230464256000

28561    1       14029   -27019         9648639000

28562    1       14030   -8946929       9880206336000

28563    1       14031   -1227953       7410154752000

28564    1       14032   -13870301      5928123801600

28565    1       14033   -3644591       2964061900800

28566    1       14034   -170059        58810752000

28567    1       14035   -715499        4940103168000

28568    1       14036   -1227953       7410154752000

28569    1       14037   324559         11856247603200

28570    1       14038   87337          299400192000

28571    1       14039   -13588921      22230464256000

28572    1       14040   -8293499       5928123801600

28573    1       14041   -3133021       12703122432000

28574    1       14042   -4139389       5928123801600

28575    1       14043   -9533          211718707200

28576    1       14044   -4523249       14820309504000

28577    1       14045   -3736193       14820309504000

28578    1       14046   10733          117621504000

28579    1       14047   266533         3705077376000

28580    1       14048   -2238707       14227497123840

28581    1       14049   -609419        790416506880

28582    1       14050   -243289        823350528000

28583    1       14051   -112807        1852538688000

28584    1       14052   72419          823350528000

28585    1       14053   28313          604910592000

28586    1       14054   888037         3705077376000

28587    1       14055   -1004317       2964061900800

28588    1       14056   7013047        29640619008000

28589    1       14057   595433         35568742809600

28590    1       14058   -833201        7410154752000

28591    1       14059   -26609         288707328000

28592    1       14060   83429          302455296000

28593    1       14061   63197          705729024000

28594    1       14062   441149         3952082534400

28595    1       14063   -2426591       2470051584000

28596    1       14064   5363591        59281238016000

28597    1       14065   -254417        2964061900800

28598    1       14066   15434137       14820309504000

28599    1       14067   706261         1010475648000

28600    1       14068   5351           18903456000

28601    1       14069   32905513       44460928512000

28602    1       14070   5347           10998374400

28603    1       14071   -179009        1347300864000

28604    1       14072   -782641        4940103168000

28605    1       14073   2200637        25406244864000

28606    1       14074   5644139        44460928512000

28607    1       14075   -2086219       22230464256000

28608    1       14076   5011           32078592000

28609    1       14077   -3497339       533531142144000

28610    1       14078   2530919        5928123801600

28611    1       14079   1723123        8892185702400

28612    1       14080   931631         29640619008000

28613    1       14081   2045399        25406244864000

28614    1       14082   -739307        1976041267200

28615    1       14083   1167553        29640619008000

28616    1       14084   -4620709       14820309504000

28617    1       14085   -1262251       11856247603200

28618    1       14086   -3439829       29640619008000

28619    1       14087   136603         11115232128000

28620    1       14088   -9661          11725959168000

28621    1       14089   34949          66162096000

28622    1       14090   291013         57741465600

28623    1       14091   15682913       1482030950400

28624    1       14092   496147         154378224000

28625    1       14093   171749         171003571200

28626    1       14094   170759         13473008640

28627    1       14095   7907           1176215040

28628    1       14096   254741         14970009600

28629    1       14097   801769         1058593536000

28630    1       14098   171749         114002380800

28631    1       14099   131171         1482030950400

28632    1       14100   -1763381       1235025792000

28633    1       14101   7581989        2223046425600

28634    1       14102   407593         26464838400

28635    1       14103   2761237        1058593536000

28636    1       14104   17623          2205403200

28637    1       14105   1728443        529296768000

28638    1       14106   1435129        846874828800

28639    1       14107   3110579        370507737600

28640    1       14108   19343          5066772480

28641    1       14109   25889          6616209600

28642    1       14110   -29591         33682521600

28643    1       14111   334133         29640619008

28644    1       14112   18106103       266765571072000

28645    1       14113   -3072287       741015475200

28646    1       14114   -3631          1960358400

28647    1       14115   -276449        1058593536000

28648    1       14116   -1682323       2117187072000

28649    1       14117   28559          7057290240

28650    1       14118   -83513         211718707200

28651    1       14119   154801         45600952320

28652    1       14120   411337         370507737600

28653    1       14121   1445321        1235025792000

28654    1       14122   141761         4446092851200

28655    1       14123   67741          47048601600

28656    1       14124   204041         100818432000

28657    1       14125   1001951        211718707200

28658    1       14126   9913           67212288000

28659    1       14127   32449          30245529600

28660    1       14128   -5947          11762150400

28661    1       14129   7169           8143027200

28662    1       14130   57097          27143424000

28663    1       14131   2526703        11115232128000

28664    1       14132   713            740275200

28665    1       14133   -588019        1482030950400

28666    1       14134   -2449          11227507200

28667    1       14135   -2096531       741015475200

28668    1       14136   -4782251       5928123801600

28669    1       14137   -588019        2964061900800

28670    1       14138   -47051         112275072000

28671    1       14139   108809         177843714048

28672    1       14140   1719953        1693749657600

28673    1       14141   93361          352864512000

28674    1       14142   -9869          14820309504

28675    1       14143   -274999        185253868800

28676    1       14144   31921          3308104800

28677    1       14145   249313         264648384000

28678    1       14146   3079           1411458048

28679    1       14147   -926221        1482030950400

28680    1       14148   1129993        1482030950400

28681    1       14149   -287561        494010316800

28682    1       14150   -219643        684014284800

28683    1       14151   2161           17643225600

28684    1       14152   -2503          9262693440

28685    1       14153   92093          4446092851200

28686    1       14154   205327         1512276480000

28687    1       14155   3671           123502579200

28688    1       14156   -2235523       2223046425600

28689    1       14157   39727          21171870720

28690    1       14158   33119          42343741440

28691    1       14159   -1211          15122764800

28692    1       14160   -6589027       8892185702400

28693    1       14161   -821           7718911200

28694    1       14162   -67531         370507737600

28695    1       14163   -3679          14250297600

28696    1       14164   25931          37050773760

28697    1       14165   -378283        741015475200

28698    1       14166   829            54991872000

28699    1       14167   -2441827       1111523212800

28700    1       14168   -3743497       2223046425600

28701    1       14169   -68147         134730086400

28702    1       14170   -2237341       2964061900800

28703    1       14171   168397         105859353600

28704    1       14172   8089           30245529600

28705    1       14173   71971          29640619008

28706    1       14174   4222709        1482030950400

28707    1       14175   -41023         45741696000

28708    1       14176   -115789        4234374144000

28709    1       14177   -231799        617512896000

28710    1       14178   774971         4446092851200

28711    1       14179   53             418209792

28712    1       14180   -9683          2205403200

28713    1       14181   -15190183      4446092851200

28714    1       14182   -65459         123502579200

28715    1       14183   -6287          8233505280

28716    1       14184   25889          13232419200

28717    1       14185   -1570979       444609285120

28718    1       14186   -15049         52929676800

28719    1       14187   201679         423437414400

28720    1       14188   -38891         151227648000

28721    1       14189   86033          52929676800

28722    1       14190   -76931         176432256000

28723    1       14191   -10403         99243144000

28724    1       14192   -97957         177843714048

28725    1       14193   409489         808380518400

28726    1       14194   -18817         30875644800

28727    1       14195   1407793        11856247603200

28728    1       14196   -128897        45600952320

28729    1       14197   -143863        56458321920

28730    1       14198   -169213        134730086400

28731    1       14199   -24917         35286451200

28732    1       14200   -1502959       988020633600

28733    1       14201   -97157         127031224320

28734    1       14202   -313519        423437414400

28735    1       14203   -162767        179640115200

28736    1       14204   484777         1976041267200

28737    1       14205   -28291         58810752000

28738    1       14206   98587          105859353600

28739    1       14207   35753          28500595200

28740    1       14208   851729         423437414400

28741    1       14209   -145279        1347300864000

28742    1       14210   217757         1976041267200

28743    1       14211   2074019        35568742809600

28744    1       14212   -3232861       529296768000

28745    1       14213   -9840697       1976041267200

28746    1       14214   -1723          476476000

28747    1       14215   -5478997       494010316800

28748    1       14216   -11183         9623577600

28749    1       14217   -1348031       592812380160

28750    1       14218   5876989        5928123801600

28751    1       14219   -333499        112275072000

28752    1       14220   -11644459      5928123801600

28753    1       14221   -3623          2111155200

28754    1       14222   -157877        82335052800

28755    1       14223   -11911         411675264000

28756    1       14224   -5011          1539772416

28757    1       14225   4765963        7410154752000

28758    1       14226   -54797         100818432000

28759    1       14227   -231859        673650432000

28760    1       14228   -10561         15200317440

28761    1       14229   4246741        11856247603200

28762    1       14230   -497161        604910592000

28763    1       14231   27787          38000793600

28764    1       14232   485701         190003968000

28765    1       14233   428633         352864512000

28766    1       14234   65729          70572902400

28767    1       14235   -26893         102918816000

28768    1       14236   15105869       29640619008000

28769    1       14237   -104417        823350528000

28770    1       14238   -2044883       29640619008000

28771    1       14239   4923389        4446092851200

28772    1       14240   -1045757       2964061900800

28773    1       14241   107659         329340211200

28774    1       14242   108019         423437414400

28775    1       14243   -100927        684014284800

28776    1       14244   -9234811       17784371404800

28777    1       14245   -294391        673650432000

28778    1       14246   1790483        889218570240000

28779    1       14247   -218357        70572902400

28780    1       14248   -192749        211718707200

28781    1       14249   -119963        211718707200

28782    1       14250   -205397        211718707200

28783    1       14251   -556931        529296768000

28784    1       14252   -17665         33874993152

28785    1       14253   1498529        988020633600

28786    1       14254   -2201          30245529600

28787    1       14255   3978683        2964061900800

28788    1       14256   -3032867       22230464256000

28789    1       14257   -6679          78414336000

28790    1       14258   37             152755200

28791    1       14259   276179         352864512000

28792    1       14260   -7099121       266765571072000

28793    1       14261   320293         134730086400

28794    1       14262   127223         105859353600

28795    1       14263   223361         1058593536000

28796    1       14264   153311         423437414400

28797    1       14265   -1321          1568286720

28798    1       14266   177481         1058593536000

28799    1       14267   -1219979       2964061900800

28800    1       14268   -554539        2964061900800

28801    1       14269   -325469        823350528000

28802    1       14270   1900849        4446092851200

28803    1       14271   -13873         76218734592000

28804    1       14272   31151          14114580480

28805    1       14273   791411         176432256000

28806    1       14274   261643         26464838400

28807    1       14275   10964003       29640619008000

28808    1       14276   16619          9623577600

28809    1       14277   -21293         11762150400

28810    1       14278   10819          6107270400

28811    1       14279   673663         529296768000

28812    1       14280   2082541        3705077376000

28813    1       14281   841193         2540624486400

28814    1       14282   443893         352864512000

28815    1       14283   4083953        6351561216000

28816    1       14284   -29221         8821612800

28817    1       14285   1153681        3528645120000

28818    1       14286   2461           5881075200

28819    1       14287   -22307         17643225600

28820    1       14288   3389           1102701600

28821    1       14289   6191           141145804800

28822    1       14290   32957          105859353600

28823    1       14291   -14149         14702688000

28824    1       14292   540223         7904165068800

28825    1       14293   -16547         2117187072

28826    1       14294   -51877         37806912000

28827    1       14295   -487           3308104800

28828    1       14296   2617487        53353114214400

28829    1       14297   -99851         117621504000

28830    1       14298   337639         16167610368000

28831    1       14299   -64759         26464838400

28832    1       14300   161            15510528000

28833    1       14301   -1415119       2117187072000

28834    1       14302   -2671429       4940103168000

28835    1       14303   713            448081920

28836    1       14304   18209          3556874280960

28837    1       14305   -19457         1924715520

28838    1       14306   -637051        264648384000

28839    1       14307   -178751        52929676800

28840    1       14308   -215557        70572902400

28841    1       14309   -7603          2646483840

28842    1       14310   -122929        84687482880

28843    1       14311   39433          23524300800

28844    1       14312   -2493187       12703122432000

28845    1       14313   7261           2714342400

28846    1       14314   -2597159       7410154752000

28847    1       14315   -12835507      59281238016000

28848    1       14316   23             71285760

28849    1       14317   213557         117621504000

28850    1       14318   -5977619       88921857024000

28851    1       14319   573077         105859353600

28852    1       14320   3631           1357171200

28853    1       14321   55799          132324192000

28854    1       14322   907363         1058593536000

28855    1       14323   -3599          1357171200

28856    1       14324   57949          142502976000

28857    1       14325   -116243        70572902400

28858    1       14326   -1961          3257210880

28859    1       14327   -177169        176432256000

28860    1       14328   79             108573696

28861    1       14329   -21107         1067062284288000

28862    1       14330   47497          264648384000

28863    1       14331   22777          10585935360

28864    1       14332   519719         89820057600

28865    1       14333   951757         592812380160

28866    1       14334   1206827        1482030950400

28867    1       14335   1163321        134730086400

28868    1       14336   1472509        317578060800

28869    1       14337   3213313        247005158400

28870    1       14338   10411          21171870720

28871    1       14339   1206827        741015475200

28872    1       14340   151523         592812380160

28873    1       14341   -1260673       1482030950400

28874    1       14342   85849          34735100400

28875    1       14343   1135291        70572902400

28876    1       14344   106033         41243904000

28877    1       14345   371039         42343741440

28878    1       14346   2951           904780800

28879    1       14347   393751         230965862400

28880    1       14348   25624421       2964061900800

28881    1       14349   959363         197604126720

28882    1       14350   92171          21171870720

28883    1       14351   -267131        592812380160

28884    1       14352   9290161        741015475200

28885    1       14353   2905753        44460928512000

28886    1       14354   -200657        54890035200

28887    1       14355   -501913        317578060800

28888    1       14356   -199201        1058593536000

28889    1       14357   -4641859       6351561216000

28890    1       14358   884599         211718707200

28891    1       14359   -43423         117621504000

28892    1       14360   2128591        592812380160

28893    1       14361   1117157        988020633600

28894    1       14362   151127         134730086400

28895    1       14363   38413          164670105600

28896    1       14364   859897         282291609600

28897    1       14365   329657         81430272000

28898    1       14366   608977         63515612160

28899    1       14367   4242467        14820309504000

28900    1       14368   1450357        635156121600

28901    1       14369   -60773         70572902400

28902    1       14370   285133         158789030400

28903    1       14371   2473357        5557616064000

28904    1       14372   1661747        3175780608000

28905    1       14373   166697         8143027200

28906    1       14374   5901997        3175780608000

28907    1       14375   1059479        211718707200

28908    1       14376   -537191        592812380160

28909    1       14377   1428109        5292967680000

28910    1       14378   309109         70572902400

28911    1       14379   64067          40715136000

28912    1       14380   5617           211718707200

28913    1       14381   25549          7841433600

28914    1       14382   740557         1270312243200

28915    1       14383   568247         114002380800

28916    1       14384   1000969        148203095040

28917    1       14385   92171          21171870720

28918    1       14386   98771          90736588800

28919    1       14387   -4271          9623577600

28920    1       14388   11989          3528645120

28921    1       14389   -1127          3780691200

28922    1       14390   -19861         22208256000

28923    1       14391   8681           3920716800

28924    1       14392   3765283        1482030950400

28925    1       14393   6809           1480550400

28926    1       14394   232919         60628538880000

28927    1       14395   -765631        141145804800

28928    1       14396   -383677        226841472000

28929    1       14397   -63769         84687482880

28930    1       14398   -44749         26464838400

28931    1       14399   -73631         37806912000

28932    1       14400   -48949         50812489728

28933    1       14401   1606853        494010316800

28934    1       14402   -10477         82487808000

28935    1       14403   3098113        1185624760320

28936    1       14404   -254153        1010475648000

28937    1       14405   -4689757       29640619008000

28938    1       14406   104893         211718707200

28939    1       14407   14801          10081843200

28940    1       14408   -2201587       44460928512000

28941    1       14409   4412909        988020633600

28942    1       14410   1446113        635156121600

28943    1       14411   2069           5346432000

28944    1       14412   2108891        3175780608000

28945    1       14413   -613703        423437414400

28946    1       14414   32477          105859353600

28947    1       14415   -79349         134730086400

28948    1       14416   -21859         79041650688

28949    1       14417   -2057141       2964061900800

28950    1       14418   304639         370507737600

28951    1       14419   455921         105859353600

28952    1       14420   819463         423437414400

28953    1       14421   31477          9771632640

28954    1       14422   1498507        1058593536000

28955    1       14423   528401         211718707200

28956    1       14424   141377         494010316800

28957    1       14425   21601          40327372800

28958    1       14426   18913          5513508000

28959    1       14427   86629          105859353600

28960    1       14428   185131         105859353600

28961    1       14429   11987          13069056000

28962    1       14430   86351          21171870720

28963    1       14431   395389         5130107136000

28964    1       14432   -3013          7561382400

28965    1       14433   -492389        529296768000

28966    1       14434   116483         35286451200

28967    1       14435   2909           291483360000

28968    1       14436   26491          105859353600

28969    1       14437   17233          105859353600

28970    1       14438   -341279        1587890304000

28971    1       14439   -16537         77189112000

28972    1       14440   88069          60491059200

28973    1       14441   -501671        988020633600

28974    1       14442   -3767509       8892185702400

28975    1       14443   -274787        658680422400

28976    1       14444   -47087         14820309504

28977    1       14445   -429563        247005158400

28978    1       14446   -104257        84687482880

28979    1       14447   -24749         12831436800

28980    1       14448   -3261673       14820309504000

28981    1       14449   23549          98802063360

28982    1       14450   -1726631       8468748288000

28983    1       14451   -1155431       2964061900800

28984    1       14452   106439         592812380160

28985    1       14453   -216193        423437414400

28986    1       14454   -137869        68401428480

28987    1       14455   -3107947       2964061900800

28988    1       14456   -120371        365933568000

28989    1       14457   -146951        45368294400

28990    1       14458   -7532293       8892185702400

28991    1       14459   -13949         21375446400

28992    1       14460   -169753        658680422400

28993    1       14461   -140971        92626934400

28994    1       14462   -71459         164670105600

28995    1       14463   -1520039       1482030950400

28996    1       14464   -421           1447295850

28997    1       14465   -90589         1111523212800

28998    1       14466   -13938979      22230464256000

28999    1       14467   -4476697       1058593536000

29000    1       14468   -24368987      3705077376000

29001    1       14469   -61897783      29640619008000

29002    1       14470   -3465311       7410154752000

29003    1       14471   -306899        56458321920

29004    1       14472   -2831819       988020633600

29005    1       14473   -50889283      7410154752000

29006    1       14474   -3689597       11115232128000

29007    1       14475   -3465311       7410154752000

29008    1       14476   34057          2371249520640

29009    1       14477   19088917       29640619008000

29010    1       14478   -10429609      7410154752000

29011    1       14479   -19375847      5928123801600

29012    1       14480   -3614437       6351561216000

29013    1       14481   -9812471       5928123801600

29014    1       14482   -15742183      22230464256000

29015    1       14483   -28656253      44460928512000

29016    1       14484   2764441        14820309504000

29017    1       14485   721883         4940103168000

29018    1       14486   -2605829       7113748561920

29019    1       14487   -7092973       3952082534400

29020    1       14488   -10680289      14820309504000

29021    1       14489   -717103        3705077376000

29022    1       14490   247519         1347300864000

29023    1       14491   640741         1587890304000

29024    1       14492   -2384933       2964061900800

29025    1       14493   138487         264648384000

29026    1       14494   5051           153977241600

29027    1       14495   -13452157      44460928512000

29028    1       14496   26154061       44460928512000

29029    1       14497   890753         4940103168000

29030    1       14498   391991         1693749657600

29031    1       14499   -4282429       1852538688000

29032    1       14500   12015173       59281238016000

29033    1       14501   33389029       14820309504000

29034    1       14502   1048253        673650432000

29035    1       14503   4300259        7410154752000

29036    1       14504   8135419        4940103168000

29037    1       14505   -772147        2117187072000

29038    1       14506   -16187993      44460928512000

29039    1       14507   196687         1016249794560

29040    1       14508   4192381        14820309504000

29041    1       14509   -340763        1646701056000

29042    1       14510   924397         2778808032000

29043    1       14511   -122581        8208171417600

29044    1       14512   617779         658680422400

29045    1       14513   3774203        8892185702400

29046    1       14514   109409         1778437140480

29047    1       14515   2237153        12703122432000

29048    1       14516   -5091217       5928123801600

29049    1       14517   3862667        44460928512000

29050    1       14518   -1164637       1646701056000

29051    1       14519   -392279        1693749657600

29052    1       14520   -7480301       29640619008000

29053    1       14521   13031          1852538688000

29054    1       14522   60713          105859353600

29055    1       14523   208553         105859353600

29056    1       14524   872237         1587890304000

29057    1       14525   250309         423437414400

29058    1       14526   8057683        22230464256000

29059    1       14527   5779079        44460928512000

29060    1       14528   4933           5881075200

29061    1       14529   1868831        100037089152000

29062    1       14530   4141           122145408000

29063    1       14531   128461         224550144000

29064    1       14532   5611           32934021120

29065    1       14533   5611           32934021120

29066    1       14534   -3742093       4940103168000

29067    1       14535   87             60988928

29068    1       14536   105713         741015475200

29069    1       14537   -295943        1976041267200

29070    1       14538   -37177         60491059200

29071    1       14539   -897587        5928123801600

29072    1       14540   -110569        878240563200

29073    1       14541   109783         179640115200

29074    1       14542   -20887         60491059200

29075    1       14543   -648553        5928123801600

29076    1       14544   -8677          5613753600

29077    1       14545   -44483         65144217600

29078    1       14546   -10313153      2964061900800

29079    1       14547   -949607        494010316800

29080    1       14548   -212983        98802063360

29081    1       14549   -2848757       12703122432000

29082    1       14550   -239           526289400

29083    1       14551   -31489         16803072000

29084    1       14552   -46877197      35568742809600

29085    1       14553   -27393913      8892185702400

29086    1       14554   -1842667       6351561216000

29087    1       14555   -172891        237124952064

29088    1       14556   -950497        1693749657600

29089    1       14557   -3276467       2964061900800

29090    1       14558   -3288797       7410154752000

29091    1       14559   -65309         127031224320

29092    1       14560   -566669        1111523212800

29093    1       14561   -43157         46193172480

29094    1       14562   -4506563       14820309504000

29095    1       14563   -1018697       3556874280960

29096    1       14564   104843         1580833013760

29097    1       14565   -95231         988020633600

29098    1       14566   605567         846874828800

29099    1       14567   1270567        5928123801600

29100    1       14568   3836297        14820309504000

29101    1       14569   -979           269460172800

29102    1       14570   -50839         3040063488000

29103    1       14571   -397301        3556874280960

29104    1       14572   1744361        29640619008000

29105    1       14573   17861          423437414400

29106    1       14574   98513          2223046425600

29107    1       14575   64789          4446092851200

29108    1       14576   1354841        22230464256000

29109    1       14577   4944187        7410154752000

29110    1       14578   2312587        11115232128000

29111    1       14579   191953         1852538688000

29112    1       14580   5667191        44460928512000

29113    1       14581   1273379        6351561216000

29114    1       14582   -698881        44460928512000

29115    1       14583   -624313        14820309504000

29116    1       14584   3589           24950016000

29117    1       14585   7467349        11115232128000

29118    1       14586   30071539       44460928512000

29119    1       14587   3507971        14820309504000

29120    1       14588   67381          7410154752000

29121    1       14589   19597          65144217600

29122    1       14590   4175141        26676557107200

29123    1       14591   136091         2964061900800

29124    1       14592   14727689       44460928512000

29125    1       14593   -2257          488581632000

29126    1       14594   -786949        5557616064000

29127    1       14595   -6178507       88921857024000

29128    1       14596   27581          22230464256000

29129    1       14597   321397         16672848192000

29130    1       14598   67381          14820309504000

29131    1       14599   -298523        35568742809600

29132    1       14600   -276719        6840142848000

29133    1       14601   55691          757856736000

29134    1       14602   589837         1587890304000

29135    1       14603   708959         1814731776000

29136    1       14604   3581729        22230464256000

29137    1       14605   2273827        88921857024000

29138    1       14606   -251371        444609285120

29139    1       14607   -195677        370507737600

29140    1       14608   -5328737       4446092851200

29141    1       14609   -4012553       1111523212800

29142    1       14610   -129401        74101547520

29143    1       14611   -5141161       7410154752000

29144    1       14612   130523         1111523212800

29145    1       14613   -14361533      22230464256000

29146    1       14614   -1344677       494010316800

29147    1       14615   -8276929       2964061900800

29148    1       14616   -20392943      22230464256000

29149    1       14617   -208867        1482030950400

29150    1       14618   -175481        148203095040

29151    1       14619   -19927         32063169600

29152    1       14620   -269627        823350528000

29153    1       14621   -1405673       988020633600

29154    1       14622   -157109        8892185702400

29155    1       14623   -3271883       44460928512000

29156    1       14624   -208867        2964061900800

29157    1       14625   40399          2964061900800

29158    1       14626   816899         5557616064000

29159    1       14627   -101947        342007142400

29160    1       14628   16117          4277145600

29161    1       14629   3018097        1058593536000

29162    1       14630   2091913        635156121600

29163    1       14631   1332833        423437414400

29164    1       14632   64661          30245529600

29165    1       14633   -5953          1568286720

29166    1       14634   -647           403273728

29167    1       14635   43829          411675264000

29168    1       14636   -15689         17643225600

29169    1       14637   916781         1270312243200

29170    1       14638   -272009        705729024000

29171    1       14639   -201689        577414656000

29172    1       14640   104791         211718707200

29173    1       14641   709717         741015475200

29174    1       14642   -46309         1482030950400

29175    1       14643   9769           23524300800

29176    1       14644   -807251        1778437140480

29177    1       14645   239843         741015475200

29178    1       14646   8153           16937496576

29179    1       14647   -201979        808380518400

29180    1       14648   -22073         635156121600

29181    1       14649   -2932019       17784371404800

29182    1       14650   -105353        82335052800

29183    1       14651   -912083        4940103168000

29184    1       14652   -69263         84687482880

29185    1       14653   -58867         252618912000

29186    1       14654   -17249         31757806080

29187    1       14655   -569171        1778437140480

29188    1       14656   -330877        1905468364800

29189    1       14657   -80051         705729024000

29190    1       14658   -9679          115482931200

29191    1       14659   -451           11548293120

29192    1       14660   15601          118562476032

29193    1       14661   47219          2964061900800

29194    1       14662   -778961        44460928512000

29195    1       14663   43             29640619008

29196    1       14664   -452003        8892185702400

29197    1       14665   536171         13338278553600

29198    1       14666   -2201557       22230464256000

29199    1       14667   -55973         2964061900800

29200    1       14668   2330561        44460928512000

29201    1       14669   -44813         1852538688000

29202    1       14670   1703069        88921857024000

29203    1       14671   213779         1710035712000

29204    1       14672   30377          646704414720

29205    1       14673   574577         44460928512000

29206    1       14674   632461         4940103168000

29207    1       14675   1154807        17784371404800

29208    1       14676   -55973         5928123801600

29209    1       14677   97117          1270312243200

29210    1       14678   525949         22230464256000

29211    1       14679   -413689        8892185702400

29212    1       14680   137827         19054683648000

29213    1       14681   332819         17784371404800

29214    1       14682   -4759          1482030950400

29215    1       14683   -145909        6840142848000

29216    1       14684   -65599         4234374144000

29217    1       14685   -4973          113420736000

29218    1       14686   -540499        25406244864000

29219    1       14687   224993         177843714048000

29220    1       14688   -4436759       533531142144000

29221    1       14689   16477          12703122432000

29222    1       14690   4069063        21171870720000

29223    1       14691   2670389        15878903040000

29224    1       14692   394753         13894040160000

29225    1       14693   532199         741015475200

29226    1       14694   -107959        92626934400

29227    1       14695   -201121        370507737600

29228    1       14696   -17201         6616209600

29229    1       14697   -222197        185253868800

29230    1       14698   -1787297       494010316800

29231    1       14699   -493723        317578060800

29232    1       14700   -107959        185253868800

29233    1       14701   -4103531       2223046425600

29234    1       14702   -891647        1482030950400

29235    1       14703   112031         158789030400

29236    1       14704   -1057          6345216000

29237    1       14705   -1004881       2223046425600

29238    1       14706   1285397        635156121600

29239    1       14707   335207         317578060800

29240    1       14708   -18817         35286451200

29241    1       14709   -261649        211718707200

29242    1       14710   1415251        11115232128000

29243    1       14711   -241           13959475200

29244    1       14712   -85523         352864512000

29245    1       14713   -1775989       5928123801600

29246    1       14714   -97            39520825344

29247    1       14715   -1308187       5928123801600

29248    1       14716   -1293637       2964061900800

29249    1       14717   1447           19543265280

29250    1       14718   -235567        658680422400

29251    1       14719   -1021903       14227497123840

29252    1       14720   -19103         120982118400

29253    1       14721   -1293637       5928123801600

29254    1       14722   -296627        5081248972800

29255    1       14723   -77731         1411458048000

29256    1       14724   -7417          228004761600

29257    1       14725   -109027        8468748288000

29258    1       14726   9473           161676103680

29259    1       14727   1348043        14820309504000

29260    1       14728   220481         6351561216000

29261    1       14729   25171          269460172800

29262    1       14730   314317         4940103168000

29263    1       14731   147383         952734182400

29264    1       14732   1361509        17784371404800

29265    1       14733   226633         8083805184000

29266    1       14734   -42197         26676557107200

29267    1       14735   20089          33682521600

29268    1       14736   -26423         494010316800

29269    1       14737   -467267        2964061900800

29270    1       14738   -440101        370507737600

29271    1       14739   -14381         36593356800

29272    1       14740   -551           6616209600

29273    1       14741   -31349         29640619008

29274    1       14742   -2371921       4446092851200

29275    1       14743   -2767          6049105920

29276    1       14744   -2707181       4446092851200

29277    1       14745   186947         555761606400

29278    1       14746   -768827        12703122432000

29279    1       14747   -299609        2223046425600

29280    1       14748   381611         8892185702400

29281    1       14749   279563         2667655710720

29282    1       14750   -9479          3556874280960

29283    1       14751   -907909        8892185702400

29284    1       14752   -2243          355687428096

29285    1       14753   313337         5130107136000

29286    1       14754   265253         8892185702400

29287    1       14755   76841          1905468364800

29288    1       14756   -38711         2667655710720

29289    1       14757   97289          6669139276800

29290    1       14758   -17603         1270312243200

29291    1       14759   400681         66691392768000

29292    1       14760   -5857          1185624760320

29293    1       14761   190543         88921857024000

29294    1       14762   2389           16167610368000

29295    1       14763   -116587        88921857024000

29296    1       14764   58393          53353114214400

29297    1       14765   4177           213412456857600

29298    1       14766   26753          33345696384000

29299    1       14767   133619         133382785536000

29300    1       14768   1367167        95273418240000

29301    1       14769   -3107          3800079360

29302    1       14770   -552271        1778437140480

29303    1       14771   -101867        90736588800

29304    1       14772   -1742707       2964061900800

29305    1       14773   -1751987       9880206336000

29306    1       14774   -118319        2223046425600

29307    1       14775   -2378041       2223046425600

29308    1       14776   -5455817       2223046425600

29309    1       14777   -1130603       1667284819200

29310    1       14778   -223           2646483840

29311    1       14779   -35753         74101547520

29312    1       14780   -98519         247005158400

29313    1       14781   -48509         308756448000

29314    1       14782   282283         1482030950400

29315    1       14783   -1397269       1482030950400

29316    1       14784   -31079         44910028800

29317    1       14785   -1151641       1482030950400

29318    1       14786   -1294739       5928123801600

29319    1       14787   -5057          18240380928

29320    1       14788   -128213        1482030950400

29321    1       14789   -966683        9880206336000

29322    1       14790   400021         17784371404800

29323    1       14791   867071         6351561216000

29324    1       14792   295            7185604608

29325    1       14793   2012011        88921857024000

29326    1       14794   40097          33081048000

29327    1       14795   127021         396972576000

29328    1       14796   239999         423437414400

29329    1       14797   584827         2964061900800

29330    1       14798   -151061        741015475200

29331    1       14799   -368923        592812380160

29332    1       14800   -1824259       5928123801600

29333    1       14801   22657          3233522073600

29334    1       14802   -39737         338749931520

29335    1       14803   727            105859353600

29336    1       14804   -112477        84687482880

29337    1       14805   58013          127031224320

29338    1       14806   11687          122145408000

29339    1       14807   -10889         423437414400

29340    1       14808   -60373         725892710400

29341    1       14809   92069          15122764800

29342    1       14810   324319         635156121600

29343    1       14811   338809         211718707200

29344    1       14812   -145183        988020633600

29345    1       14813   1643449        1482030950400

29346    1       14814   -920303        1140023808000

29347    1       14815   -18493         423437414400

29348    1       14816   -10086343      14820309504000

29349    1       14817   -31133         211718707200

29350    1       14818   -13031         141145804800

29351    1       14819   -45653         846874828800

29352    1       14820   -2506649       14820309504000

29353    1       14821   -47533         8468748288000

29354    1       14822   22709          370507737600

29355    1       14823   -127           40419025920

29356    1       14824   1023119        8892185702400

29357    1       14825   27283          329340211200

29358    1       14826   1153           27445017600

29359    1       14827   49817          1616761036800

29360    1       14828   11491          20209512960

29361    1       14829   -2581          24700515840

29362    1       14830   -23999         121257077760

29363    1       14831   -71549         741015475200

29364    1       14832   10459          46313467200

29365    1       14833   -7057          182966784000

29366    1       14834   32063          13338278553600

29367    1       14835   1475147        17784371404800

29368    1       14836   796931         17784371404800

29369    1       14837   340339         26676557107200

29370    1       14838   3371           282291609600

29371    1       14839   111473         3233522073600

29372    1       14840   1349           121257077760

29373    1       14841   118627         106706228428800

29374    1       14842   -1591          7410154752000

29375    1       14843   -293           128314368000

29376    1       14844   -12403         3556874280960

29377    1       14845   -91823         2223046425600

29378    1       14846   72713          3556874280960

29379    1       14847   403649         8892185702400

29380    1       14848   3097           263472168960

29381    1       14849   54211          11856247603200

29382    1       14850   -9091          1185624760320

29383    1       14851   70657          26676557107200

29384    1       14852   -78383         53353114214400

29385    1       14853   -32489         45731240755200

29386    1       14854   66713          88921857024000

29387    1       14855   -157           1482030950400

29388    1       14856   -3617          254062448640000

29389    1       14857   56159          12703122432000

29390    1       14858   -256621        148203095040

29391    1       14859   -60187         50812489728

29392    1       14860   -20578069      35568742809600

29393    1       14861   -404393        202095129600

29394    1       14862   -1917431       2223046425600

29395    1       14863   -199447        269460172800

29396    1       14864   -2746889       4446092851200

29397    1       14865   3167           10585935360

29398    1       14866   -306571        228004761600

29399    1       14867   -6557          3659335680

29400    1       14868   -13024433      35568742809600

29401    1       14869   309109         141145804800

29402    1       14870   64067          81430272000

29403    1       14871   5617           211718707200

29404    1       14872   -4351469       2223046425600

29405    1       14873   -11243         39697257600

29406    1       14874   -51991         105859353600

29407    1       14875   -10091         14435366400

29408    1       14876   -2759          12666931200

29409    1       14877   356407         2117187072000

29410    1       14878   105379         7410154752000

29411    1       14879   125717         3175780608000

29412    1       14880   -140137        141145804800

29413    1       14881   3799           9409720320

29414    1       14882   451463         2117187072000

29415    1       14883   -10341739      11115232128000

29416    1       14884   -627437        2117187072000

29417    1       14885   -3134179       22230464256000

29418    1       14886   70979          269460172800

29419    1       14887   1537           134730086400

29420    1       14888   -1823599       35568742809600

29421    1       14889   3527           74101547520

29422    1       14890   -726379        2117187072000

29423    1       14891   -42221         264648384000

29424    1       14892   43133          1764322560000

29425    1       14893   2467           1283143680

29426    1       14894   1457           3207859200

29427    1       14895   15161          35286451200

29428    1       14896   3              6702080

29429    1       14897   -1722839       6351561216000

29430    1       14898   -621949        3175780608000

29431    1       14899   -242309        1814731776000

29432    1       14900   -26069         5292967680000

29433    1       14901   -2741          38494310400

29434    1       14902   979679         7410154752000

29435    1       14903   79397          3031426944000

29436    1       14904   135943         296406190080

29437    1       14905   163151         741015475200

29438    1       14906   51367          444609285120

29439    1       14907   649819         2964061900800

29440    1       14908   255181         2964061900800

29441    1       14909   8807           164670105600

29442    1       14910   378923         17784371404800

29443    1       14911   -324991        177843714048000

29444    1       14912   -19583         85501785600

29445    1       14913   9307           84687482880

29446    1       14914   -31831         211718707200

29447    1       14915   -16925         237124952064

29448    1       14916   -91493         2470051584000

29449    1       14917   74603          29640619008000

29450    1       14918   163087         22230464256000

29451    1       14919   1611971        4446092851200

29452    1       14920   521473         2964061900800

29453    1       14921   347            4124390400

29454    1       14922   488051         8892185702400

29455    1       14923   -114083        11856247603200

29456    1       14924   -32887         185253868800

29457    1       14925   -21443         39520825344

29458    1       14926   -42971         70572902400

29459    1       14927   -3677851       35568742809600

29460    1       14928   -36629         211718707200

29461    1       14929   2691043        29640619008000

29462    1       14930   53677          855017856000

29463    1       14931   14111          6586804224000

29464    1       14932   1019           41243904000

29465    1       14933   -36721         1646701056000

29466    1       14934   -3737          185253868800

29467    1       14935   -9523          1111523212800

29468    1       14936   1109           485028311040

29469    1       14937   -987461        106706228428800

29470    1       14938   -22241         11856247603200

29471    1       14939   -28489         29640619008000

29472    1       14940   -50879         59281238016000

29473    1       14941   -188687        533531142144000

29474    1       14942   -883           5444195328000

29475    1       14943   1877611        118562476032000

29476    1       14944   -24691         95001984000

29477    1       14945   -151259        32934021120

29478    1       14946   -469309        197604126720

29479    1       14947   -76963         20163686400

29480    1       14948   -4528967       1976041267200

29481    1       14949   -1762249       1976041267200

29482    1       14950   -12191         5262894000

29483    1       14951   -29677         264648384000

29484    1       14952   -31279         33682521600

29485    1       14953   164123         988020633600

29486    1       14954   -438337        2964061900800

29487    1       14955   -617           420076800

29488    1       14956   68797          79394515200

29489    1       14957   -4053719       1482030950400

29490    1       14958   -1217          18147317760

29491    1       14959   -104539        89820057600

29492    1       14960   95891          1482030950400

29493    1       14961   12067          161676103680

29494    1       14962   4751317        22230464256000

29495    1       14963   110839         14820309504000

29496    1       14964   -61267         45368294400

29497    1       14965   -29221         48858163200

29498    1       14966   -63823         264648384000

29499    1       14967   5087821        88921857024000

29500    1       14968   5147           14114580480

29501    1       14969   -62281         65868042240

29502    1       14970   -1974619       1976041267200

29503    1       14971   -274093        538920345600

29504    1       14972   193243         1976041267200

29505    1       14973   -743299        17784371404800

29506    1       14974   87071          44460928512000

29507    1       14975   -132031        264648384000

29508    1       14976   8629           529296768000

29509    1       14977   1761817        5557616064000

29510    1       14978   -175801        1058593536000

29511    1       14979   337861         1368028569600

29512    1       14980   9871           248732467200

29513    1       14981   -1870621       22230464256000

29514    1       14982   -98377         926269344000

29515    1       14983   -12647         28870732800

29516    1       14984   -20087         396972576000

29517    1       14985   16481          30245529600

29518    1       14986   409967         1270312243200

29519    1       14987   2467679        2964061900800

29520    1       14988   539537         538920345600

29521    1       14989   3478733        2964061900800

29522    1       14990   -503563        2470051584000

29523    1       14991   -91633         6351561216000

29524    1       14992   -4163          53892034560

29525    1       14993   2735449        4940103168000

29526    1       14994   3177253        8892185702400

29527    1       14995   129551         1976041267200

29528    1       14996   831749         4940103168000

29529    1       14997   836713         14820309504000

29530    1       14998   164123         1976041267200

29531    1       14999   -438337        5928123801600

29532    1       15000   8737           22800476160

29533    1       15001   554597         8892185702400

29534    1       15002   -166961        44460928512000

29535    1       15003   797227         2964061900800

29536    1       15004   619            14637342720

29537    1       15005   -295837        17784371404800

29538    1       15006   86371          5557616064000

29539    1       15007   -223957        44460928512000

29540    1       15008   94793          592812380160

29541    1       15009   1194749        44460928512000

29542    1       15010   -793061        8892185702400

29543    1       15011   118967         2722097664000

29544    1       15012   349961         38109367296000

29545    1       15013   -1594559       133382785536000

29546    1       15014   -181309        29640619008000

29547    1       15015   42173          29640619008000

29548    1       15016   47303          684014284800

29549    1       15017   -8011          179640115200

29550    1       15018   -21041         7113748561920

29551    1       15019   3824287        44460928512000

29552    1       15020   871103         44460928512000

29553    1       15021   -415241        177843714048000

29554    1       15022   248077         29640619008000

29555    1       15023   3024017        1067062284288000

29556    1       15024   26863          25406244864000

29557    1       15025   378377         23712495206400

29558    1       15026   -18375199      3705077376000

29559    1       15027   -80389783      17784371404800

29560    1       15028   -5306083       5928123801600

29561    1       15029   -2322049       926269344000

29562    1       15030   -9783511       7410154752000

29563    1       15031   -43774243      4446092851200

29564    1       15032   -111847        70572902400

29565    1       15033   -3541          3257210880

29566    1       15034   -15751         58810752000

29567    1       15035   -1858427       988020633600

29568    1       15036   18236677       17784371404800

29569    1       15037   5774959        35568742809600

29570    1       15038   -8576779       3705077376000

29571    1       15039   -6967109       7410154752000

29572    1       15040   -783049        456009523200

29573    1       15041   -307273        52929676800

29574    1       15042   -177511        317578060800

29575    1       15043   -6059          3800079360

29576    1       15044   -197627        529296768000

29577    1       15045   12987323       44460928512000

29578    1       15046   11163479       88921857024000

29579    1       15047   -5363          1890345600

29580    1       15048   -4933          31757806080

29581    1       15049   -327373        185253868800

29582    1       15050   -24751         63515612160

29583    1       15051   832357         3705077376000

29584    1       15052   -1788481       14820309504000

29585    1       15053   6556243        88921857024000

29586    1       15054   -142349        7410154752000

29587    1       15055   739961         9880206336000

29588    1       15056   -144113        50812489728

29589    1       15057   -14207         38494310400

29590    1       15058   17972813       22230464256000

29591    1       15059   2525903        44460928512000

29592    1       15060   1086497        7410154752000

29593    1       15061   -4068247       8892185702400

29594    1       15062   4383319        11856247603200

29595    1       15063   -1879          11548293120

29596    1       15064   -491           808380518400

29597    1       15065   6773443        14820309504000

29598    1       15066   737179         3705077376000

29599    1       15067   171287         105859353600

29600    1       15068   -1287131       7410154752000

29601    1       15069   720761         6586804224000

29602    1       15070   -876011        14820309504000

29603    1       15071   -553199        1235025792000

29604    1       15072   -1018789       11115232128000

29605    1       15073   128759         84687482880

29606    1       15074   74759          105859353600

29607    1       15075   24673          57741465600

29608    1       15076   34219          105859353600

29609    1       15077   15109          42343741440

29610    1       15078   -26951         414554112000

29611    1       15079   -106787        6351561216000

29612    1       15080   324781         823350528000

29613    1       15081   11708779       29640619008000

29614    1       15082   4295653        29640619008000

29615    1       15083   473903         404190259200

29616    1       15084   113503         684014284800

29617    1       15085   6645173        35568742809600

29618    1       15086   -2669761       44460928512000

29619    1       15087   -2958979       44460928512000

29620    1       15088   1730759        17784371404800

29621    1       15089   -300317        14820309504000

29622    1       15090   -2809817       8892185702400

29623    1       15091   -8293          158789030400

29624    1       15092   69259          365933568000

29625    1       15093   -488821        88921857024000

29626    1       15094   281833         44460928512000

29627    1       15095   4645721        14820309504000

29628    1       15096   1526377        6351561216000

29629    1       15097   677273         12703122432000

29630    1       15098   -45403         592812380160

29631    1       15099   -31847         538920345600

29632    1       15100   -8223073       17784371404800

29633    1       15101   -833303        7113748561920

29634    1       15102   -1169101       3705077376000

29635    1       15103   -2407787       14820309504000

29636    1       15104   80411          6840142848000

29637    1       15105   -577667        3420071424000

29638    1       15106   -468499        4763670912000

29639    1       15107   -121417        2020951296000

29640    1       15108   -14328269      133382785536000

29641    1       15109   -5363          14227497123840

29642    1       15110   -409           181473177600

29643    1       15111   722441         44460928512000

29644    1       15112   -11939         1016249794560

29645    1       15113   -1375991       66691392768000

29646    1       15114   271723         24251415552000

29647    1       15115   -4727          176432256000

29648    1       15116   462913         48502831104000

29649    1       15117   -4354291       1482030950400

29650    1       15118   -267829        61751289600

29651    1       15119   -5464499       3293402112000

29652    1       15120   -1659781       395208253440

29653    1       15121   -83581         38494310400

29654    1       15122   -1977047       494010316800

29655    1       15123   -63211         231567336000

29656    1       15124   48623          439120281600

29657    1       15125   -13747         56458321920

29658    1       15126   -687823        282291609600

29659    1       15127   -214871        132324192000

29660    1       15128   -105811        226841472000

29661    1       15129   -3517          3102105600

29662    1       15130   1391281        3705077376000

29663    1       15131   3925751        7410154752000

29664    1       15132   8863081        6062853888000

29665    1       15133   63720203       88921857024000

29666    1       15134   -70423         4041902592000

29667    1       15135   40522589       148203095040000

29668    1       15136   -546739        19054683648000

29669    1       15137   -249163        158789030400

29670    1       15138   -38047         66162096000

29671    1       15139   33319961       44460928512000

29672    1       15140   27221          144353664000

29673    1       15141   -75239         254062448640

29674    1       15142   413731         1778437140480

29675    1       15143   3560917        9527341824000

29676    1       15144   -492539        359280230400

29677    1       15145   1577           7057290240

29678    1       15146   286651         3705077376000

29679    1       15147   460489         88921857024000

29680    1       15148   -167441        1814731776000

29681    1       15149   10033          4277145600

29682    1       15150   -224687        423437414400

29683    1       15151   1746821        35568742809600

29684    1       15152   70891          444609285120

29685    1       15153   -4963561       266765571072000

29686    1       15154   -627547        1732243968000

29687    1       15155   2295143        2964061900800

29688    1       15156   4331           12666931200

29689    1       15157   -277231        8083805184000

29690    1       15158   363037         1317360844800

29691    1       15159   -72197         49401031680

29692    1       15160   43319          243955712000

29693    1       15161   -1423193       5557616064000

29694    1       15162   -11820181      133382785536000

29695    1       15163   -2872043       88921857024000

29696    1       15164   -203233        2470051584000

29697    1       15165   742829         211718707200

29698    1       15166   -54361         635156121600

29699    1       15167   197599         352864512000

29700    1       15168   221059         635156121600

29701    1       15169   325681         423437414400

29702    1       15170   -13501         50667724800

29703    1       15171   111323         114002380800

29704    1       15172   -657487        53353114214400

29705    1       15173   7935589        5557616064000

29706    1       15174   99157571       88921857024000

29707    1       15175   2650873        2964061900800

29708    1       15176   13960049       5557616064000

29709    1       15177   217207         846874828800

29710    1       15178   7911037        14820309504000

29711    1       15179   -18060479      88921857024000

29712    1       15180   15663169       22230464256000

29713    1       15181   4428469        9880206336000

29714    1       15182   2258797        5928123801600

29715    1       15183   7610957        17784371404800

29716    1       15184   14239          411675264000

29717    1       15185   53701          72176832000

29718    1       15186   -96919         823350528000

29719    1       15187   41             840153600

29720    1       15188   54841          427508928000

29721    1       15189   7888271        44460928512000

29722    1       15190   -13171849      177843714048000

29723    1       15191   445163         3175780608000

29724    1       15192   -43973         370507737600

29725    1       15193   -34977253      66691392768000

29726    1       15194   -10838771      44460928512000

29727    1       15195   -35209         56458321920

29728    1       15196   3933109        44460928512000

29729    1       15197   -16214593      148203095040000

29730    1       15198   123047         3334569638400

29731    1       15199   82879          5472114278400

29732    1       15200   -9950401       44460928512000

29733    1       15201   2889671        35568742809600

29734    1       15202   -4097549       59281238016000

29735    1       15203   -1396943       25406244864000

29736    1       15204   95309          2470051584000

29737    1       15205   10184267       88921857024000

29738    1       15206   2400817        22230464256000

29739    1       15207   644783         177843714048000

29740    1       15208   -3506039       741015475200

29741    1       15209   -3423107       741015475200

29742    1       15210   -6313169       1482030950400

29743    1       15211   -314173        19760412672

29744    1       15212   -6585023       4234374144000

29745    1       15213   -352433        98802063360

29746    1       15214   529861         494010316800

29747    1       15215   -7067843       1482030950400

29748    1       15216   -2836109       494010316800

29749    1       15217   -23073961      4940103168000

29750    1       15218   -3140981       592812380160

29751    1       15219   -674041        70572902400

29752    1       15220   -327001        123502579200

29753    1       15221   -2694509       14820309504000

29754    1       15222   3406973        1482030950400

29755    1       15223   -232283        219560140800

29756    1       15224   7682183        9880206336000

29757    1       15225   543533         846874828800

29758    1       15226   -887321        1482030950400

29759    1       15227   -94309         67365043200

29760    1       15228   -2280121       1482030950400

29761    1       15229   -4175971       1317360844800

29762    1       15230   -12371         3619123200

29763    1       15231   -1313227       3705077376000

29764    1       15232   -1020073       3952082534400

29765    1       15233   -1263061       423437414400

29766    1       15234   -70937         144353664000

29767    1       15235   -14921         14970009600

29768    1       15236   117653         141145804800

29769    1       15237   1373           3207859200

29770    1       15238   -462373        741015475200

29771    1       15239   -567139        1058593536000

29772    1       15240   1029929        988020633600

29773    1       15241   -219953        44910028800

29774    1       15242   -3226709       1976041267200

29775    1       15243   -9283          38000793600

29776    1       15244   698909         2223046425600

29777    1       15245   -233921        592812380160

29778    1       15246   34387          123502579200

29779    1       15247   208163         296406190080

29780    1       15248   -6173929       5928123801600

29781    1       15249   2362111        2964061900800

29782    1       15250   52469          123502579200

29783    1       15251   -4250707       25406244864000

29784    1       15252   112033         370507737600

29785    1       15253   3098327        1111523212800

29786    1       15254   -5711          26946017280

29787    1       15255   182999         148203095040

29788    1       15256   -283813        141145804800

29789    1       15257   -32237         456009523200

29790    1       15258   -290183        98802063360

29791    1       15259   625511         988020633600

29792    1       15260   3720631        29640619008000

29793    1       15261   -16061         50523782400

29794    1       15262   -11611217      44460928512000

29795    1       15263   1503851        1482030950400

29796    1       15264   2028079        1482030950400

29797    1       15265   -327001        247005158400

29798    1       15266   3930313        2964061900800

29799    1       15267   5695639        9880206336000

29800    1       15268   -891809        494010316800

29801    1       15269   4778083        25406244864000

29802    1       15270   436853         2964061900800

29803    1       15271   -18554467      118562476032000

29804    1       15272   845029         926269344000

29805    1       15273   3470107        741015475200

29806    1       15274   2303671        494010316800

29807    1       15275   25217531       14820309504000

29808    1       15276   -29201         741015475200

29809    1       15277   913739         423437414400

29810    1       15278   382819         342007142400

29811    1       15279   11287          95001984000

29812    1       15280   -4117          28229160960

29813    1       15281   87625          39520825344

29814    1       15282   -18841         247005158400

29815    1       15283   129011         117621504000

29816    1       15284   -4927961       3705077376000

29817    1       15285   -3062117       5928123801600

29818    1       15286   -154277        1347300864000

29819    1       15287   41707          299400192000

29820    1       15288   -29201         1482030950400

29821    1       15289   -87727         1482030950400

29822    1       15290   -4258937       14820309504000

29823    1       15291   83791          171003571200

29824    1       15292   -393667        60628538880000

29825    1       15293   49183          89820057600

29826    1       15294   1597873        1347300864000

29827    1       15295   6619           115482931200

29828    1       15296   10664099       8892185702400

29829    1       15297   -78391         1058593536000

29830    1       15298   -516809        494010316800

29831    1       15299   841            5155488000

29832    1       15300   111431         741015475200

29833    1       15301   -10344569      11856247603200

29834    1       15302   64459          1140023808000

29835    1       15303   -3012571       1482030950400

29836    1       15304   1988423        17784371404800

29837    1       15305   -10754593      29640619008000

29838    1       15306   -2998063       12703122432000

29839    1       15307   -10079         28500595200

29840    1       15308   19381          76001587200

29841    1       15309   -2946271       7410154752000

29842    1       15310   9661           11725959168000

29843    1       15311   -13763         2240409600

29844    1       15312   -222661        35286451200

29845    1       15313   -2028821       2470051584000

29846    1       15314   5947           10857369600

29847    1       15315   -9481          5040921600

29848    1       15316   -392617        352864512000

29849    1       15317   -8287          9409720320

29850    1       15318   -76133         64157184000

29851    1       15319   4643           1680307200

29852    1       15320   -40057         5774146560000

29853    1       15321   -83417         26464838400

29854    1       15322   13373          26464838400

29855    1       15323   -10752257      88921857024000

29856    1       15324   40861          35286451200

29857    1       15325   47963          27143424000

29858    1       15326   -2942861       25406244864000

29859    1       15327   23377          25406244864

29860    1       15328   -30593417      533531142144000

29861    1       15329   93713          151227648000

29862    1       15330   894329         1058593536000

29863    1       15331   -6007          17643225600

29864    1       15332   -537151        34644879360000

29865    1       15333   334699         141145804800

29866    1       15334   183067         58810752000

29867    1       15335   157            232657920

29868    1       15336   4679           1411458048

29869    1       15337   -140957        1058593536000

29870    1       15338   -181           183306240

29871    1       15339   1316033        3175780608000

29872    1       15340   453889         1235025792000

29873    1       15341   -741337        423437414400

29874    1       15342   89851          658680422400

29875    1       15343   -401831        105859353600

29876    1       15344   50629          105859353600

29877    1       15345   -6043          8019648000

29878    1       15346   -5399          10178784000

29879    1       15347   -90449         211718707200

29880    1       15348   2169901        2964061900800

29881    1       15349   -347183        1482030950400

29882    1       15350   2213           25406244864000

29883    1       15351   -6751391       3705077376000

29884    1       15352   -35299639      17784371404800

29885    1       15353   -3384889       1482030950400

29886    1       15354   -20909461      2223046425600

29887    1       15355   -385909        453682944000

29888    1       15356   -5107793       2223046425600

29889    1       15357   1889779        4446092851200

29890    1       15358   -35527         11227507200

29891    1       15359   -15404443      2964061900800

29892    1       15360   -19274657      4940103168000

29893    1       15361   -13336859      2964061900800

29894    1       15362   -459583        52929676800

29895    1       15363   -4394407       1482030950400

29896    1       15364   -17374961      118562476032000

29897    1       15365   69197          55576160640

29898    1       15366   -956227        988020633600

29899    1       15367   55031          98802063360

29900    1       15368   38747          78414336000

29901    1       15369   -315241        444609285120

29902    1       15370   -82151         69470200800

29903    1       15371   -75697         46313467200

29904    1       15372   -5344663       988020633600

29905    1       15373   -624451        105859353600

29906    1       15374   -570047        988020633600

29907    1       15375   -14849         22455014400

29908    1       15376   -342623        423437414400

29909    1       15377   -1258267       1411458048000

29910    1       15378   -412987        44910028800

29911    1       15379   -1039763       380007936000

29912    1       15380   -760247        741015475200

29913    1       15381   -269713        148203095040

29914    1       15382   -756971        211718707200

29915    1       15383   -713819        2964061900800

29916    1       15384   -450179        85501785600

29917    1       15385   -4394407       1482030950400

29918    1       15386   2090939        2470051584000

29919    1       15387   -7265641       2223046425600

29920    1       15388   -314317        30314269440000

29921    1       15389   3873041        5928123801600

29922    1       15390   26872711       14820309504000

29923    1       15391   -22963         635156121600

29924    1       15392   16082089       8892185702400

29925    1       15393   -25901         188194406400

29926    1       15394   -1143251       592812380160

29927    1       15395   3116999        12703122432000

29928    1       15396   984593         4234374144000

29929    1       15397   -4229497       2964061900800

29930    1       15398   10439383       118562476032000

29931    1       15399   -14931547      4446092851200

29932    1       15400   667759         4446092851200

29933    1       15401   -8478661       14820309504000

29934    1       15402   -1165067       3175780608000

29935    1       15403   -5757217       8892185702400

29936    1       15404   1249459        3556874280960

29937    1       15405   -2827999       3705077376000

29938    1       15406   -233599        282291609600

29939    1       15407   -88561         38494310400

29940    1       15408   -8449307       4234374144000

29941    1       15409   -1448443       2822916096000

29942    1       15410   -105283        52929676800

29943    1       15411   -5462939       1270312243200

29944    1       15412   -562349        423437414400

29945    1       15413   -5869          8364195840

29946    1       15414   -2536733       14820309504000

29947    1       15415   -1715107       2540624486400

29948    1       15416   252643         282291609600

29949    1       15417   -3343399       133382785536000

29950    1       15418   35029          1411458048000

29951    1       15419   2128751        8468748288000

29952    1       15420   -29605         16937496576

29953    1       15421   23203          82335052800

29954    1       15422   240857         423437414400

29955    1       15423   4208221        2964061900800

29956    1       15424   1197851        1693749657600

29957    1       15425   725993         17784371404800

29958    1       15426   7608077        29640619008000

29959    1       15427   -2099          395208253440

29960    1       15428   4531321        2964061900800

29961    1       15429   2156179        5928123801600

29962    1       15430   587089         1111523212800

29963    1       15431   6620329        8892185702400

29964    1       15432   448853         2964061900800

29965    1       15433   681299         1976041267200

29966    1       15434   20282359       7410154752000

29967    1       15435   7410841        3556874280960

29968    1       15436   2384077        1347300864000

29969    1       15437   21059341       4446092851200

29970    1       15438   4518691        9527341824000

29971    1       15439   3069463        2964061900800

29972    1       15440   -6205691       17784371404800

29973    1       15441   10045939       7410154752000

29974    1       15442   5036359        5928123801600

29975    1       15443   15778237       22230464256000

29976    1       15444   10692193       13338278553600

29977    1       15445   1196623        12703122432000

29978    1       15446   1792787        1270312243200

29979    1       15447   -8397383       44460928512000

29980    1       15448   3296911        11115232128000

29981    1       15449   3208549        8892185702400

29982    1       15450   -132329        1016249794560

29983    1       15451   -376291        2223046425600

29984    1       15452   -20399807      22230464256000

29985    1       15453   -18757163      44460928512000

29986    1       15454   8446751        44460928512000

29987    1       15455   -17475859      88921857024000

29988    1       15456   45629          617512896000

29989    1       15457   2579           92626934400

29990    1       15458   -1686739       4446092851200

29991    1       15459   38387          242514155520

29992    1       15460   -24209         202095129600

29993    1       15461   -233251        2381835456000

29994    1       15462   227113         2964061900800

29995    1       15463   3660719        17784371404800

29996    1       15464   6384629        29640619008000

29997    1       15465   -13777         18147317760

29998    1       15466   -59051         72589271040

29999    1       15467   -227963        396972576000

30000    1       15468   -1436263       5557616064000

30001    1       15469   -173879        4041902592000

30002    1       15470   -123281        282291609600

30003    1       15471   -87481         49401031680

30004    1       15472   3352303        5928123801600

30005    1       15473   -564607        370507737600

30006    1       15474   30011          658680422400

30007    1       15475   777041         5928123801600

30008    1       15476   66713          148203095040

30009    1       15477   27017          17100357120

30010    1       15478   358807         456009523200

30011    1       15479   101687         352864512000

30012    1       15480   3416657        2964061900800

30013    1       15481   6791           5629747200

30014    1       15482   319883         855017856000

30015    1       15483   2838977        4446092851200

30016    1       15484   2202869        4446092851200

30017    1       15485   31321          119091772800

30018    1       15486   419299         658680422400

30019    1       15487   899            40327372800

30020    1       15488   248107         1814731776000

30021    1       15489   -93893         1778437140480

30022    1       15490   -4662139       17784371404800

30023    1       15491   -684839        2964061900800

30024    1       15492   435563         14820309504000

30025    1       15493   87221          8892185702400

30026    1       15494   -135281        5928123801600

30027    1       15495   -2434921       17784371404800

30028    1       15496   -4159517       29640619008000

30029    1       15497   -50741         1154829312000

30030    1       15498   192629         17784371404800

30031    1       15499   -5250109       14820309504000

30032    1       15500   -21625007      106706228428800

30033    1       15501   -22961         176432256000

30034    1       15502   -11922959      53353114214400

30035    1       15503   -4019          404190259200

30036    1       15504   1392661        44460928512000

30037    1       15505   -1787          74432358000

30038    1       15506   -678137        15243746918400

30039    1       15507   910589         42682491371520

30040    1       15508   -91937         1646701056000

30041    1       15509   -227           1881944064

30042    1       15510   -2837          5089392000

30043    1       15511   -133049        453682944000

30044    1       15512   -1213369       22230464256000

30045    1       15513   9249671        35568742809600

30046    1       15514   156979         79394515200

30047    1       15515   30469          43912028160

30048    1       15516   1053067        4446092851200

30049    1       15517   3625367        1976041267200

30050    1       15518   50377          52929676800

30051    1       15519   4520557        5928123801600

30052    1       15520   2387339        2223046425600

30053    1       15521   130309         1190917728000

30054    1       15522   6373           27788080320

30055    1       15523   -381149        4446092851200

30056    1       15524   19247          64670441472

30057    1       15525   -5406383       1482030950400

30058    1       15526   -2059          1058593536

30059    1       15527   -1647427       658680422400

30060    1       15528   19013          10778406912

30061    1       15529   -2099971       9880206336000

30062    1       15530   -760247        1482030950400

30063    1       15531   -109481        1185624760320

30064    1       15532   224501         617512896000

30065    1       15533   -227           54890035200

30066    1       15534   -42569         45600952320

30067    1       15535   1353419        4446092851200

30068    1       15536   -6241          23156733600

30069    1       15537   3937           59880038400

30070    1       15538   91963          423437414400

30071    1       15539   3608023        13338278553600

30072    1       15540   1353419        8892185702400

30073    1       15541   2221861        6669139276800

30074    1       15542   432629         8892185702400

30075    1       15543   500359         4940103168000

30076    1       15544   -230267        2667655710720

30077    1       15545   24899          907365888000

30078    1       15546   53             992431440

30079    1       15547   -39863         2964061900800

30080    1       15548   108209         1016249794560

30081    1       15549   -1110007       29640619008000

30082    1       15550   -62761         3175780608000

30083    1       15551   -12917         390865305600

30084    1       15552   -223451        4104085708800

30085    1       15553   -5183          184772689920

30086    1       15554   -11303         635156121600

30087    1       15555   556939         11856247603200

30088    1       15556   -102881        11115232128000

30089    1       15557   341311         88921857024000

30090    1       15558   38189          2020951296000

30091    1       15559   20729          3334569638400

30092    1       15560   238793         88921857024000

30093    1       15561   -785467        5292967680000

30094    1       15562   -922849        15878903040000

30095    1       15563   -83851         370507737600

30096    1       15564   120793         105859353600

30097    1       15565   1659821        1111523212800

30098    1       15566   197581         247005158400

30099    1       15567   2401771        4446092851200

30100    1       15568   -1667          3562574400

30101    1       15569   4958827        22230464256000

30102    1       15570   743            1960358400

30103    1       15571   -424709        211718707200

30104    1       15572   154871         211718707200

30105    1       15573   -919099        4234374144000

30106    1       15574   -27            67020800

30107    1       15575   24517          134730086400

30108    1       15576   104711         211718707200

30109    1       15577   485311         846874828800

30110    1       15578   -15811         273605713920

30111    1       15579   29947          592812380160

30112    1       15580   513329         7113748561920

30113    1       15581   2194211        17784371404800

30114    1       15582   1583           76988620800

30115    1       15583   -174851        5928123801600

30116    1       15584   -36031         404190259200

30117    1       15585   -1080019       42682491371520

30118    1       15586   -8209          508124897280

30119    1       15587   299231         988020633600

30120    1       15588   343297         741015475200

30121    1       15589   50387          211718707200

30122    1       15590   -947447        2964061900800

30123    1       15591   1744487        22230464256000

30124    1       15592   181            14250297600

30125    1       15593   -63361         2540624486400

30126    1       15594   -330719        53353114214400

30127    1       15595   4507           177843714048

30128    1       15596   -86069         3233522073600

30129    1       15597   -79            8506555200

30130    1       15598   -277           46637337600

30131    1       15599   24517          11856247603200

30132    1       15600   -2923          5081248972800

30133    1       15601   6353           10670622842880

30134    1       15602   -653           2020951296000

30135    1       15603   3607183        5928123801600

30136    1       15604   7972273        8892185702400

30137    1       15605   700409         3556874280960

30138    1       15606   3820777        17784371404800

30139    1       15607   610073         555761606400

30140    1       15608   -177139        2223046425600

30141    1       15609   1729789        3334569638400

30142    1       15610   107669         513010713600

30143    1       15611   241517         592812380160

30144    1       15612   210643         808380518400

30145    1       15613   1110149        8892185702400

30146    1       15614   -1567991       44460928512000

30147    1       15615   -538513        17784371404800

30148    1       15616   -12131         9306316800

30149    1       15617   -2072809       4234374144000

30150    1       15618   908333         2540624486400

30151    1       15619   1450181        11856247603200

30152    1       15620   1759027        35568742809600

30153    1       15621   -34889         1185624760320

30154    1       15622   -1043177       8468748288000

30155    1       15623   -2122097       741015475200

30156    1       15624   -3787631       4940103168000

30157    1       15625   -11681         25261891200

30158    1       15626   14078399       44460928512000

30159    1       15627   2720131        14820309504000

30160    1       15628   509339         3705077376000

30161    1       15629   150509         1646701056000

30162    1       15630   -866891        4446092851200

30163    1       15631   -11263         362946355200

30164    1       15632   -368083        10670622842880

30165    1       15633   -1257829       4446092851200

30166    1       15634   -4259          684014284800

30167    1       15635   14801          138940401600

30168    1       15636   531053         13338278553600

30169    1       15637   -622487        7904165068800

30170    1       15638   -2903          61751289600

30171    1       15639   -18373         889218570240

30172    1       15640   341            230965862400

30173    1       15641   -5381          362946355200

30174    1       15642   -1033919       106706228428800

30175    1       15643   673            164670105600

30176    1       15644   -1103149       55576160640000

30177    1       15645   382223         1482030950400

30178    1       15646   1108903        988020633600

30179    1       15647   179177         254062448640

30180    1       15648   871061         444609285120

30181    1       15649   -151933        8892185702400

30182    1       15650   124427         138940401600

30183    1       15651   11743          65868042240

30184    1       15652   3377051        8892185702400

30185    1       15653   -269713        296406190080

30186    1       15654   48289          27788080320

30187    1       15655   4153421        4446092851200

30188    1       15656   -2266931       44460928512000

30189    1       15657   -96539         2540624486400

30190    1       15658   -63221         260576870400

30191    1       15659   2313383        11115232128000

30192    1       15660   1724419        7410154752000

30193    1       15661   -23831         230965862400

30194    1       15662   160969         8892185702400

30195    1       15663   91621          192471552000

30196    1       15664   8683           651442176000

30197    1       15665   -338699        592812380160

30198    1       15666   -526061        555761606400

30199    1       15667   92731          317578060800

30200    1       15668   905543         50812489728000

30201    1       15669   111553         977163264000

30202    1       15670   -356927        7410154752000

30203    1       15671   -28439         1140023808000

30204    1       15672   -459863        2052042854400

30205    1       15673   -647           32934021120

30206    1       15674   -3741667       35568742809600

30207    1       15675   13093          171003571200

30208    1       15676   1355027        8892185702400

30209    1       15677   592409         6669139276800

30210    1       15678   -353053        88921857024000

30211    1       15679   -443747        3556874280960

30212    1       15680   -2729          381093672960

30213    1       15681   1078201        8892185702400

30214    1       15682   -12763         274450176000

30215    1       15683   -1217759       133382785536000

30216    1       15684   405673         88921857024000

30217    1       15685   104491         7621873459200

30218    1       15686   -176639        106706228428800

30219    1       15687   95939          38802264883200

30220    1       15688   -130027        133382785536000

30221    1       15689   -12949         9527341824000

30222    1       15690   -804539        25406244864000

30223    1       15691   955789         2117187072000

30224    1       15692   8597429        29640619008000

30225    1       15693   1209959        370507737600

30226    1       15694   2381759        8892185702400

30227    1       15695   660403         211718707200

30228    1       15696   14468653       11115232128000

30229    1       15697   12916951       44460928512000

30230    1       15698   -43403         148203095040

30231    1       15699   317609         2964061900800

30232    1       15700   132859         30245529600

30233    1       15701   -41579         90736588800

30234    1       15702   100519         62183116800

30235    1       15703   31201          101047564800

30236    1       15704   -6261583       88921857024000

30237    1       15705   11025407       13338278553600

30238    1       15706   26657          190546836480

30239    1       15707   -4925761       14820309504000

30240    1       15708   5461747        29640619008000

30241    1       15709   -6187499       355687428096000

30242    1       15710   841            444609285120

30243    1       15711   328463         247005158400

30244    1       15712   -10481         68401428480

30245    1       15713   14683          201636864000

30246    1       15714   -2137          44108064000

30247    1       15715   -40337         461931724800

30248    1       15716   75589          1347300864000

30249    1       15717   8219021        12703122432000

30250    1       15718   112979         977163264000

30251    1       15719   9731           23524300800

30252    1       15720   -1159          2220825600

30253    1       15721   -3815467       8892185702400

30254    1       15722   -1809167       1778437140480

30255    1       15723   3607           33081048000

30256    1       15724   2491199        88921857024000

30257    1       15725   -32736259      177843714048000

30258    1       15726   -2288501       17784371404800

30259    1       15727   -43403         296406190080

30260    1       15728   317609         5928123801600

30261    1       15729   -246383        1778437140480

30262    1       15730   239231         8892185702400

30263    1       15731   -1356721       17784371404800

30264    1       15732   -944549        4041902592000

30265    1       15733   -1130641       22230464256000

30266    1       15734   79477          247005158400

30267    1       15735   1064717        8892185702400

30268    1       15736   -603623        38109367296000

30269    1       15737   5449           282291609600

30270    1       15738   4993763        88921857024000

30271    1       15739   2445181        88921857024000

30272    1       15740   -13067         508124897280

30273    1       15741   -26021         17784371404800

30274    1       15742   11326801       1067062284288000

30275    1       15743   -11489         9880206336000

30276    1       15744   -4562839       200074178304000

30277    1       15745   1468693        1058593536000

30278    1       15746   2206439        1422749712384

30279    1       15747   29136479       8892185702400

30280    1       15748   206029         529296768000

30281    1       15749   3343871        5928123801600

30282    1       15750   6620749        11856247603200

30283    1       15751   46637          39520825344

30284    1       15752   5621249        9880206336000

30285    1       15753   -1087349       22230464256000

30286    1       15754   -40207         56710368000

30287    1       15755   -287291        1243662336000

30288    1       15756   -573451        5557616064000

30289    1       15757   23423          48858163200

30290    1       15758   412207         658680422400

30291    1       15759   -12676483      88921857024000

30292    1       15760   -444757        2117187072000

30293    1       15761   2331739        2540624486400

30294    1       15762   660203         1587890304000

30295    1       15763   -483647        1646701056000

30296    1       15764   1313783        17784371404800

30297    1       15765   -1166119       7904165068800

30298    1       15766   110701         3175780608000

30299    1       15767   823241         16672848192000

30300    1       15768   3899663        29640619008000

30301    1       15769   -9039203       5928123801600

30302    1       15770   -110317        247005158400

30303    1       15771   -6060427       14820309504000

30304    1       15772   -388991        1778437140480

30305    1       15773   370217         15808330137600

30306    1       15774   -263399        1710035712000

30307    1       15775   -1043531       1411458048000

30308    1       15776   -132760219     177843714048000

30309    1       15777   -2323757       8892185702400

30310    1       15778   -98101         6840142848000

30311    1       15779   -1986197       5928123801600

30312    1       15780   -1553957       8892185702400

30313    1       15781   -172033        3705077376000

30314    1       15782   498481         4446092851200

30315    1       15783   -846247        2309658624000

30316    1       15784   30101          6586804224000

30317    1       15785   -294221        2694601728000

30318    1       15786   15833          97716326400

30319    1       15787   26361007       355687428096000

30320    1       15788   8263           2117187072000

30321    1       15789   -2824967       133382785536000

30322    1       15790   -98101         13680285696000

30323    1       15791   174917         35568742809600

30324    1       15792   742997         17784371404800

30325    1       15793   -6858911       88921857024000

30326    1       15794   -1174903       121257077760000

30327    1       15795   617081         1270312243200

30328    1       15796   26434351       7410154752000

30329    1       15797   3696991        673650432000

30330    1       15798   54035929       29640619008000

30331    1       15799   290107         1058593536000

30332    1       15800   509531         107784069120

30333    1       15801   22075049       8892185702400

30334    1       15802   41375777       7410154752000

30335    1       15803   142603         488581632000

30336    1       15804   290107         1058593536000

30337    1       15805   -202619        11856247603200

30338    1       15806   -5510377       9880206336000

30339    1       15807   8445131        7410154752000

30340    1       15808   506809         179640115200

30341    1       15809   290057         577414656000

30342    1       15810   8340883        5928123801600

30343    1       15811   15127          12098211840

30344    1       15812   1069811        1710035712000

30345    1       15813   8692261        22230464256000

30346    1       15814   -540013        2195601408000

30347    1       15815   -234781        1347300864000

30348    1       15816   1152133        3556874280960

30349    1       15817   18465283       11856247603200

30350    1       15818   4025713        7410154752000

30351    1       15819   2813           44108064000

30352    1       15820   -92627         449100288000

30353    1       15821   1381           264648384000

30354    1       15822   -16395481      22230464256000

30355    1       15823   6023993        8892185702400

30356    1       15824   -2362691       4940103168000

30357    1       15825   -393823        11856247603200

30358    1       15826   2540959        22230464256000

30359    1       15827   61889          198486288000

30360    1       15828   -2038703       3420071424000

30361    1       15829   -2114689       9880206336000

30362    1       15830   -288373        1317360844800

30363    1       15831   505103         264648384000

30364    1       15832   -10615903      59281238016000

30365    1       15833   461233         1852538688000

30366    1       15834   -22306199      9880206336000

30367    1       15835   -65707         47500992000

30368    1       15836   -22121159      29640619008000

30369    1       15837   -22372853      14820309504000

30370    1       15838   -1082489       1693749657600

30371    1       15839   183947         2117187072000

30372    1       15840   22676279       88921857024000

30373    1       15841   -4231463       25406244864000

30374    1       15842   -1078351       3705077376000

30375    1       15843   650053         4234374144000

30376    1       15844   -622579        1814731776000

30377    1       15845   2792723        213412456857600

30378    1       15846   -14447491      17784371404800

30379    1       15847   -397687        1067062284288

30380    1       15848   -16469         355687428096

30381    1       15849   -85079         577414656000

30382    1       15850   515591         711374856192

30383    1       15851   -3246757       44460928512000

30384    1       15852   4228151        7410154752000

30385    1       15853   1266697        7113748561920

30386    1       15854   18103829       88921857024000

30387    1       15855   -11171         7410154752000

30388    1       15856   -393667        166728481920000

30389    1       15857   689459         141145804800

30390    1       15858   995593         907365888000

30391    1       15859   154027         84687482880

30392    1       15860   122677         84687482880

30393    1       15861   1402501        1058593536000

30394    1       15862   685163         1016249794560

30395    1       15863   -446273        988020633600

30396    1       15864   564209         6351561216000

30397    1       15865   -6395867       5928123801600

30398    1       15866   1756717        11115232128000

30399    1       15867   52363          538920345600

30400    1       15868   -84379         846874828800

30401    1       15869   -1100819       1411458048000

30402    1       15870   1332841        44460928512000

30403    1       15871   -2253649       988020633600

30404    1       15872   -712073        635156121600

30405    1       15873   -47341         302455296000

30406    1       15874   -4580969       12703122432000

30407    1       15875   15013          12098211840

30408    1       15876   -52379         302455296000

30409    1       15877   19709          25333862400

30410    1       15878   498577         1976041267200

30411    1       15879   6199537        14820309504000

30412    1       15880   -1087397       4446092851200

30413    1       15881   -4136777       16005934264320000

30414    1       15882   7055569        44460928512000

30415    1       15883   32668291       22230464256000

30416    1       15884   107053         34306272000

30417    1       15885   203731867      222304642560000

30418    1       15886   2016881        5557616064000

30419    1       15887   1044983        285005952000

30420    1       15888   5436577        2778808032000

30421    1       15889   1204289        235243008000

30422    1       15890   6322049        29640619008000

30423    1       15891   2016881        3705077376000

30424    1       15892   2671481        29640619008000

30425    1       15893   -13651577      37050773760000

30426    1       15894   5398559        5557616064000

30427    1       15895   66741127       14820309504000

30428    1       15896   3152207        4234374144000

30429    1       15897   555673         231567336000

30430    1       15898   13958033       14820309504000

30431    1       15899   1060207        2155681382400

30432    1       15900   18082513       7410154752000

30433    1       15901   5909041        4940103168000

30434    1       15902   26252917       22230464256000

30435    1       15903   -2637469       14820309504000

30436    1       15904   634673         190003968000

30437    1       15905   373049         19760412672000

30438    1       15906   -46996913      44460928512000

30439    1       15907   -31195163      66691392768000

30440    1       15908   -272291        5928123801600

30441    1       15909   -1706413       8468748288000

30442    1       15910   3915319        3420071424000

30443    1       15911   -431911        4234374144000

30444    1       15912   1158923        1235025792000

30445    1       15913   960977         3420071424000

30446    1       15914   65364217       222304642560000

30447    1       15915   366811         5557616064000

30448    1       15916   25107371       59281238016000

30449    1       15917   6460253        3952082534400

30450    1       15918   11541899       19760412672000

30451    1       15919   685403         423437414400

30452    1       15920   8158103        5928123801600

30453    1       15921   328109         1347300864000

30454    1       15922   -1285567       3952082534400

30455    1       15923   4941767        118562476032000

30456    1       15924   117409         359280230400

30457    1       15925   -2436851       19760412672000

30458    1       15926   -853           24058944000

30459    1       15927   -4850969       7410154752000

30460    1       15928   -4591481       23712495206400

30461    1       15929   -20347         179640115200

30462    1       15930   -1060931       4234374144000

30463    1       15931   -9060679       22230464256000

30464    1       15932   -111971        411675264000

30465    1       15933   -2816593       2280047616000

30466    1       15934   -212893        168892416000

30467    1       15935   -15397         36088416000

30468    1       15936   -4597          91201904640

30469    1       15937   -49111939      88921857024000

30470    1       15938   -2970643       10260214272000

30471    1       15939   -820013        7410154752000

30472    1       15940   -37477303      59281238016000

30473    1       15941   -20833         16167610368000

30474    1       15942   3109439        14820309504000

30475    1       15943   13628627       118562476032000

30476    1       15944   -6563          570011904000

30477    1       15945   -15240697      444609285120000

30478    1       15946   -4597          182403809280

30479    1       15947   380903         177843714048000

30480    1       15948   63487          977163264000

30481    1       15949   -41669         325721088000

30482    1       15950   978233         3810936729600

30483    1       15951   363731         705729024000

30484    1       15952   158743         488581632000

30485    1       15953   962909         14820309504000

30486    1       15954   9414451        29640619008000

30487    1       15955   -169987        2964061900800

30488    1       15956   -236923        8468748288000

30489    1       15957   -3711629       118562476032000

30490    1       15958   -109309        154378224000

30491    1       15959   -147809        673650432000

30492    1       15960   -862525        1422749712384

30493    1       15961   -5256271       17784371404800

30494    1       15962   -169987        5928123801600

30495    1       15963   -7610797       22230464256000

30496    1       15964   -2406757       21171870720000

30497    1       15965   8034457        44460928512000

30498    1       15966   -4193887       127031224320000

30499    1       15967   -7036223       88921857024000

30500    1       15968   31183          9527341824000

30501    1       15969   88897          1710035712000

30502    1       15970   8651           235243008000

30503    1       15971   563813         5557616064000

30504    1       15972   1114037        22230464256000

30505    1       15973   -53            50667724800

30506    1       15974   12575083       666913927680000

30507    1       15975   -13589         11115232128000

30508    1       15976   215573         923863449600

30509    1       15977   1445443        4234374144000

30510    1       15978   1946207        25406244864000

30511    1       15979   -329963        2778808032000

30512    1       15980   -16643101      44460928512000

30513    1       15981   -689           2638944000

30514    1       15982   -7837069       13338278553600

30515    1       15983   -13279913      44460928512000

30516    1       15984   -9049057       88921857024000

30517    1       15985   -25169         2565053568000

30518    1       15986   6021121        2117187072000

30519    1       15987   -9858469       7410154752000

30520    1       15988   760769         2822916096000

30521    1       15989   619841         926269344000

30522    1       15990   -4526209       29640619008000

30523    1       15991   722207         2470051584000

30524    1       15992   -30071         269460172800

30525    1       15993   -1910263       22230464256000

30526    1       15994   -6868049       33345696384000

30527    1       15995   617            13359654000

30528    1       15996   -6414949       88921857024000

30529    1       15997   827273         44460928512000

30530    1       15998   -12393529      444609285120000

30531    1       15999   -455431        14820309504000

30532    1       16000   73907          7410154752000

30533    1       16001   1195387        44460928512000

30534    1       16002   213289         66691392768000

30535    1       16003   35437          5130107136000

30536    1       16004   -125261        55576160640000

30537    1       16005   -59461         22230464256000

30538    1       16006   557741         14114580480000

30539    1       16007   312607         2223046425600

30540    1       16008   -2605459       5557616064000

30541    1       16009   -5438779       22230464256000

30542    1       16010   -1865629       9880206336000

30543    1       16011   4290493        7410154752000

30544    1       16012   6709631        29640619008000

30545    1       16013   -509959        44460928512000

30546    1       16014   -5629711       29640619008000

30547    1       16015   -1145603       88921857024000

30548    1       16016   -87433         2117187072000

30549    1       16017   -6198769       88921857024000

30550    1       16018   -8075989       711374856192000

30551    1       16019   39307          88921857024000

30552    1       16020   141551         14820309504000

30553    1       16021   397            28068768000

30554    1       16022   10566421       44460928512000

30555    1       16023   -3344459       29640619008000

30556    1       16024   -192103        793945152000

30557    1       16025   -3686843       59281238016000

30558    1       16026   -2268163       88921857024000

30559    1       16027   746857         22230464256000

30560    1       16028   -83983         16672848192000

30561    1       16029   421279         66691392768000

30562    1       16030   252631         100037089152000

30563    1       16031   -5839          22230464256000

30564    1       16032   -32441         177843714048000

30565    1       16033   3617           84687482880000

30566    1       16034   -53441         63515612160000

30567    1       16035   -12555713      88921857024000

30568    1       16036   -130307        264648384000

30569    1       16037   -54571         126309456000

30570    1       16038   -49823         705729024000

30571    1       16039   -279427        1482030950400

30572    1       16040   -10130797      88921857024000

30573    1       16041   1161113        88921857024000

30574    1       16042   299569         423437414400

30575    1       16043   1102373        2371249520640

30576    1       16044   -229807        4940103168000

30577    1       16045   -374039        5389203456000

30578    1       16046   -4789          19960012800

30579    1       16047   215029         2634721689600

30580    1       16048   31403201       44460928512000

30581    1       16049   1249           1447295850

30582    1       16050   -17676949      74101547520000

30583    1       16051   -783407        118562476032000

30584    1       16052   -15035239      148203095040000

30585    1       16053   29707          555761606400

30586    1       16054   610843         11115232128000

30587    1       16055   -584039        26676557107200

30588    1       16056   7602869        266765571072000

30589    1       16057   2161517        533531142144000

30590    1       16058   -76567         44460928512000

30591    1       16059   71171          12703122432000

30592    1       16060   -66331         88921857024000

30593    1       16061   156041         444609285120000

30594    1       16062   240617         6840142848000

30595    1       16063   -893423        846874828800

30596    1       16064   -39894301      44460928512000

30597    1       16065   -813299        6062853888000

30598    1       16066   -3579269       29640619008000

30599    1       16067   -48490621      177843714048000

30600    1       16068   -7329859       7410154752000

30601    1       16069   26252917       44460928512000

30602    1       16070   -4113401       4446092851200

30603    1       16071   -8226481       133382785536000

30604    1       16072   19571          88921857024000

30605    1       16073   1800131        11856247603200

30606    1       16074   -1427431       14820309504000

30607    1       16075   515923         25406244864000

30608    1       16076   -5706523       9880206336000

30609    1       16077   -1936897       29640619008000

30610    1       16078   2243183        4763670912000

30611    1       16079   -3675641       31757806080000

30612    1       16080   -143047        5081248972800

30613    1       16081   1022341        17784371404800

30614    1       16082   850931         32335220736000

30615    1       16083   -1094651       444609285120000

30616    1       16084   -245759        1710035712000

30617    1       16085   833197         6351561216000

30618    1       16086   3585739        177843714048000

30619    1       16087   -3999239       29640619008000

30620    1       16088   -17632463      177843714048000

30621    1       16089   1030301        80838051840000

30622    1       16090   -384649        22230464256000

30623    1       16091   -1563767       266765571072000

30624    1       16092   -7747          3293402112000

30625    1       16093   6145343        177843714048000

30626    1       16094   -1711          2345728000

30627    1       16095   -799259        1235025792000

30628    1       16096   -149131471     444609285120000

30629    1       16097   -4944271       44460928512000

30630    1       16098   -36196733      88921857024000

30631    1       16099   7732913        88921857024000

30632    1       16100   9766847        88921857024000

30633    1       16101   -27261713      133382785536000

30634    1       16102   215419         6351561216000

30635    1       16103   -848327        2540624486400

30636    1       16104   -423469        1976041267200

30637    1       16105   359897         4940103168000

30638    1       16106   -6151          456009523200

30639    1       16107   -27647         217147392000

30640    1       16108   87239          310915584000

30641    1       16109   15345971       44460928512000

30642    1       16110   604739         988020633600

30643    1       16111   -1712213       59281238016000

30644    1       16112   2468957        8892185702400

30645    1       16113   9680537        59281238016000

30646    1       16114   341279         3420071424000

30647    1       16115   1235909        6840142848000

30648    1       16116   54559          2020951296000

30649    1       16117   -1669          2117187072000

30650    1       16118   -165311        6351561216000

30651    1       16119   671227         34644879360000

30652    1       16120   2169061        59281238016000

30653    1       16121   -35041         2155681382400

30654    1       16122   13679          317578060800

30655    1       16123   611927         35568742809600

30656    1       16124   -23033         14702688000

30657    1       16125   -4138721       3175780608000

30658    1       16126   -6809837       7410154752000

30659    1       16127   -81143         27788080320

30660    1       16128   -2068171       6805244160000

30661    1       16129   -3034433       4940103168000

30662    1       16130   432011         1814731776000

30663    1       16131   -555089        741015475200

30664    1       16132   -213347        411675264000

30665    1       16133   -2625083       5774146560000

30666    1       16134   -2785969       5444195328000

30667    1       16135   389            115482931200

30668    1       16136   -5455427       6351561216000

30669    1       16137   1896637        11115232128000

30670    1       16138   -862919        4234374144000

30671    1       16139   -1043          14177592000

30672    1       16140   -1052507       5557616064000

30673    1       16141   3212189        35568742809600

30674    1       16142   -6561689       25406244864000

30675    1       16143   1895981        8892185702400

30676    1       16144   83261          126309456000

30677    1       16145   28538381       88921857024000

30678    1       16146   -5107          65144217600

30679    1       16147   -6227          152003174400

30680    1       16148   5628169        44460928512000

30681    1       16149   -85499         4940103168000

30682    1       16150   -385579        21556813824000

30683    1       16151   36833          138940401600

30684    1       16152   -1948027       19054683648000

30685    1       16153   4688911        63515612160000

30686    1       16154   5787113        95273418240000

30687    1       16155   -1433561       44460928512000

30688    1       16156   -1525639       12703122432000

30689    1       16157   -133843        1140023808000

30690    1       16158   1127779        242514155520000

30691    1       16159   -25435219      29640619008000

30692    1       16160   -1410137       1482030950400

30693    1       16161   -69031         254062448640

30694    1       16162   -2309357       2223046425600

30695    1       16163   32801          940972032000

30696    1       16164   738161         14820309504000

30697    1       16165   -1576307       12703122432000

30698    1       16166   -91661         846874828800

30699    1       16167   5452901        11856247603200

30700    1       16168   -1572161       39520825344000

30701    1       16169   5113499        5557616064000

30702    1       16170   -634987        3556874280960

30703    1       16171   5707423        29640619008000

30704    1       16172   1833751        12703122432000

30705    1       16173   2942021        44460928512000

30706    1       16174   -19194349      88921857024000

30707    1       16175   -340019        7410154752000

30708    1       16176   242821         444609285120000

30709    1       16177   -60744787      88921857024000

30710    1       16178   -1351289       2117187072000

30711    1       16179   -14429         22230464256

30712    1       16180   -11069117      4940103168000

30713    1       16181   -26694887      127031224320000

30714    1       16182   -3946931       7410154752000

30715    1       16183   97103          846874828800

30716    1       16184   -15424307      22230464256000

30717    1       16185   -2020877       2470051584000

30718    1       16186   -7327093       11400238080000

30719    1       16187   -65673409      88921857024000

30720    1       16188   -2889071       2117187072000

30721    1       16189   -211229        494010316800

30722    1       16190   -538099        22230464256000

30723    1       16191   10420573       44460928512000

30724    1       16192   -2207113       13680285696000

30725    1       16193   8516737        98802063360000

30726    1       16194   3291751        42343741440000

30727    1       16195   -4042783       44460928512000

30728    1       16196   -1110143       6351561216000

30729    1       16197   -21340009      88921857024000

30730    1       16198   -2051809       2694601728000

30731    1       16199   -52530209      118562476032000

30732    1       16200   -2035829       4234374144000

30733    1       16201   -2910307       12703122432000

30734    1       16202   -1313933       9880206336000

30735    1       16203   -427279        8892185702400

30736    1       16204   -688601        13173608448000

30737    1       16205   4321201        44460928512000

30738    1       16206   1331263        14820309504000

30739    1       16207   354047         5928123801600

30740    1       16208   19884409       44460928512000

30741    1       16209   2064319        8336424096000

30742    1       16210   1555093        8892185702400

30743    1       16211   4640707        16672848192000

30744    1       16212   258793         11115232128000

30745    1       16213   -1444493       44460928512000

30746    1       16214   457841         15878903040000

30747    1       16215   7897567        133382785536000

30748    1       16216   -233237        10670622842880

30749    1       16217   3131671        44460928512000

30750    1       16218   -2014763       8892185702400

30751    1       16219   -1079987       4041902592000

30752    1       16220   -51533         762187345920

30753    1       16221   -1939507       9880206336000

30754    1       16222   4440479        44460928512000

30755    1       16223   743            4949268480

30756    1       16224   6945949        88921857024000

30757    1       16225   9291977        177843714048000

30758    1       16226   -8853043       88921857024000

30759    1       16227   3669173        148203095040000

30760    1       16228   -1484447       222304642560000

30761    1       16229   -48953         1646701056000

30762    1       16230   -1613          170131104000

30763    1       16231   -45431         9880206336000

30764    1       16232   -729511        5472114278400

30765    1       16233   -949097        12703122432000

30766    1       16234   1184873        12703122432000

30767    1       16235   2534629        11115232128000

30768    1       16236   16329727       266765571072000

30769    1       16237   15797          347351004000

30770    1       16238   -4217701       5928123801600

30771    1       16239   1253831        2964061900800

30772    1       16240   -2025613       8982005760000

30773    1       16241   -6007          102918816000

30774    1       16242   3028787        133382785536000

30775    1       16243   -5071          77728896000

30776    1       16244   479473         14820309504000

30777    1       16245   1745243        88921857024000

30778    1       16246   -47401         17784371404800

30779    1       16247   19933          6351561216000

30780    1       16248   -227753        66691392768000

30781    1       16249   3803           6062853888000

30782    1       16250   57293          1111523212800

30783    1       16251   26233          233186688000

30784    1       16252   -26243809      177843714048000

30785    1       16253   3977           43418875500

30786    1       16254   9308177        177843714048000

30787    1       16255   -475693        88921857024000

30788    1       16256   86869          2722097664000

30789    1       16257   -56957         7410154752000

30790    1       16258   -788401        50812489728000

30791    1       16259   -1289          423437414400

30792    1       16260   147887         2020951296000

30793    1       16261   670639         2084106024000

30794    1       16262   -442559        10260214272000

30795    1       16263   12219527       88921857024000

30796    1       16264   -47591         164975616000

30797    1       16265   891721         44460928512000

30798    1       16266   6598687        19760412672000

30799    1       16267   -280919        16167610368000

30800    1       16268   -18520363      44460928512000

30801    1       16269   2906873        37050773760000

30802    1       16270   1516799        98802063360000

30803    1       16271   -39107         6351561216000

30804    1       16272   -1252463       26676557107200

30805    1       16273   813997         133382785536000

30806    1       16274   -64123         10670622842880

30807    1       16275   797683         666913927680000

30808    1       16276   55997          29640619008000

30809    1       16277   -140533        4234374144000

30810    1       16278   17477          203249958912

30811    1       16279   6143           36593356800

30812    1       16280   -211229        988020633600

30813    1       16281   364019         2280047616000

30814    1       16282   -1194629       44460928512000

30815    1       16283   20579791       296406190080000

30816    1       16284   -11132489      44460928512000

30817    1       16285   546983         23096586240000

30818    1       16286   -19            954261000

30819    1       16287   -4691          75613824000

30820    1       16288   -1355749       44460928512000

30821    1       16289   1405801        88921857024000

30822    1       16290   60763          22230464256000

30823    1       16291   -716291        60628538880000

30824    1       16292   4681           4446092851200

30825    1       16293   -198937        9484998082560

30826    1       16294   373627         3705077376000

30827    1       16295   3876617        6840142848000

30828    1       16296   121483         215568138240

30829    1       16297   1904137        9073658880000

30830    1       16298   -568567        88921857024000

30831    1       16299   7971829        29640619008000

30832    1       16300   18645527       133382785536000

30833    1       16301   -9671          3705077376000

30834    1       16302   2172701        35568742809600

30835    1       16303   1426609        5389203456000

30836    1       16304   -183857        16167610368000

30837    1       16305   11119991       59281238016000

30838    1       16306   -111649        592812380160

30839    1       16307   -4421293       71137485619200

30840    1       16308   -791533        29640619008000

30841    1       16309   15223393       889218570240000

30842    1       16310   -568567        177843714048000

30843    1       16311   -39701         14820309504000

30844    1       16312   -186083        5774146560000

30845    1       16313   14414681       266765571072000

30846    1       16314   -2322979       355687428096000

30847    1       16315   7125383        12703122432000

30848    1       16316   38409281       133382785536000

30849    1       16317   3687839        88921857024000

30850    1       16318   2036003        25406244864000

30851    1       16319   -16634809      88921857024000

30852    1       16320   3328781        88921857024000

30853    1       16321   -841           14114580480

30854    1       16322   -3632149       177843714048000

30855    1       16323   -34205179      444609285120000

30856    1       16324   2058197        22230464256000

30857    1       16325   -1291123       1524374691840000

30858    1       16326   19369          453682944000

30859    1       16327   9692609        33345696384000

30860    1       16328   10164577       22230464256000

30861    1       16329   7900951        55576160640000

30862    1       16330   301            7088796000

30863    1       16331   336239         889218570240

30864    1       16332   223243         1111523212800

30865    1       16333   5394461        11115232128000

30866    1       16334   14849869       666913927680000

30867    1       16335   301            7088796000

30868    1       16336   64123          6351561216000

30869    1       16337   -4090883       111152321280000

30870    1       16338   745859         8336424096000

30871    1       16339   55639          988020633600

30872    1       16340   284321         1235025792000

30873    1       16341   3917801        27788080320000

30874    1       16342   3733547        95273418240000

30875    1       16343   767251         6351561216000

30876    1       16344   -109841        4234374144000

30877    1       16345   -520943        14820309504000

30878    1       16346   -439007        4763670912000

30879    1       16347   -73589         1587890304000

30880    1       16348   -12511         6840142848000

30881    1       16349   -617731        37050773760000

30882    1       16350   -361           680524416000

30883    1       16351   -1292359       266765571072000

30884    1       16352   19094083       133382785536000

30885    1       16353   16578479       333456963840000

30886    1       16354   9959           213754464000

30887    1       16355   -102899        8083805184000

30888    1       16356   -1140857       22230464256000

30889    1       16357   -61637         7410154752000

30890    1       16358   -1121597       88921857024000

30891    1       16359   5473           2052042854400

30892    1       16360   16631          5557616064000

30893    1       16361   6941227        266765571072000

30894    1       16362   -7279          453682944000

30895    1       16363   -812509        33345696384000

30896    1       16364   531737         4234374144000

30897    1       16365   2328619        44460928512000

30898    1       16366   41623          2223046425600

30899    1       16367   -245741        22230464256000

30900    1       16368   -2879          548900352000

30901    1       16369   -2483          1710035712000

30902    1       16370   1019           1646701056000

30903    1       16371   -3617          64670441472000

30904    1       16372   -916049        71137485619200

30905    1       16373   -4073          202095129600

30906    1       16374   -1530259       11115232128000

30907    1       16375   46637          793945152000

30908    1       16376   -703621        22230464256000

30909    1       16377   -11411         10670622842880

30910    1       16378   9871           494010316800

30911    1       16379   -991           86837751000

30912    1       16380   126073         133382785536000

30913    1       16381   -79099         266765571072000

30914    1       16382   272131         15243746918400

30915    1       16383   -87709         2565053568000

30916    1       16384   -58609         5928123801600

30917    1       16385   56669          111152321280000

30918    1       16386   -935651        88921857024000

30919    1       16387   162247         1010475648000

30920    1       16388   -6401          514594080000

30921    1       16389   11861          907365888000

30922    1       16390   114137         24251415552000

30923    1       16391   20491          12703122432000

30924    1       16392   56519          3233522073600

30925    1       16393   -689743        4940103168000

30926    1       16394   -6299437       66691392768000

30927    1       16395   -195233        4940103168000

30928    1       16396   -6860801       66691392768000

30929    1       16397   -37945909      355687428096000

30930    1       16398   465781         22230464256000

30931    1       16399   3023           149700096000

30932    1       16400   -2197691       190546836480000

30933    1       16401   -2657693       133382785536000

30934    1       16402   2678593        266765571072000

30935    1       16403   -880931        44460928512000

30936    1       16404   4715297        711374856192000

30937    1       16405   -3574331       14820309504000

30938    1       16406   8614211        533531142144000

30939    1       16407   -34202599      889218570240000

30940    1       16408   -881897        34644879360000

30941    1       16409   -278021        5557616064000

30942    1       16410   83             4021248000

30943    1       16411   -4802009       88921857024000

30944    1       16412   626699         640237370572800

30945    1       16413   -68819         793945152000

30946    1       16414   -5844337       88921857024000

30947    1       16415   -428369        7410154752000

30948    1       16416   -3391601       22230464256000

30949    1       16417   -702059        47636709120000

30950    1       16418   -105857        2964061900800

30951    1       16419   721657         88921857024000

30952    1       16420   -9413          222304642560

30953    1       16421   -163871        5928123801600

30954    1       16422   -167261        3175780608000

30955    1       16423   -5047951       222304642560000

30956    1       16424   3139           1646701056000

30957    1       16425   79579          3705077376000

30958    1       16426   24181          3705077376000

30959    1       16427   13747          3705077376000

30960    1       16428   -24851         1042053012000

30961    1       16429   -268057        10260214272000

30962    1       16430   -31033         8892185702400

30963    1       16431   4729           1058593536000

30964    1       16432   -9409          16672848192000

30965    1       16433   113            16841260800

30966    1       16434   -2045599       44460928512000

30967    1       16435   4447           926269344000

30968    1       16436   -799321        666913927680000

30969    1       16437   -234673        22230464256000

30970    1       16438   -45461         3420071424000

30971    1       16439   18653          5389203456000

30972    1       16440   -19417         44460928512000

30973    1       16441   -1171          1058593536000

30974    1       16442   -896039        95273418240000

30975    1       16443   24523          4940103168000

30976    1       16444   244073         9527341824000

30977    1       16445   179317         14820309504000

30978    1       16446   356623         6351561216000

30979    1       16447   -6007          1185624760320

30980    1       16448   2382179        444609285120000

30981    1       16449   -47329         33345696384000

30982    1       16450   -3225853       666913927680000

30983    1       16451   126199         2964061900800

30984    1       16452   504341         44460928512000

30985    1       16453   1428319        111152321280000

30986    1       16454   41131          9527341824000

30987    1       16455   -1291123       1524374691840000

30988    1       16456   78157          17784371404800

30989    1       16457   258647         12703122432000

30990    1       16458   536663         25406244864000

30991    1       16459   1852199        266765571072000

30992    1       16460   2767           1814731776000

30993    1       16461   12499          1465744896000

30994    1       16462   4950817        533531142144000

30995    1       16463   -85849         53353114214400

30996    1       16464   -444911        266765571072000

30997    1       16465   3938017        800296713216000

30998    1       16466   86689          44460928512000

30999    1       16467   -7639          13173608448000

31000    1       16468   3617           97005662208000

31001    1       16469   -3195481       533531142144000

31002    1       16470   643267         59281238016000

31003    1       16471   102961         533531142144000

31004    1       16472   6913           76218734592000

31005    1       16473   2268241        889218570240000

31006    1       16474   -27331         8892185702400

31007    1       16475   -68647         42682491371520

31008    1       16476   1097           14820309504000

31009    1       16477   187939         76218734592000

31010    1       16478   -149879        66691392768000

31011    1       16479   -1373023       266765571072000

31012    1       16480   -60737         8083805184000

31013    1       16481   242821         444609285120000

31014    1       16482   -729713        177843714048000

31015    1       16483   -21611         9527341824000

31016    1       16484   -298541        177843714048000

31017    1       16485   2767           3629463552000

31018    1       16486   -10027         3810936729600

31019    1       16487   58621          222304642560000

31020    1       16488   7789           21776781312000

31021    1       16489   -52933         333456963840000

31022    1       16490   132631         533531142144000

31023    1       16491   -432379        533531142144000

31024    1       16492   23521          12703122432000

31025    1       16493   -4136777       16005934264320000

31026    1       16494   3617           20209512960000

31027    1       16495   21809          44460928512000

31028    1       16496   22511          88921857024000

31029    1       16497   -3617          273605713920000

31030    1       16498   -1051          1693749657600

31031    1       16499   2183           222304642560000

31032    1       16500   2767           21776781312000

31033    1       16501   -12371         19760412672000

31034    1       16502   2213           25406244864000

31035    1       16503   -3617          55576160640000

31036    1       16504   1              63334656000

31037    1       16505   -21107         1067062284288000

31038    1       16506   3617           1524374691840000

31039    1       16507   -3617          296406190080000

31040    1       16508   3617           1333827855360000

31041    1       16509   -3617          21341245685760000

31042    1       16510   0              1

31043    16511   2       43867          5109094217170944000

31044    8802    3       -140051        7039647014400

31045    8803    3       -140051        383980746240

31046    8804    3       -148927        103524220800

31047    8805    3       -5332681       15643660032000

31048    8806    3       -6842581       21118941043200

31049    8807    3       -11793449      4022655436800

31050    8808    3       -76717         47405030400

31051    8809    3       -1371947       260727667200

31052    8810    3       -36088361      246387645504000

31053    8811    3       -6842581       7039647014400

31054    8812    3       -16494839      56317176115200

31055    8813    3       7055291        46930980096000

31056    8814    3       -18211049      21118941043200

31057    8815    3       -38515201      4022655436800

31058    8816    3       -94985063      70396470144000

31059    8817    3       -18179939      3128732006400

31060    8818    3       -743993        414096883200

31061    8819    3       -54277907      56317176115200

31062    8820    3       -56442223      11263435223040

31063    8821    3       -5876461       1564366003200

31064    8822    3       -41756917      14079294028800

31065    8823    3       -26000243      56317176115200

31066    8824    3       -1010887       125707982400

31067    8825    3       -3906211       126713646259200

31068    8826    3       806581         804531087360

31069    8827    3       1692863        4693098009600

31070    8828    3       -480517        5415113088000

31071    8829    3       10687379       46930980096000

31072    8830    3       -7214497       3128732006400

31073    8831    3       64749001       492775291008000

31074    8832    3       -27100891      14079294028800

31075    8833    3       -199991        393826406400

31076    8834    3       -158503        375447840768

31077    8835    3       -2438143       5279735260800

31078    8836    3       -70030369      18772392038400

31079    8837    3       -122597        27349056000

31080    8838    3       -12925819      1173274502400

31081    8839    3       -40138633      140792940288000

31082    8840    3       -995881        319983955200

31083    8841    3       54493          244432188000

31084    8842    3       -1004963       479975932800

31085    8843    3       -12290617      26398676304000

31086    8844    3       -17420023      30169915776000

31087    8845    3       -16200829      639967910400

31088    8846    3       -277327        140792940288

31089    8847    3       -33835237      4693098009600

31090    8848    3       -385153        4022655436800

31091    8849    3       -1533071       5028319296000

31092    8850    3       -91060507      14079294028800

31093    8851    3       -31303529      17599117536000

31094    8852    3       -7546673       14079294028800

31095    8853    3       -13593551      3519823507200

31096    8854    3       -1971097       2346549004800

31097    8855    3       -5418103       938619601920

31098    8856    3       -33482327      3519823507200

31099    8857    3       -41756917      7039647014400

31100    8858    3       -12308273      7039647014400

31101    8859    3       586711         3519823507200

31102    8860    3       -13927919      3519823507200

31103    8861    3       -11142121      3519823507200

31104    8862    3       25171          39997994400

31105    8863    3       -22304609      7039647014400

31106    8864    3       -11778427      4693098009600

31107    8865    3       -44966393      7039647014400

31108    8866    3       -191489        56317176115200

31109    8867    3       1598093        574665062400

31110    8868    3       13528013       11732745024000

31111    8869    3       -664603        2166045235200

31112    8870    3       8852807        14079294028800

31113    8871    3       4682563        3519823507200

31114    8872    3       172027         260727667200

31115    8873    3       -662117        180503769600

31116    8874    3       1564379        60339831552000

31117    8875    3       -10669037      5119743283200

31118    8876    3       8033693        52797352608000

31119    8877    3       5856289        56317176115200

31120    8878    3       -305933        586637251200

31121    8879    3       -24065357      23465490048000

31122    8880    3       493741         14907487795200

31123    8881    3       -23107         7662200832

31124    8882    3       -22612259      14079294028800

31125    8883    3       -2244079       11732745024000

31126    8884    3       -1669021       4399779384000

31127    8885    3       5423441        9386196019200

31128    8886    3       -43501753      246387645504000

31129    8887    3       -1980577       7039647014400

31130    8888    3       -199811        2085821337600

31131    8889    3       296041         1042910668800

31132    8890    3       -13563413      21118941043200

31133    8891    3       -429739        63707212800

31134    8892    3       -26833399      2346549004800

31135    8893    3       -1170581       1303638336000

31136    8894    3       -27240767      9386196019200

31137    8895    3       -6751529       2514159648000

31138    8896    3       -5238049       1676106432000

31139    8897    3       -326321        21332263680

31140    8898    3       -33347         1175451264000

31141    8899    3       -9212867       4223788208640

31142    8900    3       -2838203       3656959488000

31143    8901    3       1483477        4641525504000

31144    8902    3       62417843       140792940288000

31145    8903    3       -1703267       414096883200

31146    8904    3       -1341137       718331328000

31147    8905    3       -53413         26121139200

31148    8906    3       -473147        8447576417280

31149    8907    3       -1995317       5028319296000

31150    8908    3       -563317        6895980748800

31151    8909    3       -5448595       375447840768

31152    8910    3       -1502119       156436600320

31153    8911    3       -27163001      2346549004800

31154    8912    3       -115000579     9386196019200

31155    8913    3       -52226387      4693098009600

31156    8914    3       -180713021     563171761152000

31157    8915    3       -37139         31853606400

31158    8916    3       -43786121      14079294028800

31159    8917    3       2167939        4693098009600

31160    8918    3       10819673       14079294028800

31161    8919    3       -36136231      14079294028800

31162    8920    3       -28229         293318625600

31163    8921    3       -3483481       469309800960

31164    8922    3       -363401        90251884800

31165    8923    3       -7024453       17599117536000

31166    8924    3       -2624221       4693098009600

31167    8925    3       5679431        11732745024000

31168    8926    3       -18109657      362038989312000

31169    8927    3       -4857229       4641525504000

31170    8928    3       -33355799      14079294028800

31171    8929    3       -1258559       469309800960

31172    8930    3       -501949        1567268352000

31173    8931    3       -6843817       14079294028800

31174    8932    3       622441         4332090470400

31175    8933    3       -4749727       213322636800

31176    8934    3       -173899643     105594705216000

31177    8935    3       -18483187      2815858805760

31178    8936    3       -9262999       28158588057600

31179    8937    3       -49909         11281485600

31180    8938    3       -91060507      9386196019200

31181    8939    3       -31303529      11732745024000

31182    8940    3       -7546673       4693098009600

31183    8941    3       -511943        670442572800

31184    8942    3       1282949        2607276672000

31185    8943    3       -12119         104756652000

31186    8944    3       -675581        98456601600

31187    8945    3       -4625249       3199839552000

31188    8946    3       -13040569      7039647014400

31189    8947    3       -11538509      3249067852800

31190    8948    3       -6514099       4827186524160

31191    8949    3       -123173        618870067200

31192    8950    3       1073369        10970878464000

31193    8951    3       -16609319      8447576417280

31194    8952    3       -222637        211189410432

31195    8953    3       -6341957       2559871641600

31196    8954    3       -2369561       662555013120

31197    8955    3       -3262709       586637251200

31198    8956    3       179393         469309800960

31199    8957    3       -274559        1173274502400

31200    8958    3       93091          314269956000

31201    8959    3       -12962447      2346549004800

31202    8960    3       3615707        17599117536000

31203    8961    3       -47863709      9386196019200

31204    8962    3       -390667        293318625600

31205    8963    3       -30637         36100753920

31206    8964    3       -2615989       1564366003200

31207    8965    3       -391681        288806031360

31208    8966    3       232606111      70396470144000

31209    8967    3       126567913      42237882086400

31210    8968    3       -230574371     28158588057600

31211    8969    3       101482627      563171761152000

31212    8970    3       -26885189      2815858805760

31213    8971    3       102143         2639867630400

31214    8972    3       -86318983      70396470144000

31215    8973    3       -566543        776431656000

31216    8974    3       -3642857       1340885145600

31217    8975    3       10771          56317176115200

31218    8976    3       -536087        146659312800

31219    8977    3       -2082139       10137091700736000

31220    8978    3       23294617       18772392038400

31221    8979    3       516472471      140792940288000

31222    8980    3       333179599      42237882086400

31223    8981    3       44122753       140792940288000

31224    8982    3       38246893       28158588057600

31225    8983    3       -11761289      8281937664000

31226    8984    3       29149927       21118941043200

31227    8985    3       436541         430998796800

31228    8986    3       2134637        4399779384000

31229    8987    3       12637          301699157760

31230    8988    3       115963         118313395200

31231    8989    3       17096743       30169915776000

31232    8990    3       -317099        89392343040

31233    8991    3       34783          119721888000

31234    8992    3       -22715729      14079294028800

31235    8993    3       -2071949       1279935820800

31236    8994    3       199196519      84475764172800

31237    8995    3       1623079        70396470144000

31238    8996    3       9063751        84475764172800

31239    8997    3       -679967        828193766400

31240    8998    3       35277467       675806113382400

31241    8999    3       -3896287       439977938400

31242    9000    3       -2707949       2559871641600

31243    9001    3       -10844213      7039647014400

31244    9002    3       1111049        28158588057600

31245    9003    3       -61363         77358758400

31246    9004    3       7747633        460776895488000

31247    9005    3       -105223189     42237882086400

31248    9006    3       241463         8045310873600

31249    9007    3       -9373181       20113277184000

31250    9008    3       -4070669       10830226176000

31251    9009    3       25915273       56317176115200

31252    9010    3       425611         105594705216000

31253    9011    3       -2984609       365695948800

31254    9012    3       -343793269     211189410432000

31255    9013    3       -103578617     28158588057600

31256    9014    3       -22411769      10559470521600

31257    9015    3       -14364491      7039647014400

31258    9016    3       -179264611     168951528345600

31259    9017    3       -39371         195545750400

31260    9018    3       -5298239       60339831552000

31261    9019    3       2171333        2085821337600

31262    9020    3       -169243        799959888000

31263    9021    3       -7559809       56317176115200

31264    9022    3       298807         7679614924800

31265    9023    3       45568049       46930980096000

31266    9024    3       -129737        3128732006400

31267    9025    3       804563         309435033600

31268    9026    3       237833         187723920384

31269    9027    3       1493803        23465490048000

31270    9028    3       166717781      422378820864000

31271    9029    3       -10715863      5631717611520

31272    9030    3       99013721       492775291008000

31273    9031    3       -3929623       3519823507200

31274    9032    3       -3085259       11263435223040

31275    9033    3       -21554069      46930980096000

31276    9034    3       2155079        21118941043200

31277    9036    3       -3805639       828193766400

31278    9038    3       -11442157      10056638592000

31279    9039    3       -146609        24443218800

31280    9041    3       -3930229       838053216000

31281    9042    3       -6849391       2681770291200

31282    9046    3       -74016149      1013709170073600

31283    9047    3       -5519          12697776000

31284    9048    3       86011          203164416000

31285    9049    3       -31133903      4693098009600

31286    9051    3       -188291        31426995600

31287    9053    3       -44881043      168951528345600

31288    9054    3       -4522993       1206796631040

31289    9056    3       -335213        928305100800

31290    9058    3       -24452039      60339831552000

31291    9060    3       -35341027      10056638592000

31292    9062    3       -2892293       1340885145600

31293    9063    3       -576347        2011327718400

31294    9071    3       -338519        259925428224000

31295    9072    3       14449          8790768000

31296    9073    3       309913         446961715200

31297    9074    3       -263401        3549401856000

31298    9075    3       1468793        14079294028800

31299    9076    3       1608223        12996271411200

31300    9077    3       -3794647       2011327718400

31301    9078    3       5416393        84475764172800

31302    9079    3       -62807         78567489000

31303    9080    3       -1035413       1117404288000

31304    9081    3       -1585691       782183001600

31305    9356    3       -478003        822815884800

31306    9359    3       -3146959       14079294028800

31307    9362    3       -1592081       2784915302400

31308    9363    3       -136813        446961715200

31309    9369    3       -7613729       2534272925184000

31310    9370    3       -45217         4259282227200

31311    9371    3       4788383        42237882086400

31312    9609    3       -10843         31203532800

31313    9613    3       -1570927       307184596992000

31314    9614    3       -1656943       8045310873600

31315    9688    3       -3004639       213322636800

31316    9689    3       -307303        19554575040

31317    9690    3       -8539081       6399679104000

31318    9691    3       -4034599       1173274502400

31319    9692    3       -59416691      30169915776000

31320    9693    3       -45611411      20113277184000

31321    9694    3       -17107099      1251492802560

31322    9696    3       -3203741       938619601920

31323    9697    3       -3800761       1340885145600

31324    9698    3       -490669        97772875200

31325    9699    3       -7180211       703964701440

31326    9700    3       -10596041      7039647014400

31327    9701    3       -52226387      4693098009600

31328    9702    3       408341         391091500800

31329    9707    3       -2477981       115194223872000

31330    9708    3       -573253        3754478407680

31331    9709    3       191764289      70396470144000

31332    9710    3       -5079703       4223788208640

31333    9711    3       22158859       8447576417280

31334    9712    3       -1360061       2514159648000

31335    9713    3       -139541707     28158588057600

31336    9714    3       8104709        30169915776000

31337    9715    3       346601         1005663859200

31338    9716    3       -40214917      14079294028800

31339    9717    3       19410031       140792940288000

31340    9718    3       807349         4223788208640

31341    9719    3       -3504931       4140968832000

31342    9889    3       -34664947      5068545850368000

31343    9929    3       -735271        78218300160

31344    9930    3       -209153        143666265600

31345    9931    3       -3164041       586637251200

31346    9932    3       -300341        157134978000

31347    9933    3       -4096969       4022655436800

31348    9935    3       -1580639       1173274502400

31349    9936    3       -30083         234654900480

31350    9940    3       -17238509      506854585036800

31351    9941    3       57667          42664527360

31352    9942    3       2001271        3519823507200

31353    9943    3       -190207        2514159648000

31354    9944    3       511453         2011327718400

31355    9945    3       -400693        180503769600

31356    9946    3       5035117        35198235072000

31357    10129   3       -8645557       1126343522304000

31358    10210   3       -26260051      6033983155200

31359    10214   3       -6147331       56317176115200

31360    10215   3       -7621687       6033983155200

31361    10216   3       61333          1676106432000

31362    10239   3       -644321        703964701440

31363    10240   3       -19441823      20113277184000

31364    10242   3       -13096247      12067966310400

31365    10245   3       -44657         1181479219200

31366    10246   3       -566807        2413593262080

31367    10247   3       49579          402265543680

31368    10248   3       3293911        30169915776000

31369    10249   3       -13445843      1564366003200

31370    10250   3       -47679559      8799558768000

31371    10251   3       -17420573      2639867630400

31372    10252   3       -6023651       414096883200

31373    10253   3       -181523        25786252800

31374    10255   3       -16549411      93861960192000

31375    10256   3       -921073        703964701440

31376    10257   3       -19300439      10559470521600

31377    10258   3       1074011        5866372512000

31378    10259   3       2635013        6599669076000

31379    10260   3       -11748397      7039647014400

31380    10261   3       -29129         20316441600

31381    10395   3       -2115929       537573044736000

31382    10433   3       -3483481       469309800960

31383    10434   3       -363401        90251884800

31384    10436   3       -7024453       17599117536000

31385    10437   3       -7546673       9386196019200

31386    10438   3       -2624221       4693098009600

31387    10439   3       5679431        11732745024000

31388    10463   3       -1184567       1005663859200

31389    10465   3       -18940637      168951528345600

31390    10466   3       -2081          21033492480

31391    10491   3       -64817         372468096000

31392    10492   3       -123757        2514159648000

31393    10494   3       -782693        28158588057600

31394    10495   3       2491           21283891200

31395    10496   3       296201         6704425728000

31396    10497   3       -3356491       782183001600

31397    10498   3       -770807        319983955200

31398    10499   3       -944203        108302261760

31399    10500   3       -1158427       5866372512000

31400    10501   3       -13040569      7039647014400

31401    10502   3       -7956931       14079294028800

31402    10503   3       4750981        35198235072000

31403    10504   3       -4828331       7039647014400

31404    10694   3       -82045121      10559470521600

31405    10695   3       -10739         12324312000

31406    10696   3       -329837        213322636800

31407    10697   3       29000177       42237882086400

31408    10739   3       -359153        1645631769600

31409    10761   3       -1419569       20113277184000

31410    10783   3       12917029       30169915776000

31411    10785   3       -307673        45254873664000

31412    10786   3       60967          274271961600

31413    10788   3       -4669151       959951865600

31414    10790   3       -12124093      30169915776000

31415    10791   3       -1869737       1407929402880

31416    10792   3       141577         3249067852800

31417    10793   3       -30984563      10559470521600

31418    10795   3       -10201661      60339831552000

31419    10796   3       -6944299       7039647014400

31420    10797   3       -7311907       42237882086400

31421    10798   3       -580093        63707212800

31422    10799   3       -36633137      52797352608000

31423    10800   3       -10606619      4022655436800

31424    10801   3       -441247        5119743283200

31425    10802   3       -1639007       469309800960

31426    10961   3       6491           6134768640

31427    10963   3       -105877        239443776000

31428    10983   3       353917         7039647014400

31429    10984   3       -180119        538748496000

31430    11010   3       -357503        2873325312000

31431    11028   3       -31769         120679663104000

31432    11041   3       -11521777      10056638592000

31433    11052   3       1299863        4693098009600

31434    11054   3       7243           474050304000

31435    11055   3       -3378811       568860364800

31436    11057   3       -84463219      70396470144000

31437    11058   3       -64381         38311004160

31438    11059   3       -302257        195545750400

31439    11060   3       -4051          12893126400

31440    11061   3       -9649          22562971200

31441    11062   3       -24758891      23465490048000

31442    11064   3       -699929        5028319296000

31443    11065   3       -1614947       3910915008000

31444    11066   3       -4720913       2559871641600

31445    11067   3       -17292259      35198235072000

31446    11068   3       -4842241       14079294028800

31447    11225   3       -26977         21998896920

31448    11229   3       750649         2514159648000

31449    11248   3       -1395893       1508495788800

31450    11250   3       158311         1508495788800

31451    11287   3       -818327        293318625600

31452    11296   3       12139          905097473280

31453    11314   3       52033          853290547200

31454    11324   3       -159941        160906217472

31455    11338   3       4698329        168951528345600

31456    11339   3       -53532641      21118941043200

31457    11340   3       -388327        60949324800

31458    11342   3       -393479        2413593262080

31459    11343   3       -372607        1340885145600

31460    11344   3       -8254033       60339831552000

31461    11345   3       -56003137      105594705216000

31462    11346   3       -18318829      21118941043200

31463    11347   3       -48040381      28158588057600

31464    11348   3       -3341837       21118941043200

31465    11349   3       6324403        56317176115200

31466    11350   3       -36456209      28158588057600

31467    11351   3       -5103323       2346549004800

31468    11490   3       146939         324906785280

31469    11496   3       6662129        7542478944000

31470    11498   3       -2999959       1624533926400

31471    11509   3       -32587         603398315520

31472    11511   3       363031         377123947200

31473    11529   3       13361          29009534400

31474    11536   3       -275563        55212917760

31475    11572   3       -32664353      14079294028800

31476    11596   3       28091983       337903056691200

31477    11605   3       -584827        861997593600

31478    11608   3       -457409        478887552000

31479    11618   3       2747231        101370917007360

31480    11619   3       -61009873      21118941043200

31481    11620   3       -3366091       2111894104320

31482    11622   3       -387623        1885619736000

31483    11624   3       -2461883       7542478944000

31484    11626   3       -89            4740503040

31485    11627   3       -7713803       52797352608000

31486    11628   3       -728747        828193766400

31487    11629   3       -11356171      42237882086400

31488    11630   3       383567         2346549004800

31489    11631   3       -5577601       7039647014400

31490    11764   3       288383         52145533440

31491    11766   3       55261          10666131840

31492    11768   3       976301         1035242208000

31493    11769   3       -4178869       2346549004800

31494    11798   3       9566467        7542478944000

31495    11806   3       6754207        5028319296000

31496    11814   3       -1119791       138032294400

31497    11844   3       614            352546425

31498    11848   3       -575437        439977938400

31499    11861   3       -121033        16409433600

31500    11868   3       -13616633      5866372512000

31501    11907   3       4015943        230388447744000

31502    11908   3       -12337111      3128732006400

31503    11909   3       -118677413     35198235072000

31504    11910   3       -730967        621145324800

31505    11911   3       -82108811      21118941043200

31506    11912   3       3947479        20113277184000

31507    11913   3       -22881743      14079294028800

31508    11914   3       -3728633       10056638592000

31509    11915   3       -1843601       5415113088000

31510    11916   3       256889         219988969200

31511    11917   3       -1308883       10429106688000

31512    11918   3       10342091       7039647014400

31513    11919   3       -9510251       10559470521600

31514    11920   3       12857771       35198235072000

31515    11921   3       19054873       52797352608000

31516    11922   3       -1003547       4693098009600

31517    11923   3       -3854749       5631717611520

31518    11924   3       -1307039       1407929402880

31519    12431   3       -43867         6261144873984000

31520    12577   3       1582981        281585880576

31521    12579   3       3435511        391091500800

31522    12581   3       1648973        1547175168000

31523    12582   3       105109         4693098009600

31524    12587   3       90180443       30169915776000

31525    12589   3       9461429        2873325312000

31526    12592   3       32733821       3519823507200

31527    12595   3       8590961        230388447744000

31528    12596   3       -14908073      21118941043200

31529    12597   3       6226757        10056638592000

31530    12598   3       -20420783      30169915776000

31531    12599   3       -3023309       4399779384000

31532    12600   3       49488419       14079294028800

31533    12757   3       27562069       12067966310400

31534    12758   3       1493131        773587584000

31535    12760   3       49221407       24135932620800

31536    12762   3       26571407       112634352230400

31537    12763   3       2130001        6033983155200

31538    12764   3       6098759        84475764172800

31539    12765   3       2399           45505152000

31540    12898   3       134737         362038989312

31541    12899   3       16480427       56317176115200

31542    12900   3       1574983        15359229849600

31543    12951   3       -30180259      2346549004800

31544    12952   3       -48647497      35198235072000

31545    12953   3       -1125277       426645273600

31546    13053   3       1156087        6704425728000

31547    13054   3       20561          67607654400

31548    13055   3       2757589        23465490048000

31549    13083   3       -2624161       2346549004800

31550    13084   3       -556849        451259424000

31551    13186   3       839471         13924576512000

31552    13234   3       4294127        3771239472000

31553    13235   3       366797         469309800960

31554    13249   3       -4828319       7039647014400

31555    13252   3       -2060449       1759911753600

31556    13253   3       -15118771      28158588057600

31557    13260   3       -556729        1173274502400

31558    13360   3       -21270283      4693098009600

31559    13375   3       5467723        8045310873600

31560    13389   3       -490099        260727667200

31561    13462   3       38661113       6758061133824000

31562    13511   3       36883          31345367040

31563    13522   3       -2431939       1676106432000

31564    13523   3       -95201         2011327718400

31565    13537   3       -27457         126764352000

31566    13543   3       3487643        3128732006400

31567    13620   3       32974111       3379030566912000

31568    13643   3       -8464777       2346549004800

31569    13654   3       -232307        140792940288

31570    13678   3       -36207877      60339831552000

31571    13686   3       5772083        1407929402880

31572    13694   3       -22756103      70396470144000

31573    13763   3       324967         40957946265600

31574    13787   3       -18604939      3754478407680

31575    13791   3       -443565517     70396470144000

31576    13801   3       -290911099     42237882086400

31577    13826   3       -258889        1237740134400

31578    13829   3       40705979       28158588057600

31579    13859   3       -36756823      140792940288000

31580    13862   3       -13597769      10559470521600

31581    13864   3       15370613       14079294028800

31582    13931   3       20737991       5068545850368000

31583    13987   3       -6682201       36203898931200

31584    13999   3       -11180839      42237882086400

31585    14088   3       2138711        1559552569344000

31586    14130   3       -1139767       372468096000

31587    14140   3       -326941        214541623296

31588    14166   3       20789          1257079824000

31589    14179   3       -263353        1706581094400

31590    14195   3       -36763         240671692800

31591    14202   3       25679          27427196160

31592    14211   3       -25361053      337903056691200

31593    14226   3       555761         1340885145600

31594    14230   3       673103         788755968000

31595    14234   3       -246479        187723920384

31596    14271   3       255641         921553790976000

31597    14272   3       -6327109       2085821337600

31598    14273   3       -402956549     70396470144000

31599    14274   3       -274433693     21118941043200

31600    14275   3       -7298903       16563875328000

31601    14276   3       -278657        98456601600

31602    14277   3       104553923      70396470144000

31603    14278   3       -995213        422378820864

31604    14279   3       -614113        402265543680

31605    14280   3       -2717879       3910915008000

31606    14281   3       -1313519       4827186524160

31607    14282   3       -46097         29797447680

31608    14283   3       -50046631      60339831552000

31609    14284   3       4524953        1340885145600

31610    14285   3       -320267        744936192000

31611    14286   3       -2071949       1279935820800

31612    14287   3       18227971       14079294028800

31613    14288   3       -15954803      3839807462400

31614    14289   3       -405131        10830226176000

31615    14290   3       -40063109      42237882086400

31616    14291   3       31095313       35198235072000

31617    14292   3       -25151887      337903056691200

31618    14293   3       909479         130363833600

31619    14294   3       93882233       70396470144000

31620    14295   3       -182123        2346549004800

31621    14296   3       -3099667       56317176115200

31622    14297   3       1904197        2011327718400

31623    14298   3       -314791        13552261632000

31624    14299   3       554633         211189410432

31625    14300   3       -7031          52242278400

31626    14301   3       4428371        7542478944000

31627    14302   3       35043031       70396470144000

31628    14303   3       -30279581      28158588057600

31629    14304   3       -4674833       844757641728000

31630    14305   3       37127071       4022655436800

31631    14306   3       1328707        621145324800

31632    14307   3       8670127        2559871641600

31633    14308   3       99705677       42237882086400

31634    14309   3       1776751        676889136000

31635    14310   3       113978771      84475764172800

31636    14311   3       -254783        156436600320

31637    14312   3       11689373       120679663104000

31638    14313   3       -3461771       1706581094400

31639    14314   3       19600769       70396470144000

31640    14315   3       20333461       112634352230400

31641    14316   3       -12280663      42237882086400

31642    14317   3       -62009         43135092000

31643    14318   3       9515123        168951528345600

31644    14319   3       -2297213       574665062400

31645    14320   3       -3153919       1564366003200

31646    14321   3       -916061        5866372512000

31647    14322   3       -1846409       3249067852800

31648    14323   3       59696447       28158588057600

31649    14324   3       -34623551      123193822752000

31650    14325   3       6594299        7039647014400

31651    14326   3       731123         3312775065600

31652    14327   3       27535457       46930980096000

31653    14328   3       -677993        1624533926400

31654    4866    4       -3438443       18772392038400

31655    4867    4       -603841        383110041600

31656    4868    4       -31579         64465632000

31657    4869    4       -572053        167610643200

31658    4870    4       -622547        251415964800

31659    4871    4       -9672749       28158588057600

31660    4872    4       -570799        1340885145600

31661    4873    4       -65959         1149330124800

31662    4874    4       -184181        243797299200

31663    4875    4       -429823        13408851456000

31664    4876    4       -4320937       3016991577600

31665    4877    4       -181243        121898649600

31666    4878    4       -58393         203066740800

31667    4879    4       -4504327       2681770291200

31668    4880    4       -2936237       8045310873600

31669    4881    4       -3916841       20113277184000

31670    4882    4       -1751621       287332531200

31671    4883    4       -1432843       536354058240

31672    4884    4       -16589         11972188800

31673    4885    4       -407297        23629584384000

31674    4886    4       -35069         125707982400

31675    4887    4       -2948371       8045310873600

31676    4888    4       20161          78363417600

31677    4889    4       634373         2166045235200

31678    4890    4       -2538311       1340885145600

31679    4891    4       -1331063       675806113382400

31680    4892    4       49927          670442572800

31681    4893    4       -7783          3218124349440

31682    4894    4       249001         3249067852800

31683    4895    4       592483         10727081164800

31684    4896    4       -152387        383110041600

31685    4897    4       -2707259       4469617152000

31686    5048    4       -1328713       670442572800

31687    5049    4       -8055319       18101949465600

31688    5050    4       -1141103       536354058240

31689    5051    4       -34327         32267289600

31690    5054    4       -11433281      168951528345600

31691    5055    4       -445619        2011327718400

31692    5056    4       -60383         7088875315200

31693    5057    4       -10331         34828185600

31694    5058    4       379663         7240779786240

31695    5187    4       -59827         301699157760

31696    5190    4       -22043167      225268704460800

31697    5191    4       -27549341      2027418340147200

31698    5345    4       -137399        1203358464000

31699    5346    4       -19379501      1126343522304000

31700    5476    4       -14259871      241359326208000

31701    5477    4       -3159241       168951528345600

31702    5523    4       -18292531      6033983155200

31703    5524    4       -3435503       3016991577600

31704    5525    4       -748537        502831929600

31705    5526    4       -127667        552129177600

31706    5527    4       -199889        243797299200

31707    5665    4       -660311        893923430400

31708    5666    4       -831277        4022655436800

31709    5801    4       -3142547       2413593262080

31710    5802    4       -1322011       3447990374400

31711    5813    4       -4591          77358758400

31712    5814    4       -1323893       13408851456000

31713    5958    4       -2101213       12067966310400

31714    5968    4       174481         365695948800

31715    5969    4       1063           31426995600

31716    5976    4       -441127        91423987200

31717    5977    4       -7259293       4022655436800

31718    6090    4       -4759          4144219200

31719    6137    4       3209363        28158588057600

31720    6142    4       -293939        201132771840

31721    6561    4       -1258861       5068545850368000

31722    6569    4       15407653       12067966310400

31723    6571    4       22567          150849578880

31724    6572    4       1471663        1149330124800

31725    6579    4       600521         21660452352000

31726    6582    4       9305531        150179136307200

31727    6586    4       5247149        112634352230400

31728    6587    4       -244223        287332531200

31729    6588    4       6064619        307184596992000

31730    6589    4       -552689        223480857600

31731    6590    4       281473         2681770291200

31732    6591    4       -2977291       6033983155200

31733    6592    4       -28837         69527377920

31734    6593    4       260371         383110041600

31735    6619    4       -124909        5458433992704000

31736    6812    4       1768999        6033983155200

31737    6816    4       4203557        14079294028800

31738    6892    4       46439          202822963200

31739    6893    4       3954157        12067966310400

31740    6980    4       2176631        13408851456000

31741    7147    4       -60139         67580611338240

31742    7170    4       -8934577       8045310873600

31743    7233    4       24582793       2252687044608000

31744    7315    4       1103761        90107481784320

31745    7406    4       104939         14177750630400

31746    7438    4       -662659        8045310873600

31747    7444    4       -4708393       18101949465600

31748    7497    4       370703         135161222676480

31749    7523    4       -8904647       4022655436800

31750    7541    4       -198299        2413593262080

31751    7552    4       -251749        1656387532800

31752    7561    4       -370577        4022655436800

31753    7570    4       -235489        670442572800

31754    7573    4       2956081        6704425728000

31755    4898    5       11171          731391897600

31756    4899    5       16877          31925836800

31757    4900    5       162751         1173274502400

31758    4901    5       3463           31287320064

31759    4902    5       234109         586637251200

31760    4903    5       1982699        2815858805760

31761    4904    5       122951         300839616000

31762    4905    5       508841         293318625600

31763    4906    5       1598383        879955876800

31764    4907    5       26852369       46930980096000

31765    4908    5       3593           21998896920

31766    4909    5       43093801       56317176115200

31767    4910    5       625337         1535922984960

31768    4911    5       312713         1303638336000

31769    4912    5       13480667       14079294028800

31770    4913    5       8563           260727667200

31771    4914    5       -2413771       17599117536000

31772    4915    5       -56921         446961715200

31773    4916    5       3840593        70396470144000

31774    4917    5       24051791       537573044736000

31775    4918    5       3593           43997793840

31776    4919    5       2968253        112634352230400

31777    4920    5       -1519751       21660452352000

31778    4921    5       2416607        14079294028800

31779    4922    5       69073          426645273600

31780    4923    5       39744961       14079294028800

31781    4924    5       24297541       18772392038400

31782    4925    5       4842953        3128732006400

31783    4926    5       4905349        35198235072000

31784    4927    5       38191          97772875200

31785    4928    5       11933179       9386196019200

31786    4929    5       54857681       21118941043200

31787    4930    5       711049         521455334400

31788    4931    5       8509769        20113277184000

31789    4932    5       342161         2639867630400

31790    4933    5       1327493        1407929402880

31791    4934    5       8702149        70396470144000

31792    4935    5       11321          5112307200

31793    4936    5       47647849       56317176115200

31794    4937    5       11889461       225268704460800

31795    4938    5       5639           4635158528

31796    4939    5       2273147        8045310873600

31797    4940    5       2727421        18772392038400

31798    4941    5       1144357        1759911753600

31799    4942    5       1660187        3128732006400

31800    4943    5       64681129       168951528345600

31801    4944    5       1021           2873325312

31802    4945    5       151523         1279935820800

31803    4946    5       372773         270755654400

31804    4947    5       7824041        14079294028800

31805    4948    5       -29593         1279935820800

31806    4949    5       -239339        4693098009600

31807    4950    5       1322003        2815858805760

31808    4951    5       4010821        1466593128000

31809    4952    5       2636521        1066613184000

31810    4953    5       31957517       11732745024000

31811    4954    5       104188561      11732745024000

31812    4955    5       10320203       12996271411200

31813    4956    5       316460021      140792940288000

31814    4957    5       -7305769       25598716416000

31815    4958    5       18799          6722352000

31816    4959    5       3504673        1066613184000

31817    4960    5       35050237       14079294028800

31818    4961    5       61502491       21118941043200

31819    4962    5       387179311      70396470144000

31820    4963    5       716603         366648282000

31821    4964    5       707300557      7884404656128000

31822    4965    5       -18490123      35198235072000

31823    4966    5       9143723        12996271411200

31824    4967    5       -1447          6196736000

31825    4968    5       -30334879      120679663104000

31826    4969    5       2582837        6399679104000

31827    4970    5       4110317        6704425728000

31828    4971    5       18009463       17599117536000

31829    4972    5       21966887       12514928025600

31830    4973    5       162312979      84475764172800

31831    4974    5       6535111        35838202982400

31832    4975    5       64109          214541623296

31833    4976    5       44349797       168951528345600

31834    4977    5       11533391       11732745024000

31835    4978    5       -169733        521455334400

31836    4979    5       -15211619      93861960192000

31837    4980    5       1208737        2815858805760

31838    4981    5       166676137      563171761152000

31839    4982    5       -44993609      211189410432000

31840    4983    5       274291741      93861960192000

31841    4984    5       61861523       70396470144000

31842    4985    5       6930943        20113277184000

31843    4986    5       -1103          150419808000

31844    4987    5       42983323       140792940288000

31845    4988    5       -20277287      211189410432000

31846    4989    5       -236581        7821830016000

31847    4990    5       101086021      168951528345600

31848    4991    5       -73692349      281585880576000

31849    4992    5       -3991231       23465490048000

31850    4993    5       61613          433209047040

31851    4994    5       -946543        955608192000

31852    4995    5       24948347       105594705216000

31853    4996    5       -113356829     281585880576000

31854    4997    5       1285087        1083022617600

31855    4998    5       603937         5279735260800

31856    4999    5       39056029       23465490048000

31857    5000    5       -183463667     703964701440000

31858    5001    5       -6660671       140792940288000

31859    5002    5       78301519       422378820864000

31860    5003    5       -150317        1257079824000

31861    5004    5       -6950873       12799358208000

31862    5005    5       716603         733296564000

31863    5006    5       -35394673      70396470144000

31864    5007    5       -2384381       11263435223040

31865    5008    5       34141741       35198235072000

31866    5009    5       -44565113      563171761152000

31867    5010    5       -433451        10830226176000

31868    5011    5       -1201493       3910915008000

31869    5012    5       -21915319      11732745024000

31870    5013    5       -388763        209513304000

31871    5014    5       -123300209     175991175360000

31872    5015    5       48197          1955457504000

31873    5016    5       -31885657      35198235072000

31874    5017    5       -1918219       4061334816000

31875    5018    5       837041         14079294028800

31876    5019    5       -57637         66663324000

31877    5020    5       61771          1466593128000

31878    5021    5       24585917       35198235072000

31879    5022    5       151            739024000

31880    5023    5       311653         2514159648000

31881    5024    5       -37413359      657033721344000

31882    5025    5       48197          3910915008000

31883    5026    5       -76001         35198235072000

31884    5027    5       17684033       175991175360000

31885    5028    5       -5920237       35198235072000

31886    5029    5       318251         103379431680000

31887    5030    5       -33841         244432188000

31888    5031    5       -7512319       16563875328000

31889    5032    5       1072451        14079294028800

31890    5033    5       -7039423       15359229849600

31891    5034    5       13965697       225268704460800

31892    5035    5       9158791        17599117536000

31893    5036    5       -9469307       187723920384000

31894    5037    5       -31151821      563171761152000

31895    5038    5       777463         2047897313280

31896    5039    5       -37636699      1752089923584000

31897    5040    5       29066083       35198235072000

31898    5041    5       -668399        12996271411200

31899    5042    5       1922639        15643660032000

31900    5043    5       13711769       168951528345600

31901    5044    5       978023         5214553344000

31902    5045    5       -26219         501935616000

31903    5046    5       305923         1407929402880

31904    5069    5       25667429       28158588057600

31905    5070    5       18755279       37544784076800

31906    5073    5       24792349       187723920384000

31907    5077    5       12792931       56317176115200

31908    5079    5       3352841        2346549004800

31909    5093    5       25749397       8799558768000

31910    5094    5       1224077        257862528000

31911    5095    5       922283         690161472000

31912    5096    5       103876537      28158588057600

31913    5097    5       28073863       14079294028800

31914    5098    5       125292679      23465490048000

31915    5099    5       597038357      2956651746048000

31916    5100    5       13957939       56317176115200

31917    5102    5       332977         143666265600

31918    5104    5       61910749       168951528345600

31919    5105    5       36800999       28158588057600

31920    5107    5       202014497      422378820864000

31921    5108    5       171715289      675806113382400

31922    5109    5       863267         695273779200

31923    5110    5       1737709        4399779384000

31924    5112    5       414353         639967910400

31925    5113    5       601519         42237882086400

31926    5114    5       -751627        5866372512000

31927    5115    5       202247         11732745024000

31928    5116    5       59039          18772392038400

31929    5117    5       1020197        601679232000

31930    5118    5       -26296213      281585880576000

31931    5127    5       25590751       2956651746048000

31932    5128    5       13245473       844757641728000

31933    5129    5       -3198317       48271865241600

31934    5130    5       7671061        14079294028800

31935    5193    5       46166251       14079294028800

31936    5194    5       12814591       18772392038400

31937    5195    5       3055307        7039647014400

31938    5196    5       6238121        8447576417280

31939    5197    5       8444243        28158588057600

31940    5198    5       285881         335221286400

31941    5207    5       33389557       7039647014400

31942    5208    5       561473411      168951528345600

31943    5209    5       48222191       14079294028800

31944    5210    5       111026941      14079294028800

31945    5211    5       457433699      633568231296000

31946    5212    5       18311357       9386196019200

31947    5213    5       -3031003       9938325196800

31948    5214    5       16786009       7039647014400

31949    5215    5       81639953       56317176115200

31950    5216    5       475670233      422378820864000

31951    5217    5       30211673       23038844774400

31952    5218    5       29448311       84475764172800

31953    5219    5       13635967       5631717611520

31954    5220    5       -3724289       42237882086400

31955    5221    5       17737663       21118941043200

31956    5222    5       22865977       28158588057600

31957    5223    5       -46055663      337903056691200

31958    5224    5       970153337      23653213968384000

31959    5225    5       -1792741       6033983155200

31960    5226    5       39528031       126713646259200

31961    5227    5       -4307237       38398074624000

31962    5228    5       -923359        7919602891200

31963    5229    5       13578659       84475764172800

31964    5230    5       45830683       168951528345600

31965    5231    5       932509         2166045235200

31966    5264    5       9172171        253427292518400

31967    5273    5       9526267        9938325196800

31968    5274    5       849487         354940185600

31969    5275    5       16246663       84475764172800

31970    5277    5       8739043        28158588057600

31971    5279    5       31395863       84475764172800

31972    5280    5       5845703        7679614924800

31973    5288    5       10400947       985550582016000

31974    5289    5       8615           87767027712

31975    5356    5       4892941        938619601920

31976    5357    5       17788373       3128732006400

31977    5358    5       323768233      211189410432000

31978    5360    5       12846143       6033983155200

31979    5361    5       14648401       12671364625920

31980    5362    5       30462293       9386196019200

31981    5367    5       7540069        65703372134400

31982    5368    5       908911         6033983155200

31983    5391    5       120388817      844757641728000

31984    5393    5       73414013       337903056691200

31985    5400    5       4614607        492775291008000

31986    5419    5       117071         268177029120

31987    5425    5       273409         156436600320

31988    5426    5       64289          34508073600

31989    5427    5       46674473       84475764172800

31990    5428    5       20809          90251884800

31991    5429    5       978007         1299627141120

31992    5430    5       51195707       126713646259200

31993    5431    5       9549811        9386196019200

31994    5432    5       62039          1083022617600

31995    5435    5       83583923       1971101164032000

31996    5436    5       20809          180503769600

31997    5437    5       122107         3016991577600

31998    5438    5       -1005799       16895152834560

31999    5479    5       3817909        7039647014400

32000    5483    5       4283207        1407929402880

32001    5484    5       37381489       28158588057600

32002    5485    5       2702597        1759911753600

32003    5486    5       1501289        938619601920

32004    5487    5       29715757       211189410432000

32005    5488    5       2883271        7039647014400

32006    5489    5       -671903        14079294028800

32007    5490    5       1207807        2346549004800

32008    5496    5       24642517       18101949465600

32009    5498    5       56726573       31678411564800

32010    5502    5       14215987       115194223872000

32011    5508    5       70353401       84475764172800

32012    5510    5       90533017       84475764172800

32013    5513    5       26661601       337903056691200

32014    5514    5       26593157       84475764172800

32015    5528    5       7143379        28158588057600

32016    5530    5       1464641        844757641728

32017    5531    5       52744049       56317176115200

32018    5532    5       30650111       42237882086400

32019    5533    5       30502739       28158588057600

32020    5534    5       -994319        10559470521600

32021    5535    5       8985037        84475764172800

32022    5536    5       473839         1877239203840

32023    5537    5       -189779        3312775065600

32024    5538    5       5761733        21118941043200

32025    5567    5       2739811        351982350720000

32026    5580    5       4930979        56317176115200

32027    5583    5       16047349       28158588057600

32028    5584    5       4820323        15839205782400

32029    5586    5       44692759       126713646259200

32030    5588    5       87172301       2534272925184000

32031    5589    5       154003         1863435974400

32032    5590    5       -4592089       253427292518400

32033    5631    5       59046727       14079294028800

32034    5632    5       44713601       18772392038400

32035    5635    5       29771851       56317176115200

32036    5642    5       33641467       281585880576000

32037    5644    5       35796581       14079294028800

32038    5645    5       80491          57761206272

32039    5647    5       103146499      281585880576000

32040    5648    5       6885563        28158588057600

32041    5659    5       457633         2559871641600

32042    5667    5       2519389        3519823507200

32043    5668    5       36911101       21118941043200

32044    5669    5       493159         552129177600

32045    5670    5       2209919        21118941043200

32046    5671    5       35902859       117327450240000

32047    5672    5       65245          1689515283456

32048    5674    5       7583           782183001600

32049    5675    5       76039          255987164160

32050    5676    5       40241          297974476800

32051    5677    5       6381527        93861960192000

32052    5678    5       -758741        28158588057600

32053    5714    5       69307267       126713646259200

32054    5717    5       18616883       281585880576000

32055    5723    5       90863          2129641113600

32056    5724    5       32399          2639867630400

32057    5726    5       3116153        187723920384000

32058    5728    5       1281785        1689515283456

32059    5729    5       201277         473253580800

32060    5730    5       5682601        56317176115200

32061    5731    5       7766639        84475764172800

32062    5755    5       846149         558702144000

32063    5756    5       3603049        14079294028800

32064    5757    5       20845301       46930980096000

32065    5762    5       5975713        9386196019200

32066    5766    5       1502323        2011327718400

32067    5774    5       4435709        4693098009600

32068    5776    5       3105383        14079294028800

32069    5792    5       2508101        20274183401472

32070    5794    5       1368761        977728752000

32071    5795    5       18823457       56317176115200

32072    5796    5       15404273       46930980096000

32073    5805    5       4524929        9386196019200

32074    5807    5       7559467        28158588057600

32075    5809    5       1529263        21118941043200

32076    5816    5       3407           4364860500

32077    5817    5       15823          41409688320

32078    5818    5       1103           79814592000

32079    5820    5       -38837861      168951528345600

32080    5821    5       35251          5279735260800

32081    5822    5       -3545957       33790305669120

32082    5823    5       38616653       70396470144000

32083    5824    5       4535561        28158588057600

32084    5825    5       14215871       140792940288000

32085    5857    5       4435709        9386196019200

32086    5858    5       3105383        28158588057600

32087    5866    5       22310357       675806113382400

32088    5875    5       -31111501      211189410432000

32089    5877    5       -7370323       1689515283456000

32090    5880    5       194779         361007539200

32091    5881    5       6173201        84475764172800

32092    5882    5       611041         3519823507200

32093    5913    5       11461909       7039647014400

32094    5918    5       9480997        7039647014400

32095    5926    5       6233239        9386196019200

32096    5928    5       -428977        33790305669120

32097    5929    5       28729          33522128640

32098    5932    5       25515389       56317176115200

32099    5950    5       2053981        9386196019200

32100    5957    5       208133         2484581299200

32101    5960    5       3217927        7039647014400

32102    5963    5       5492119        16895152834560

32103    5965    5       -544961        37544784076800

32104    5970    5       91321          8447576417280

32105    5971    5       4157399        21118941043200

32106    5972    5       -245207        239987966400

32107    5973    5       -294781        3016991577600

32108    5974    5       -3409597       7679614924800

32109    5975    5       -28579         2815858805760

32110    5978    5       36490121       84475764172800

32111    5979    5       801449         3199839552000

32112    5980    5       -18885667      76796149248000

32113    5981    5       -1648931       31287320064000

32114    5982    5       102743         767961492480

32115    5983    5       817391         10559470521600

32116    6006    5       4819           422378820864

32117    6022    5       -179279        10429106688000

32118    6027    5       -21810557      844757641728000

32119    6029    5       2016593        28158588057600

32120    6030    5       2521261        33790305669120

32121    6031    5       4652761        28158588057600

32122    6055    5       8364523        17599117536000

32123    6062    5       8393419        11732745024000

32124    6071    5       8393419        11732745024000

32125    6074    5       -4072307       15643660032000

32126    6076    5       558983         628539912000

32127    6096    5       1606537        2346549004800

32128    6097    5       -1109          93861960192

32129    6100    5       1761919        140792940288000

32130    6110    5       1391821        2133226368000

32131    6113    5       -937477        46930980096000

32132    6118    5       2662327        7039647014400

32133    6124    5       -509569        2366267904000

32134    6128    5       10332659       28158588057600

32135    6138    5       -787091        1005663859200

32136    6139    5       -6231439       8799558768000

32137    6140    5       -60587         879955876800

32138    6141    5       -537113        718331328000

32139    6143    5       2953289        7039647014400

32140    6144    5       302683         1407929402880

32141    6145    5       -15300889      168951528345600

32142    6146    5       -9206287       70396470144000

32143    6147    5       4058921        46930980096000

32144    6148    5       -8927          100566385920

32145    6169    5       -2561387       7039647014400

32146    6176    5       -472499        3016991577600

32147    6191    5       -1520993       41351772672000

32148    6193    5       1463303        3610075392000

32149    6195    5       1124741        11263435223040

32150    6197    5       7115917        70396470144000

32151    6199    5       503389         6399679104000

32152    6620    5       76717          391091500800

32153    6621    5       24371          10429106688

32154    6622    5       1337827        208582133760

32155    6623    5       143060963      84475764172800

32156    6624    5       13253          11587896320

32157    6625    5       3833327        406133481600

32158    6626    5       3697021        719963899200

32159    6627    5       17494669       1173274502400

32160    6628    5       35450983       70396470144000

32161    6629    5       13253          5793948160

32162    6630    5       246643         354940185600

32163    6631    5       -961483        1508495788800

32164    6632    5       806371         319983955200

32165    6633    5       19510999       1083022617600

32166    6634    5       8089349        2953698048000

32167    6635    5       1045999        100566385920

32168    6636    5       132043         36837504000

32169    6637    5       644154727      337903056691200

32170    6638    5       114667         11972188800

32171    6639    5       55042051       9386196019200

32172    6640    5       22050653       4223788208640

32173    6641    5       1278899        4693098009600

32174    6642    5       12339077       879955876800

32175    6643    5       1226297        18952895808000

32176    6644    5       -112248491     42237882086400

32177    6645    5       -1416449       1292996390400

32178    6646    5       2557697        28158588057600

32179    6647    5       -444961793     844757641728000

32180    6648    5       183387733      42237882086400

32181    6649    5       -1944317       6704425728000

32182    6650    5       19451857       5631717611520

32183    6651    5       38864531       42237882086400

32184    6652    5       2141431        2484581299200

32185    6653    5       9181687        14079294028800

32186    6654    5       97359341       28158588057600

32187    6655    5       628064257      140792940288000

32188    6656    5       455673133      42237882086400

32189    6657    5       583981793      1971101164032000

32190    6658    5       245489261      84475764172800

32191    6659    5       -1816699       4266452736000

32192    6660    5       300247         147684902400

32193    6661    5       353472983      739162936512000

32194    6662    5       247387703      422378820864000

32195    6663    5       54842077       2346549004800

32196    6664    5       843148421      422378820864000

32197    6665    5       25379          4102358400

32198    6666    5       -97303         223480857600

32199    6667    5       216456467      703964701440000

32200    6668    5       9608759        1759911753600

32201    6669    5       7258583        4140968832000

32202    6670    5       5051843        21118941043200

32203    6671    5       34977793       9386196019200

32204    6672    5       685943         903484108800

32205    6673    5       116995979      21118941043200

32206    6674    5       54796541       7039647014400

32207    6675    5       22050653       4223788208640

32208    6676    5       130035337      84475764172800

32209    6677    5       -19030657      70396470144000

32210    6678    5       2248531        609200222400

32211    6679    5       31212431       21118941043200

32212    6680    5       -302970919     422378820864000

32213    6681    5       54561319       21118941043200

32214    6682    5       1031579        430998796800

32215    6683    5       5918929        1083022617600

32216    6684    5       5712193        1583920578240000

32217    6685    5       -952951        255987164160

32218    6686    5       -270441959     211189410432000

32219    6687    5       -751987        2815858805760

32220    6688    5       -12822553      14079294028800

32221    6689    5       -7528831       5028319296000

32222    6690    5       -7438423       9938325196800

32223    6691    5       76010663       23465490048000

32224    6692    5       -11965043      281585880576000

32225    6693    5       6390253        3128732006400

32226    6694    5       -252967397     1478325873024000

32227    6695    5       -212353        1855154036736

32228    6696    5       403133         853290547200

32229    6697    5       5620201        5214553344000

32230    6698    5       -71354047      1971101164032000

32231    6699    5       26549167       8447576417280

32232    6700    5       20924227       12671364625920

32233    6701    5       4559237        23465490048000

32234    6702    5       173760001      422378820864000

32235    6703    5       -4965223       6033983155200

32236    6704    5       247619         1279935820800

32237    6705    5       311783         6399679104000

32238    6706    5       419989         16895152834560

32239    6707    5       -14459309      42237882086400

32240    6708    5       21239411       35198235072000

32241    6710    5       41124059       18772392038400

32242    6711    5       62116331       16895152834560

32243    6714    5       75761629       246387645504000

32244    6715    5       1466041        1787846860800

32245    6717    5       95818973       105594705216000

32246    6719    5       73537259       70396470144000

32247    6720    5       67581113       14079294028800

32248    6725    5       22919987       2303884477440000

32249    6726    5       24257581       42237882086400

32250    6727    5       2036689        8281937664000

32251    6728    5       -3060583       23465490048000

32252    6729    5       -26893219      164258430336000

32253    6730    5       5106019        3754478407680

32254    6814    5       16440371       26398676304000

32255    6815    5       2603291        3839807462400

32256    6819    5       148073329      7602818775552000

32257    6820    5       534931         4799759328000

32258    6821    5       4045981        5866372512000

32259    6822    5       484349         782183001600

32260    6823    5       484349         782183001600

32261    6824    5       -45482419      70396470144000

32262    6825    5       1767547        1173274502400

32263    6826    5       1610737        6033983155200

32264    6827    5       -1988347       14079294028800

32265    6829    5       -6522137       56317176115200

32266    6831    5       3998699        4693098009600

32267    6832    5       -8183347       28158588057600

32268    6834    5       -4040759       3519823507200

32269    6835    5       -11665201      18772392038400

32270    6836    5       -16821989      5279735260800

32271    6837    5       -21937         12307075200

32272    6838    5       -20681         10158220800

32273    6839    5       -17362123      84475764172800

32274    6840    5       -402139        879955876800

32275    6847    5       -78461321      84475764172800

32276    6849    5       -10819147      25342729251840

32277    6855    5       -163276717     1971101164032000

32278    6856    5       20073283       28158588057600

32279    6857    5       7555411        42237882086400

32280    6858    5       90173437       422378820864000

32281    6859    5       1137281        14079294028800

32282    6895    5       3798367        135161222676480

32283    6898    5       -24809         25383342600

32284    6899    5       -1385767       439977938400

32285    6900    5       -32655877      21118941043200

32286    6901    5       -31832407      52797352608000

32287    6902    5       35443          621145324800

32288    6918    5       12316273       2815858805760

32289    6919    5       2389013        752903424000

32290    6920    5       24391511       6498135705600

32291    6921    5       34469509       9386196019200

32292    6922    5       842411         293318625600

32293    6925    5       219124981      1971101164032000

32294    6926    5       -12757333      42237882086400

32295    6927    5       352721         371322040320

32296    6928    5       -22092643      93861960192000

32297    6929    5       -245627069     844757641728000

32298    6930    5       25878511       42237882086400

32299    6931    5       9776461        7039647014400

32300    6932    5       639511         1759911753600

32301    6933    5       6940399        10559470521600

32302    6934    5       -12625         33127750656

32303    6935    5       1813411        3519823507200

32304    6936    5       25803389       42237882086400

32305    6937    5       -19097207      84475764172800

32306    6938    5       500173         5279735260800

32307    6939    5       -1293491       8447576417280

32308    6940    5       -387973        319983955200

32309    6941    5       -7447889       42237882086400

32310    6944    5       -8103871       18101949465600

32311    6947    5       -1152457       13408851456000

32312    6948    5       -62761073      844757641728000

32313    6949    5       -2804297       126713646259200

32314    6950    5       14894639       126713646259200

32315    6951    5       1926773        28158588057600

32316    6982    5       6290519        191990373120000

32317    6983    5       182939         167610643200

32318    6984    5       -713543        1173274502400

32319    6985    5       -2837687       7039647014400

32320    6986    5       -91249         38679379200

32321    6987    5       -2959669       2639867630400

32322    6990    5       -713543        2346549004800

32323    6992    5       -1280009       2484581299200

32324    6993    5       631            886828800

32325    6996    5       199003327      84475764172800

32326    6997    5       52969729       42237882086400

32327    7000    5       101096791      739162936512000

32328    7001    5       680443         6758061133824

32329    7002    5       -1345919       6704425728000

32330    7003    5       -116861        527973526080

32331    7004    5       15092569       84475764172800

32332    7005    5       -3257          312873200640

32333    7006    5       -939527        2484581299200

32334    7007    5       6329689        56317176115200

32335    7008    5       -397           1690191360

32336    7009    5       -504947        6895980748800

32337    7011    5       -939527        4969162598400

32338    7012    5       -29313223      675806113382400

32339    7013    5       -29859601      563171761152000

32340    7014    5       -439031        19494407116800

32341    7025    5       19773037       28158588057600

32342    7026    5       244577         4022655436800

32343    7028    5       -56657         52145533440

32344    7029    5       -596203        1624533926400

32345    7030    5       -22369         293318625600

32346    7035    5       796963         2346549004800

32347    7058    5       5577437        329126353920000

32348    7059    5       -1539919       2111894104320

32349    7065    5       -134137        2111894104320

32350    7066    5       -9770003       5279735260800

32351    7068    5       448445         5068545850368

32352    7069    5       -108635647     253427292518400

32353    7070    5       -36101         135377827200

32354    7072    5       153227         207048441600

32355    7073    5       -8756437       14079294028800

32356    7074    5       -14779         22348085760

32357    7077    5       -3188729       12996271411200

32358    7078    5       -44389         2815858805760

32359    7085    5       37296559       105594705216000

32360    7086    5       2353937        3312775065600

32361    7087    5       1113509        5279735260800

32362    7095    5       278611         382243276800

32363    7096    5       3029297        28158588057600

32364    7097    5       178589         2252687044608

32365    7098    5       -45924629      675806113382400

32366    7099    5       13272239       1919903731200

32367    7100    5       33544853       60339831552000

32368    7101    5       40544951       21118941043200

32369    7102    5       -633587        21118941043200

32370    7103    5       358453         287332531200

32371    7104    5       -46636589      70396470144000

32372    7105    5       -3549619       281585880576000

32373    7106    5       -1270849       2133226368000

32374    7107    5       -256631        2559871641600

32375    7108    5       -1014257       13408851456000

32376    7109    5       -28907993      563171761152000

32377    7110    5       -2252357       15084957888000

32378    7118    5       12810701       21118941043200

32379    7119    5       -193841        1759911753600

32380    7122    5       10819          46010764800

32381    7148    5       -7252657       7039647014400

32382    7149    5       -16451333      16895152834560

32383    7151    5       -34740787      21118941043200

32384    7152    5       -4946453       9050974732800

32385    7153    5       -2328493       4223788208640

32386    7154    5       -35229619      63356823129600

32387    7155    5       1391879        2346549004800

32388    7156    5       -26445547      21118941043200

32389    7159    5       9608759        3519823507200

32390    7160    5       7258583        8281937664000

32391    7161    5       5051843        21118941043200

32392    7162    5       -62861         39109150080

32393    7163    5       5421947        63356823129600

32394    7164    5       -23032771      84475764172800

32395    7165    5       -79942207      126713646259200

32396    7172    5       320531         1279935820800

32397    7176    5       2399477        10559470521600

32398    7180    5       -66325613      281585880576000

32399    7182    5       4177037        117327450240000

32400    7183    5       1807159        861997593600

32401    7185    5       2242631        4693098009600

32402    7186    5       31805149       63356823129600

32403    7187    5       -36003091      158392057824000

32404    7188    5       -23075929      140792940288000

32405    7189    5       -17555381      153592298496000

32406    7190    5       -4330633       1407929402880000

32407    7191    5       -54653617      844757641728000

32408    7202    5       -449177        2346549004800

32409    7203    5       3378421        21118941043200

32410    7204    5       -250787        1810194946560

32411    7209    5       12140281       42237882086400

32412    7210    5       1814311        14079294028800

32413    7212    5       318077         7240779786240

32414    7214    5       -64327         2346549004800

32415    7215    5       -2059063       4223788208640

32416    7235    5       -16436531      4693098009600

32417    7236    5       -49919         24443218800

32418    7237    5       -38587         14157158400

32419    7238    5       -93503         47405030400

32420    7240    5       -411759307     211189410432000

32421    7241    5       -1415411       16895152834560

32422    7242    5       -20244599      24845812992000

32423    7243    5       109217         782183001600

32424    7246    5       1383211        1279935820800

32425    7247    5       -3778543       1624533926400

32426    7248    5       -99667         3519823507200

32427    7249    5       -44062849      42237882086400

32428    7254    5       -36390121      31678411564800

32429    7255    5       -34211959      63356823129600

32430    7258    5       9271909        21118941043200

32431    7259    5       -1112161       3128732006400

32432    7260    5       -7934057       9386196019200

32433    7262    5       66137          703964701440

32434    7266    5       3780671        70396470144000

32435    7274    5       -16237489      422378820864000

32436    7275    5       7485001        12067966310400

32437    7276    5       58185299       168951528345600

32438    7277    5       384953         496916259840

32439    7278    5       4812421        4223788208640

32440    7279    5       20681599       14079294028800

32441    7280    5       -1029947       5973033830400

32442    7281    5       -73733489      5913303492096000

32443    7282    5       -132356513     1971101164032000

32444    7288    5       109217         1564366003200

32445    7293    5       15185449       84475764172800

32446    7294    5       973969         168951528345600

32447    7298    5       12667519       105594705216000

32448    7316    5       -399473        100566385920

32449    7317    5       -41965723      11263435223040

32450    7318    5       -119508581     168951528345600

32451    7319    5       -24953         12548390400

32452    7321    5       -1076557       129962714112

32453    7322    5       -49729997      42237882086400

32454    7323    5       -3309799       3726871948800

32455    7324    5       -9527333       42237882086400

32456    7325    5       -357859        208582133760

32457    7326    5       700909         1023948656640

32458    7328    5       -6208487       3519823507200

32459    7330    5       -6317203       4332090470400

32460    7332    5       -12314909      42237882086400

32461    7333    5       -8740139       6498135705600

32462    7334    5       -21529         67688913600

32463    7338    5       -4211          260727667200

32464    7339    5       -385932493     253427292518400

32465    7340    5       -638777        1919903731200

32466    7341    5       143603         603398315520

32467    7346    5       -203586323     84475764172800

32468    7347    5       -20278913      84475764172800

32469    7348    5       1549711        2346549004800

32470    7350    5       38923          215499398400

32471    7351    5       -3026977       6498135705600

32472    7352    5       18530497       67580611338240

32473    7353    5       -341041        2933186256000

32474    7357    5       8328961        4693098009600

32475    7362    5       -5054249       67196630592000

32476    7363    5       772249         482718652416

32477    7365    5       35287663       84475764172800

32478    7366    5       20102321       70396470144000

32479    7367    5       62263723       126713646259200

32480    7368    5       -15192623      292014987264000

32481    7369    5       -167706767     11826606984192000

32482    7373    5       32870953       42237882086400

32483    7380    5       -82925561      253427292518400

32484    7381    5       -1072301       21118941043200

32485    7385    5       9553787        52797352608000

32486    7386    5       28896067       181019494656000

32487    7388    5       -2461          56886036480

32488    7390    5       -182873        618870067200

32489    7392    5       -1298317       4693098009600

32490    7407    5       -1311143       549972423000

32491    7408    5       -86959         24648624000

32492    7409    5       -38541857      28158588057600

32493    7410    5       -99678221      28158588057600

32494    7411    5       -444943        241359326208

32495    7412    5       -121109        37604952000

32496    7413    5       -329651771     1478325873024000

32497    7414    5       -868877        56317176115200

32498    7415    5       3837851        28158588057600

32499    7416    5       -58509809      28158588057600

32500    7417    5       -180683        142215091200

32501    7418    5       -13811071      35198235072000

32502    7419    5       -9437621       9386196019200

32503    7427    5       -2430797       2011327718400

32504    7428    5       -3075029       6211453248000

32505    7431    5       -14552771      56317176115200

32506    7434    5       -9346153       8045310873600

32507    7435    5       901619         4399779384000

32508    7439    5       292387         120335846400

32509    7440    5       -1523029       3249067852800

32510    7441    5       311653         9938325196800

32511    7445    5       11181119       17599117536000

32512    7446    5       13951523       46930980096000

32513    7448    5       10138097       56317176115200

32514    7449    5       -1134743       977728752000

32515    7450    5       1139927        8532905472000

32516    7454    5       -6441517       98555058201600

32517    7455    5       3262801        1055947052160

32518    7456    5       -6008581       84475764172800

32519    7457    5       8353357        20113277184000

32520    7458    5       8342627        32490678528000

32521    7459    5       34862441       42237882086400

32522    7460    5       -5011477       84475764172800

32523    7461    5       75116497       70396470144000

32524    7462    5       -349523479     35479820952576000

32525    7477    5       253523         30169915776000

32526    7481    5       12576283       140792940288000

32527    7485    5       -41324341      84475764172800

32528    7498    5       -3145271       838053216000

32529    7499    5       -383529907     105594705216000

32530    7500    5       -7726153       2199889692000

32531    7501    5       -642967        50139936000

32532    7502    5       -506100577     422378820864000

32533    7503    5       -36509449      11732745024000

32534    7504    5       39386953       70396470144000

32535    7505    5       -610877        162954792000

32536    7506    5       -55064419      11732745024000

32537    7507    5       -262046677     70396470144000

32538    7508    5       -182412229     42237882086400

32539    7509    5       -45962039      5866372512000

32540    7510    5       -4912993       1955457504000

32541    7511    5       -29933843      219011240448000

32542    7512    5       19964317       17599117536000

32543    7513    5       -6585679       6498135705600

32544    7514    5       844513         2166045235200

32545    7515    5       166337681      422378820864000

32546    7516    5       -1064543       2199889692000

32547    7517    5       -31543859      35198235072000

32548    7518    5       -15704231      11732745024000

32549    7519    5       -146186701     56317176115200

32550    7520    5       -119317369     42237882086400

32551    7521    5       -272621        985550582016

32552    7522    5       -21944077      56317176115200

32553    7524    5       -760553        1919903731200

32554    7525    5       -1506707       1599919776000

32555    7526    5       1101743        1759911753600

32556    7527    5       334357         1183133952000

32557    7528    5       -1775087       3519823507200

32558    7529    5       -31300481      70396470144000

32559    7530    5       3041567        3771239472000

32560    7531    5       -31994899      7821830016000

32561    7532    5       -10861427      8281937664000

32562    7533    5       -4060619       11732745024000

32563    7534    5       4241467        26398676304000

32564    7535    5       -8925379       23465490048000

32565    7536    5       509057         2707556544000

32566    7537    5       15373741       35198235072000

32567    7538    5       -14747129      16895152834560

32568    7539    5       34044193       70396470144000

32569    7540    5       345067         1183133952000

32570    7542    5       108833         586637251200

32571    7543    5       89443          48349224000

32572    7544    5       -193399        733296564000

32573    7545    5       61619          73945872000

32574    7546    5       -6596537       3839807462400

32575    7547    5       -689987        4969162598400

32576    7548    5       -2002079       838053216000

32577    7549    5       146606833      351982350720000

32578    7550    5       2520227        32490678528000

32579    7551    5       -97            529074000

32580    7553    5       15189821       26398676304000

32581    7554    5       63178277       70396470144000

32582    7555    5       -4912993       3910915008000

32583    7556    5       63807          72424352000

32584    7557    5       48559883       140792940288000

32585    7558    5       -4033279       2933186256000

32586    7559    5       4176589        33790305669120

32587    7560    5       691987         6399679104000

32588    7562    5       294787         469309800960

32589    7563    5       36711197       11732745024000

32590    7564    5       13203517       4140968832000

32591    7565    5       32365577       29331862560000

32592    7566    5       4192607        35198235072000

32593    7567    5       33972199       23465490048000

32594    7568    5       11493211       15084957888000

32595    7569    5       5614667        35198235072000

32596    7571    5       111275071      70396470144000

32597    7572    5       -212183        23465490048000

32598    7574    5       -7013          9777287520

32599    7575    5       -40794151      140792940288000

32600    7576    5       -661571        11732745024000

32601    7577    5       260732579      2956651746048000

32602    7578    5       4192607        70396470144000

32603    7579    5       3219347        140792940288000

32604    7580    5       -52549663      351982350720000

32605    7581    5       10417921       35198235072000

32606    7582    5       -3165671       671966305920000

32607    7583    5       6399773        23465490048000

32608    7584    5       18843427       26398676304000

32609    7585    5       -10534591      126713646259200

32610    7586    5       46199749       63356823129600

32611    7587    5       -149983        1656387532800

32612    7588    5       -25326181      35198235072000

32613    7589    5       3394049        42237882086400

32614    7590    5       16171          187723920384

32615    7591    5       -95978833      168951528345600

32616    7592    5       16402847       492775291008000

32617    7593    5       -2687219       2199889692000

32618    7594    5       4463341        50685458503680

32619    7595    5       -78950269      422378820864000

32620    7596    5       -14425349      115194223872000

32621    7597    5       -662953        2514159648000

32622    7598    5       4873021        52797352608000

32623    7599    5       -2076749       7039647014400

32624    7640    5       43867          596299511808000

32625    7696    5       -3685139       7039647014400

32626    7698    5       -774467129     563171761152000

32627    7701    5       -504572249     168951528345600

32628    7704    5       -5692901       49277529100800

32629    7705    5       -10615837      19876650393600

32630    7706    5       287806891      563171761152000

32631    7755    5       -44483609      84475764172800

32632    7757    5       -53407603      140792940288000

32633    7758    5       -2643479       14783258730240

32634    7799    5       -415339        12996271411200

32635    7800    5       -34722839      93861960192000

32636    7801    5       -17642041      84475764172800

32637    7818    5       34548673       28158588057600

32638    7851    5       -9423917       87995587680000

32639    7860    5       315053         804531087360

32640    7862    5       22976879       42237882086400

32641    7906    5       -306139541     337903056691200

32642    7934    5       -3594277       383980746240000

32643    7947    5       -2209483       30718459699200

32644    7953    5       82508029       281585880576000

32645    7980    5       -26488309      1351612226764800

32646    7990    5       36176983       12067966310400

32647    8007    5       59705441       153592298496000

32648    8009    5       37181009       84475764172800

32649    8034    5       -1782667       121645100408832

32650    8052    5       15033839       52797352608000

32651    8084    5       -28703443      4607768954880000

32652    8101    5       9847139        11263435223040

32653    8111    5       -3636247       281585880576000

32654    8117    5       36731923       211189410432000

32655    8123    5       109019         772980848640

32656    8128    5       -219467        1001194242048

32657    8146    5       -37875157      25342729251840000

32658    8147    5       83088917       28158588057600

32659    8148    5       172096231      281585880576000

32660    8149    5       848849         670442572800

32661    8150    5       11983879       15359229849600

32662    8151    5       1174813        1547175168000

32663    8152    5       17701163       45053740892160

32664    8153    5       -1193897       23465490048000

32665    8154    5       9774091        281585880576000

32666    8155    5       -253073        563171761152

32667    8156    5       117071         1449339091200

32668    8157    5       201678457      3942202328064000

32669    8158    5       -965173        30718459699200

32670    8159    5       -71860549      187723920384000

32671    8160    5       140406137      8869955238144000

32672    8161    5       -88480099      84475764172800

32673    8162    5       -9299467       18101949465600

32674    8163    5       -68777         1840430592000

32675    8164    5       -89588089      563171761152000

32676    8165    5       58906307       84475764172800

32677    8166    5       -22444319      281585880576000

32678    8167    5       56683951       140792940288000

32679    8168    5       8924521        84475764172800

32680    8169    5       77410523       422378820864000

32681    8170    5       -4735043       70396470144000

32682    2732    6       -140051        603398315520

32683    2733    6       -141533        172399518720

32684    2734    6       -214399        1005663859200

32685    2735    6       -643523        1810194946560

32686    2736    6       -14720507      84475764172800

32687    2737    6       -6879473       112634352230400

32688    2738    6       -289049        402265543680

32689    2739    6       -669131        77977628467200

32690    2740    6       -16253         172399518720

32691    2813    6       -1411369       3447990374400

32692    2814    6       -4630993       28158588057600

32693    2815    6       -3469021       135161222676480

32694    2900    6       -1209053       5746650624000

32695    2901    6       -409289        2234808576000

32696    2902    6       -484447        15643660032000

32697    2978    6       -2356429       144815595724800

32698    3178    6       -647201        1316505415680

32699    3417    6       -720787        253427292518400

32700    3461    6       515093         9654373048320

32701    3472    6       703909         4969162598400

32702    3520    6       -711427        1169664427008000

32703    3530    6       -3867613       120679663104000

32704    3533    6       8420807        168951528345600

32705    3536    6       48311          834328535040

32706    3537    6       -938459        1206796631040

32707    3560    6       -178781        3041127510220800

32708    3719    6       -389183        14481559572480

32709    3854    6       3765683        844757641728000

32710    3900    6       3579811        270322445352960

32711    3954    6       3492011        337903056691200

32712    3972    6       -17959         77358758400

32713    2540    7       -59753         426645273600

32714    2544    7       -10782509      14079294028800

32715    2549    7       -10782509      7039647014400

32716    2551    7       4919779        9386196019200

32717    2552    7       -5616691       3016991577600

32718    2559    7       -39359         9481006080

32719    2564    7       2295343        1042910668800

32720    2565    7       1470607        1564366003200

32721    2569    7       18585953       82129215168000

32722    2570    7       -2389291       938619601920

32723    2571    7       -4018411       6257464012800

32724    2572    7       -1994887       3128732006400

32725    2573    7       -108671        219988969200

32726    2586    7       605807         1251492802560

32727    2590    7       -325579        3128732006400

32728    2594    7       -71021         12548390400

32729    2605    7       170018279      56317176115200

32730    2606    7       23159639       23465490048000

32731    2607    7       20774491       56317176115200

32732    2609    7       4576441        3910915008000

32733    2610    7       426031         722015078400

32734    2611    7       -7241          3033676800

32735    2613    7       -55578311      37544784076800

32736    2618    7       45959773       1689515283456000

32737    2619    7       -126854099     56317176115200

32738    2620    7       -33532393      28158588057600

32739    2621    7       -509701        4693098009600

32740    2622    7       -6614143       23465490048000

32741    2623    7       465299         750895681536

32742    2624    7       -567751        4211754624000

32743    2625    7       -8147          92021529600

32744    2626    7       -7390067       112634352230400

32745    2627    7       158827         750895681536

32746    2628    7       -5708453       14079294028800

32747    2741    7       -413489        1877239203840

32748    2742    7       -15007         170658109440

32749    2743    7       -15007         170658109440

32750    2744    7       51349217       187723920384000

32751    2745    7       -2988793       5631717611520

32752    2746    7       -151339        18772392038400

32753    2747    7       210173         4693098009600

32754    2748    7       1350707        6257464012800

32755    2749    7       402889         8045310873600

32756    2750    7       2184661        56317176115200

32757    2751    7       -220093        893923430400

32758    2752    7       1088093        6257464012800

32759    2753    7       1510801        28158588057600

32760    2754    7       523511         586637251200

32761    2755    7       2700541        9386196019200

32762    2756    7       3407477        2085821337600

32763    2757    7       784859         1005663859200

32764    2758    7       10447933       11263435223040

32765    2759    7       31949699       375447840768000

32766    2760    7       13006711       56317176115200

32767    2761    7       28907          36100753920

32768    2762    7       5227997        10239486566400

32769    2763    7       17627273       14079294028800

32770    2764    7       178993691      1689515283456000

32771    2765    7       699019         2085821337600

32772    2766    7       2935661        12514928025600

32773    2767    7       44645753       112634352230400

32774    2768    7       95533271       563171761152000

32775    2769    7       6318973        33790305669120

32776    2770    7       68099327       337903056691200

32777    2771    7       71947          182847974400

32778    2772    7       164221         853290547200

32779    2773    7       1750751        11263435223040

32780    2774    7       -70069         5776120627200

32781    2775    7       65699857       1971101164032000

32782    2776    7       -433973        1706581094400

32783    2777    7       -13549183      225268704460800

32784    2778    7       -45642343      563171761152000

32785    2779    7       -5989          270755654400

32786    2780    7       74231          12635263872000

32787    2781    7       35365067       675806113382400

32788    2782    7       -11814157      1126343522304000

32789    2846    7       5989589        14079294028800

32790    2849    7       129197         549972423000

32791    2850    7       -2281787       5631717611520

32792    2852    7       10511          361007539200

32793    2854    7       19701257       56317176115200

32794    2855    7       -282433        1173274502400

32795    2857    7       402179         1759911753600

32796    2860    7       15830701       14079294028800

32797    2861    7       14166679       93861960192000

32798    2862    7       1290941        1877239203840

32799    2863    7       4541419        24845812992000

32800    2864    7       503431         1206796631040

32801    2865    7       44536367       168951528345600

32802    2866    7       36958751       253427292518400

32803    2868    7       25698539       422378820864000

32804    2869    7       3664721        84475764172800

32805    2870    7       -832151        9938325196800

32806    2871    7       -79613         4022655436800

32807    2872    7       536021         41064607584000

32808    2903    7       -299867        670442572800

32809    2904    7       404497         414096883200

32810    2906    7       849313         335221286400

32811    2907    7       28507693       28158588057600

32812    2908    7       8310101        2559871641600

32813    2909    7       52804679       42237882086400

32814    2910    7       404497         828193766400

32815    2911    7       9466267        6033983155200

32816    2912    7       369001         853290547200

32817    2913    7       -4767779       10559470521600

32818    2914    7       105044831      844757641728000

32819    2915    7       18570329       42237882086400

32820    2922    7       247241         1466593128000

32821    2923    7       34709          165638753280

32822    2926    7       19601633       56317176115200

32823    2929    7       9752531        150179136307200

32824    2930    7       46791359       337903056691200

32825    2931    7       19601633       112634352230400

32826    2933    7       12767971       281585880576000

32827    2934    7       4686377        168951528345600

32828    2935    7       197453         17599117536000

32829    2986    7       1662299        828193766400

32830    2987    7       159169         274271961600

32831    2989    7       32032313       84475764172800

32832    2990    7       186631         521455334400

32833    2991    7       3195811        24845812992000

32834    2993    7       112997         134088514560

32835    2994    7       984959         1564366003200

32836    2995    7       19190207       28158588057600

32837    2996    7       82339          417164267520

32838    2997    7       24785987       112634352230400

32839    2998    7       49879          469309800960

32840    2999    7       63293          787652812800

32841    3018    7       4931           82819376640

32842    3022    7       3467921        56317176115200

32843    3023    7       -49339         53330659200

32844    3026    7       47484377       93861960192000

32845    3029    7       944651         21660452352000

32846    3030    7       163021         1274144256000

32847    3031    7       196381         39109150080000

32848    3068    7       42603247       28158588057600

32849    3069    7       113021         114933012480

32850    3070    7       1980509        4022655436800

32851    3071    7       29995081       21118941043200

32852    3074    7       1945397        4022655436800

32853    3081    7       -325579        3128732006400

32854    3082    7       62719201       42237882086400

32855    3085    7       1146731        2011327718400

32856    3086    7       32409467       168951528345600

32857    3106    7       -338983        938619601920

32858    3107    7       154995017      844757641728000

32859    3111    7       22553467       422378820864000

32860    3122    7       10484297       42237882086400

32861    3124    7       156413         1126343522304

32862    3125    7       21579911       337903056691200

32863    3156    7       1244423        670442572800

32864    3158    7       209479         111740428800

32865    3159    7       3356627        4332090470400

32866    3162    7       13578023       20113277184000

32867    3169    7       50129399       56317176115200

32868    3175    7       39569531       84475764172800

32869    3180    7       234869         260727667200

32870    3181    7       799963         1706581094400

32871    3182    7       -57139         2346549004800

32872    3183    7       9161407        168951528345600

32873    3197    7       -32860447      56317176115200

32874    3199    7       -2499533       2346549004800

32875    3202    7       53249279       985550582016000

32876    3214    7       2535347        112634352230400

32877    3215    7       9511319        337903056691200

32878    3236    7       583223         156436600320

32879    3237    7       6672923        2166045235200

32880    3241    7       6232657        879955876800

32881    3243    7       19853179       28158588057600

32882    3245    7       2536151        1564366003200

32883    3250    7       3984133        3128732006400

32884    3253    7       10240141       9386196019200

32885    3259    7       35393429       28158588057600

32886    3266    7       531371         251415964800

32887    3270    7       173359         782183001600

32888    3271    7       1121297        2011327718400

32889    3272    7       -51643         288806031360

32890    3288    7       14526671       358382029824000

32891    3300    7       195257         662555013120

32892    3305    7       -10458139      93861960192000

32893    3418    7       29741017       9386196019200

32894    3419    7       322747         111740428800

32895    3421    7       32622787       3128732006400

32896    3422    7       1564485667     1689515283456000

32897    3423    7       5799131        2166045235200

32898    3426    7       36277499       9386196019200

32899    3427    7       825350167      281585880576000

32900    3428    7       52957421       15359229849600

32901    3429    7       974303         150580684800

32902    3430    7       456839         195545750400

32903    3431    7       1750019        16847018496000

32904    3433    7       22521911       25992542822400

32905    3434    7       -41609903      187723920384000

32906    3439    7       156142409      75089568153600

32907    3440    7       35017793       15359229849600

32908    3441    7       11707901       54752810112000

32909    3442    7       29169121       75089568153600

32910    3444    7       99013          318536064000

32911    3449    7       16585141       46930980096000

32912    3451    7       6463573        1877239203840

32913    3452    7       583661543      563171761152000

32914    3455    7       20438963       56317176115200

32915    3458    7       34316917       48271865241600

32916    3459    7       -16124827      56317176115200

32917    3464    7       2199997        7679614924800

32918    3466    7       26590103       18772392038400

32919    3467    7       50443559       337903056691200

32920    3468    7       1412119        722015078400

32921    3470    7       -1289          25039872000

32922    3473    7       -2507          17527910400

32923    3474    7       -236779        391091500800

32924    3475    7       456839         391091500800

32925    3476    7       -164531        288806031360

32926    3477    7       -11540863      51197432832000

32927    3478    7       10448573       9386196019200

32928    3479    7       -14082889      160906217472000

32929    3480    7       -597937        11263435223040

32930    3502    7       1157237        329126353920000

32931    3505    7       20096513       168951528345600

32932    3507    7       3514391        43320904704000

32933    3509    7       -3032219       64981357056000

32934    3510    7       -111221977     1971101164032000

32935    3511    7       2365127        5776120627200

32936    3561    7       2846101        2815858805760

32937    3562    7       2000443        1919903731200

32938    3564    7       108954127      21118941043200

32939    3565    7       570683         1340885145600

32940    3566    7       7452077        5279735260800

32941    3569    7       38383          13145932800

32942    3570    7       2143811        1042910668800

32943    3571    7       394829         160906217472

32944    3572    7       13833371       2815858805760

32945    3573    7       3592613        1759911753600

32946    3574    7       166200719      2365321396838400

32947    3576    7       1683089        2599254282240

32948    3577    7       -903293        8045310873600

32949    3582    7       55841089       18772392038400

32950    3583    7       6624547        2011327718400

32951    3584    7       215882339      739162936512000

32952    3585    7       4152439        6257464012800

32953    3586    7       6179657        14399277984000

32954    3587    7       941            1911216384

32955    3588    7       1681093        312873200640

32956    3589    7       451553         309435033600

32957    3591    7       2666647        2559871641600

32958    3592    7       88696211       42237882086400

32959    3593    7       23358583       84475764172800

32960    3594    7       20682799       7039647014400

32961    3595    7       3592613        1759911753600

32962    3596    7       -2397587       9386196019200

32963    3597    7       36067327       21118941043200

32964    3598    7       516679         109708784640000

32965    3601    7       358999         1564366003200

32966    3603    7       309667         2607276672000

32967    3605    7       -3475397       63356823129600

32968    3606    7       -8852351       123193822752000

32969    3607    7       4618147        8045310873600

32970    3616    7       2095519        5363540582400

32971    3617    7       666817         511974328320

32972    3618    7       17737099       17599117536000

32973    3619    7       76688629       281585880576000

32974    3620    7       1733159        1444030156800

32975    3621    7       23346173       10559470521600

32976    3622    7       9086549        12422906496000

32977    3623    7       44392687       112634352230400

32978    3624    7       46622869       563171761152000

32979    3625    7       606533         1407929402880

32980    3626    7       -11313011      35198235072000

32981    3627    7       1141211        93861960192000

32982    3628    7       22580161       422378820864000

32983    3629    7       -21529421      281585880576000

32984    3630    7       25922087       28158588057600

32985    3675    7       1032949        2639867630400

32986    3676    7       116004079      253427292518400

32987    3678    7       9152237        70396470144000

32988    3679    7       172097         7821830016000

32989    3680    7       13936369       50685458503680

32990    3721    7       18624049       120679663104000

32991    3722    7       14213          478887552000

32992    3735    7       12772889       6257464012800

32993    3736    7       93756541       84475764172800

32994    3737    7       1611031        1042910668800

32995    3738    7       -596537        695273779200

32996    3739    7       321344963      2956651746048000

32997    3741    7       568261         3413162188800

32998    3744    7       3108199        4693098009600

32999    3746    7       2339           8707046400

33000    3747    7       -586757        28158588057600

33001    3752    7       1777           4505374089216

33002    3771    7       5343941        67044257280000

33003    3772    7       42643          1289312640000

33004    3780    7       -6913469       28158588057600

33005    3781    7       1329319        1083022617600

33006    3782    7       -10896727      28158588057600

33007    3783    7       29277569       253427292518400

33008    3784    7       25387181       84475764172800

33009    3786    7       -737327        7039647014400

33010    3788    7       113489         1419760742400

33011    3789    7       -1919993       337903056691200

33012    3818    7       1840213        9386196019200

33013    3826    7       14278681       21118941043200

33014    3827    7       38133427       140792940288000

33015    3831    7       1429301        12514928025600

33016    3832    7       61095407       844757641728000

33017    3833    7       1739           1064194560

33018    3834    7       58267873       140792940288000

33019    3837    7       -24228583      422378820864000

33020    3838    7       -357319        7508956815360

33021    3855    7       5259697        9386196019200

33022    3858    7       -3550357       5279735260800

33023    3859    7       1188259        33790305669120

33024    3863    7       2666647        5119743283200

33025    3864    7       -649469        1206796631040

33026    3867    7       447413         5279735260800

33027    3868    7       17436037       112634352230400

33028    3873    7       -3420229       17599117536000

33029    3874    7       46289          6758061133824

33030    3875    7       8770159        28158588057600

33031    3877    7       -93738107      844757641728000

33032    3878    7       -97621         15643660032000

33033    3885    7       87583          4223788208640

33034    3904    7       -666821        84475764172800

33035    3907    7       -434261        4140968832000

33036    3910    7       -14363663      7039647014400

33037    3911    7       2941973        7039647014400

33038    3913    7       -1115773       10559470521600

33039    3916    7       -953237        21118941043200

33040    3923    7       894071         140792940288000

33041    3927    7       -4535983       17599117536000

33042    3928    7       -4574447       115194223872000

33043    3929    7       -4589723       14079294028800

33044    3930    7       12863009       42237882086400

33045    3931    7       1021121        4969162598400

33046    3932    7       16811297       28158588057600

33047    3934    7       -304951        28429343712000

33048    3955    7       -35083         86909222400

33049    3956    7       -4550149       8045310873600

33050    3957    7       -16848283      14079294028800

33051    3958    7       -61242541      422378820864000

33052    3959    7       -152563        722015078400

33053    3960    7       -3798133       18772392038400

33054    3961    7       -9327343       28158588057600

33055    3962    7       -1185101       5415113088000

33056    3967    7       -313381        2815858805760

33057    3968    7       -1036067       4223788208640

33058    3971    7       -9304277       28158588057600

33059    3973    7       81503          426645273600

33060    3974    7       -486631        28158588057600

33061    3975    7       6269591        112634352230400

33062    3978    7       -27581149      591330349209600

33063    3979    7       21091943       28158588057600

33064    3980    7       950059         5119743283200

33065    3981    7       1398359        9386196019200

33066    3982    7       354353         1689515283456

33067    3983    7       -11278109      1314067442688000

33068    3992    7       -563581        10559470521600

33069    3995    7       1915817        70396470144000

33070    4066    7       1732903        1689515283456000

33071    4067    7       -107844053     56317176115200

33072    4068    7       -80322491      211189410432000

33073    4069    7       -9926957       11263435223040

33074    4070    7       -39172967      84475764172800

33075    4071    7       -3397237       7039647014400

33076    4072    7       -78503         310572662400

33077    4073    7       -45593         2346549004800

33078    4074    7       -673879        48271865241600

33079    4075    7       8120773        37544784076800

33080    4076    7       -198971        4266452736000

33081    4077    7       -2010391       66255501312000

33082    4078    7       201613         21118941043200

33083    4079    7       9891491        46930980096000

33084    4080    7       -2265827       241359326208000

33085    4081    7       10068323       18772392038400

33086    4082    7       1494127        5631717611520

33087    4083    7       -110623        23465490048000

33088    4084    7       7876021        105594705216000

33089    4085    7       -23573027      56317176115200

33090    4086    7       19480399       492775291008000

33091    4087    7       -1457221       7039647014400

33092    4088    7       -1224701       37544784076800

33093    4089    7       -2440783       31287320064000

33094    4090    7       120431         42237882086400

33095    4091    7       11051          103970171289600

33096    4161    7       -937309        7039647014400

33097    4186    7       -19771007      337903056691200

33098    4244    7       520433         80453108736000

33099    4272    7       -1410551       187723920384000

33100    4303    7       -792703        86641809408000

33101    4313    7       4359869        31678411564800

33102    4333    7       -15939029      3379030566912000

33103    4348    7       3419483        70396470144000

33104    4352    7       51272329       844757641728000

33105    4356    7       16565953       112634352230400

33106    2783    8       -3110573       253427292518400

33107    2784    8       -14083         1218400444800

33108    2785    8       -5723          779776284672

33109    2786    8       -376303        15399227844000

33110    2787    8       -52069859      211189410432000

33111    2788    8       -186172801     2534272925184000

33112    2789    8       -153677        3549401856000

33113    2790    8       -62734411      1267136462592000

33114    2791    8       -3057973       39598014456000

33115    2792    8       2465693        1108744404768000

33116    2793    8       191293         15643660032000

33117    2794    8       -21386447      422378820864000

33118    2795    8       -48899321      211189410432000

33119    2796    8       -100853183     422378820864000

33120    2797    8       -6684107       84475764172800

33121    2798    8       -436363        30169915776000

33122    2799    8       -6612079       63356823129600

33123    2800    8       -20549         372687194880

33124    2801    8       -1859393       84475764172800

33125    2802    8       -25758169      211189410432000

33126    2803    8       -2179493       1267136462592000

33127    2804    8       1895171        52797352608000

33128    2805    8       24785261       1267136462592000

33129    2806    8       -114269        60339831552000

33130    2807    8       -1223297       194944071168000

33131    2808    8       -436363        60339831552000

33132    2809    8       -1036687       506854585036800

33133    2810    8       446609         42237882086400

33134    2811    8       -65491         2866824576000

33135    2878    8       -7806503       158392057824000

33136    2880    8       -916871        49691625984000

33137    2884    8       -3874949       32490678528000

33138    2885    8       -896221        14907487795200

33139    2887    8       -37859         532410278400

33140    2890    8       -72971         10970878464000

33141    2891    8       -297131        16895152834560

33142    2937    8       -31963241      422378820864000

33143    2940    8       -42215389      844757641728000

33144    2941    8       -14792597      126713646259200

33145    2942    8       -130591        2194175692800

33146    2943    8       -201947        9938325196800

33147    2944    8       -581327        253427292518400

33148    2965    8       -1423243       42237882086400

33149    2969    8       -881611        181019494656000

33150    3000    8       -199037        10056638592000

33151    3001    8       -120943        1104258355200

33152    3002    8       -78825407      2534272925184000

33153    3003    8       -34662739      1689515283456000

33154    3035    8       -2022443       28158588057600

33155    3037    8       -245603        9050974732800

33156    3051    8       -918011        675806113382400

33157    3057    8       -1649881       42237882086400

33158    3058    8       -35449         3726871948800

33159    3059    8       -1466723       337903056691200

33160    3089    8       -174521        4949751807000

33161    3113    8       -66299         3105726624000

33162    3120    8       -1848089       101370917007360

33163    3127    8       -34317961      5068545850368000

33164    3128    8       -5156009       633568231296000

33165    3146    8       -100141        36203898931200

33166    3171    8       -8687461       126713646259200

33167    3184    8       -1062179       316784115648000

33168    3207    8       -22605047      422378820864000

33169    3216    8       -1808827       126713646259200

33170    3217    8       43397          10648205568000

33171    3228    8       1306313        506854585036800

33172    3230    8       -7884049       422378820864000

33173    3631    8       -1279067       7039647014400

33174    3632    8       -3003241       8447576417280

33175    3633    8       -73370897      84475764172800

33176    3634    8       -2371081       5363540582400

33177    3635    8       -259487        5631717611520

33178    3636    8       -796769        5214553344000

33179    3637    8       -11929         764486553600

33180    3638    8       -12103229      12067966310400

33181    3639    8       -19845533      84475764172800

33182    3640    8       -14234359      42237882086400

33183    3641    8       -39642817      84475764172800

33184    3642    8       -105473        1055947052160

33185    3643    8       -7979707       33790305669120

33186    3644    8       -343072133     211189410432000

33187    3645    8       -20400701      16895152834560

33188    3646    8       -2470541       2234808576000

33189    3647    8       -29734697      10559470521600

33190    3648    8       -226985861     844757641728000

33191    3649    8       -1876027       2815858805760

33192    3650    8       931333         6498135705600

33193    3651    8       -5134991       6399679104000

33194    3652    8       -2060743       4022655436800

33195    3653    8       -116660101     281585880576000

33196    3654    8       -80735041      168951528345600

33197    3655    8       -22697303      281585880576000

33198    3656    8       -36063077      42237882086400

33199    3657    8       31783967       422378820864000

33200    3658    8       -46811903      211189410432000

33201    3659    8       -10888021      42237882086400

33202    3660    8       10121893       168951528345600

33203    3661    8       1472377        21118941043200

33204    3662    8       1442033        3199839552000

33205    3663    8       29269859       140792940288000

33206    3664    8       -7730693       70396470144000

33207    3665    8       1959521        20113277184000

33208    3666    8       -30307         869092224000

33209    3667    8       -45625969      2956651746048000

33210    3668    8       1803167        12067966310400

33211    3669    8       -108271        993832519680

33212    3670    8       4513937        93861960192000

33213    3671    8       12987311       281585880576000

33214    3672    8       -825563        16895152834560

33215    3673    8       -2857577       28158588057600

33216    3674    8       -1846517       13199338152000

33217    3685    8       -137873        1535922984960

33218    3690    8       -30811643      42237882086400

33219    3691    8       -275321        354940185600

33220    3692    8       -195708299     844757641728000

33221    3694    8       -15194489      48271865241600

33222    3695    8       -12221603      72407797862400

33223    3696    8       -141161        335221286400

33224    3697    8       -401339        18101949465600

33225    3702    8       -16219363      909738998784000

33226    3703    8       -10908479      675806113382400

33227    3723    8       -5356697       30718459699200

33228    3727    8       -38366791      33790305669120

33229    3728    8       -1535953       2681770291200

33230    3729    8       -84725107      168951528345600

33231    3730    8       -1603181       2413593262080

33232    3731    8       -6643861       103439711232000

33233    3732    8       -933967        6033983155200

33234    3733    8       17009          464152550400

33235    3734    8       -31072381      168951528345600

33236    3749    8       -3687941       21118941043200

33237    3751    8       -62831         287332531200

33238    3755    8       -12594367      724077978624000

33239    3756    8       -65257         1319933815200

33240    3757    8       31741          4022655436800

33241    3758    8       -2973059       37544784076800

33242    3760    8       245263         32490678528000

33243    3761    8       588113         30718459699200

33244    3764    8       70429          7426440806400

33245    3765    8       -10910357      337903056691200

33246    3775    8       -29333         30673843200

33247    3776    8       -17582863      33790305669120

33248    3779    8       -29577367      211189410432000

33249    3792    8       -47309389      3379030566912000

33250    3793    8       3362357        253427292518400

33251    3798    8       -2121409       7039647014400

33252    3799    8       -5333333       33790305669120

33253    3801    8       -6447499       129962714112000

33254    3802    8       -1209757       84475764172800

33255    3803    8       4925533        506854585036800

33256    3804    8       -1021          2559871641600

33257    3805    8       -3750469       202741834014720

33258    3806    8       2552087        168951528345600

33259    3807    8       458441         101370917007360

33260    3814    8       -24032579      42237882086400

33261    3815    8       -1293991       10559470521600

33262    3816    8       -12066829      84475764172800

33263    3820    8       -23349283      168951528345600

33264    3823    8       -18569363      225268704460800

33265    3828    8       -1256611       4969162598400

33266    3829    8       -10289117      126713646259200

33267    3830    8       -979009        24135932620800

33268    3840    8       514337         5279735260800

33269    3841    8       121103         9938325196800

33270    3845    8       -7131233       84475764172800

33271    3846    8       -9009523       337903056691200

33272    3847    8       1104395        27032244535296

33273    3848    8       1932923        84475764172800

33274    3849    8       7486447        675806113382400

33275    3851    8       80137          12067966310400

33276    3857    8       -3212411       7039647014400

33277    3862    8       -3556979       14079294028800

33278    3866    8       7427389        422378820864000

33279    3869    8       -104723        733296564000

33280    3870    8       -554273        3771239472000

33281    3871    8       7461247        168951528345600

33282    3872    8       -293           17958283200

33283    3880    8       18006811       844757641728000

33284    3882    8       2885107        25342729251840

33285    3883    8       220313         28158588057600

33286    3884    8       56033          1042910668800

33287    3887    8       -10288129      168951528345600

33288    3890    8       55169          48271865241600

33289    3891    8       -559619        7039647014400

33290    3892    8       1149221        48271865241600

33291    3893    8       1368911        281585880576000

33292    3895    8       -202379        31678411564800

33293    3902    8       -4000739       21660452352000

33294    3909    8       -487889        5279735260800

33295    3914    8       92677027       2534272925184000

33296    3918    8       -111555373     844757641728000

33297    3919    8       29280787       3379030566912000

33298    3924    8       125093         70396470144000

33299    3925    8       575287         12671364625920

33300    3926    8       -16824701      422378820864000

33301    3935    8       163116607      1689515283456000

33302    3936    8       8737919        126713646259200

33303    3938    8       -487889        10559470521600

33304    3939    8       389843         5171985561600

33305    3943    8       42924061       1689515283456000

33306    3945    8       -867943        12067966310400

33307    3946    8       436243         51719855616000

33308    3950    8       5027941        337903056691200

33309    3963    8       11552383       492775291008000

33310    3964    8       260333         718331328000

33311    3965    8       197864197      1689515283456000

33312    3966    8       33457          601679232000

33313    3969    8       4969369        64981357056000

33314    3970    8       7689431        70396470144000

33315    3976    8       -27235787      1478325873024000

33316    3977    8       -4927379       211189410432000

33317    3984    8       347831         4517420544000

33318    3985    8       77980373       211189410432000

33319    3986    8       319446313      844757641728000

33320    3987    8       21706583       168951528345600

33321    3988    8       7524821        422378820864000

33322    3989    8       134053         795066015744

33323    3990    8       45009751       506854585036800

33324    3991    8       2298701        84475764172800

33325    3993    8       53582891       281585880576000

33326    3994    8       120649         149074877952000

33327    3996    8       -30202259      422378820864000

33328    3997    8       -2161951       65825270784000

33329    3998    8       -11497         6704425728000

33330    3999    8       1331383        129962714112000

33331    4000    8       7524821        844757641728000

33332    4001    8       243263         96543730483200

33333    4002    8       -5928259       337903056691200

33334    4003    8       15238837       422378820864000

33335    4092    8       -1744517       20113277184000

33336    4093    8       -1278521       1599919776000

33337    4094    8       -45426881      26398676304000

33338    4095    8       -103223971     211189410432000

33339    4096    8       -404461        1649917269000

33340    4097    8       -56382619      28158588057600

33341    4098    8       -7591373       7039647014400

33342    4099    8       -101759731     35198235072000

33343    4100    8       -60007513      537573044736000

33344    4101    8       -404461        1099944846000

33345    4102    8       -6037439       56317176115200

33346    4103    8       2058089        12799358208000

33347    4104    8       -11883173      23465490048000

33348    4105    8       -1677121       670442572800

33349    4106    8       -56252299      140792940288000

33350    4107    8       -39152273      28158588057600

33351    4108    8       -109037629     211189410432000

33352    4109    8       -1181651       4332090470400

33353    4110    8       -25240331      18772392038400

33354    4111    8       -49575143      70396470144000

33355    4112    8       -4854049       7039647014400

33356    4113    8       1342651        56317176115200

33357    4114    8       -65159947      35198235072000

33358    4115    8       -687206659     70959641905152000

33359    4116    8       2139311        4693098009600

33360    4117    8       1043087        5279735260800

33361    4118    8       -144173        84475764172800

33362    4119    8       1726229        20113277184000

33363    4120    8       -1557407       2559871641600

33364    4121    8       135254807      2956651746048000

33365    4122    8       -11112977      23465490048000

33366    4123    8       -3670397       28158588057600

33367    4124    8       -712889        5415113088000

33368    4125    8       -9169          139675536000

33369    4126    8       -486389        2047897313280

33370    4128    8       -1824881       5688603648000

33371    4130    8       -1728059       2252687044608

33372    4133    8       -115379269     5256269770752000

33373    4134    8       -33539537      168951528345600

33374    4135    8       1495777        35198235072000

33375    4160    8       -15613859      108611696793600

33376    4163    8       -18855373      537573044736000

33377    4164    8       -158013931     844757641728000

33378    4165    8       -33433         3519823507200

33379    4166    8       818087         563171761152000

33380    4168    8       10240721       30169915776000

33381    4169    8       22734743       211189410432000

33382    4172    8       -33433         7039647014400

33383    4174    8       9902749        187723920384000

33384    4175    8       -39990439      422378820864000

33385    4188    8       -4351159       102394865664000

33386    4189    8       200971         4140968832000

33387    4190    8       37309147       211189410432000

33388    4196    8       -6439471       4022655436800

33389    4198    8       -558317        3839807462400

33390    4199    8       -5631349       14079294028800

33391    4200    8       8149           143666265600

33392    4201    8       -3635323       17599117536000

33393    4202    8       173963         7039647014400

33394    4203    8       204779         4799759328000

33395    4205    8       -59581         1706581094400

33396    4206    8       11434981       337903056691200

33397    4207    8       -135049        7821830016000

33398    4216    8       -11365309      511974328320000

33399    4217    8       -230957        1759911753600

33400    4219    8       42299          412479317250

33401    4221    8       -64151         184043059200

33402    4222    8       -105839141     844757641728000

33403    4223    8       -21401         5631717611520

33404    4224    8       283            3352212864

33405    4225    8       -559957        56317176115200

33406    4226    8       873463         75089568153600

33407    4227    8       534329         16090621747200

33408    4232    8       -9723689       70396470144000

33409    4233    8       22549169       422378820864000

33410    4246    8       11677507       70396470144000

33411    4247    8       27767723       140792940288000

33412    4248    8       -228341        21660452352000

33413    4249    8       3161833        37544784076800

33414    4253    8       -4029797       15359229849600

33415    4257    8       -4290779       84475764172800

33416    4258    8       -562747        1444030156800

33417    4259    8       -529279        1083022617600

33418    4260    8       2566519        23465490048000

33419    4261    8       621883         337903056691200

33420    4262    8       27209233       563171761152000

33421    4264    8       -8107951       281585880576000

33422    4273    8       15513541       33790305669120

33423    4274    8       5855653        14079294028800

33424    4275    8       21841          402265543680

33425    4276    8       26023733       844757641728000

33426    4279    8       -4854049       14079294028800

33427    4280    8       168719         391091500800

33428    4281    8       88657          6033983155200

33429    4283    8       -221519        2208516710400

33430    4287    8       21204787       844757641728000

33431    4288    8       -2700251       10559470521600

33432    4289    8       90834797       1689515283456000

33433    4290    8       65644597       5068545850368000

33434    4294    8       19518557       281585880576000

33435    4295    8       -6522827       112634352230400

33436    4297    8       44467723       844757641728000

33437    4304    8       34548847       105594705216000

33438    4305    8       7542863        26398676304000

33439    4306    8       6574409        42237882086400

33440    4307    8       -68161         2639867630400

33441    4308    8       2012561        10559470521600

33442    4311    8       12156931       126713646259200

33443    4314    8       1210523        14079294028800

33444    4315    8       -12013607      316784115648000

33445    4317    8       125311         2194175692800

33446    4318    8       -2731583       16895152834560

33447    4319    8       -2623553       15359229849600

33448    4320    8       -1494373       4223788208640

33449    4321    8       39596101       2956651746048000

33450    4326    8       -834199        84475764172800

33451    4334    8       19196941       26398676304000

33452    4335    8       10210867       16895152834560

33453    4336    8       6113741        14079294028800

33454    4337    8       2069191        1508495788800

33455    4338    8       58984043       422378820864000

33456    4339    8       160687         533306592000

33457    4340    8       -576523        6033983155200

33458    4341    8       712627         2070484416000

33459    4342    8       1046063        4266452736000

33460    4343    8       4983553        23465490048000

33461    4344    8       170311         703964701440

33462    4345    8       821            5415113088000

33463    4346    8       85937099       211189410432000

33464    4347    8       -7825177       105594705216000

33465    4349    8       10973          282338784000

33466    4350    8       20993971       211189410432000

33467    4351    8       -112661        2953698048000

33468    4353    8       -4174481       42237882086400

33469    4354    8       -1803097       6211453248000

33470    4355    8       -82337         574665062400

33471    4357    8       1871           169019136000

33472    4358    8       -7675219       140792940288000

33473    4359    8       787603         211189410432000

33474    4360    8       24038551       2956651746048000

33475    4361    8       -4458187       42237882086400

33476    4362    8       1770079        33790305669120

33477    4363    8       -36263         1274144256000

33478    4364    8       -7144567       281585880576000

33479    4365    8       41441          2607276672000

33480    4366    8       216499         4223788208640

33481    4367    8       2382607        42237882086400

33482    4386    8       -43867         160542176256000

33483    4408    8       1563517        4827186524160

33484    4411    8       5277751        51719855616000

33485    4412    8       301883         6498135705600

33486    4428    8       85537871       1013709170073600

33487    4429    8       182087         1521172224000

33488    4442    8       30375403       506854585036800

33489    4449    8       -46247777      211189410432000

33490    4468    8       553039         122873838796800

33491    4476    8       -25778299      168951528345600

33492    4487    8       102001         7313918976000

33493    4503    8       10696603       1168059949056000

33494    4512    8       -4178047       126713646259200

33495    4515    8       -142793393     1689515283456000

33496    4524    8       409330721      141919283810304000

33497    4525    8       -8350679       33790305669120

33498    4526    8       -10832663      84475764172800

33499    4527    8       -41383373      2534272925184000

33500    4528    8       -1948487       57597111936000

33501    4529    8       39583          521455334400

33502    4530    8       -56504989      3547982095257600

33503    4531    8       2618261        211189410432000

33504    4532    8       10399          2298660249600

33505    4533    8       341557         10970878464000

33506    4534    8       -382001        8447576417280

33507    1537    9       -12161         183892819968

33508    1538    9       -7421311       32181243494400

33509    1539    9       -10138207      96543730483200

33510    1540    9       -2460613       135161222676480

33511    1589    9       -1004539       8939234304000

33512    1590    9       -10176521      241359326208000

33513    1772    9       -35665859      3041127510220800

33514    1822    9       -183643        38398074624000

33515    1849    9       -3209273       32181243494400

33516    1884    9       -5610211       5068545850368000

33517    1892    9       -411623        96543730483200

33518    1909    9       -528949        4678657708032000

33519    2062    9       -4881979       482718652416000

33520    2090    9       377003         61436919398400

33521    1503    10      223427         804531087360

33522    1505    10      31869413       10559470521600

33523    1506    10      11056153       7039647014400

33524    1507    10      348967         690161472000

33525    1508    10      11846279       5631717611520

33526    1509    10      127990661      56317176115200

33527    1510    10      90005791       140792940288000

33528    1512    10      90263          102394865664

33529    1513    10      4024729        8447576417280

33530    1514    10      31249          24539074560

33531    1515    10      15442249       168951528345600

33532    1520    10      285913403      5913303492096000

33533    1521    10      101747         1759911753600

33534    1541    10      50173423       168951528345600

33535    1542    10      376933         175991175360

33536    1543    10      4270579        7039647014400

33537    1544    10      5692657        14079294028800

33538    1545    10      3782353        2166045235200

33539    1546    10      1700033        2111894104320

33540    1547    10      23752181       28158588057600

33541    1548    10      3367939        3519823507200

33542    1549    10      3347339        38398074624000

33543    1550    10      10030369       42237882086400

33544    1551    10      -281149        7679614924800

33545    1552    10      630251         2166045235200

33546    1566    10      4603           11281485600

33547    1567    10      4805357        9747203558400

33548    1569    10      6115933        9747203558400

33549    1573    10      10996933       230388447744000

33550    1592    10      7925471        3519823507200

33551    1593    10      4956643        1759911753600

33552    1594    10      5492791        3519823507200

33553    1597    10      2942603        7542478944000

33554    1610    10      66176207       1689515283456000

33555    1615    10      44809          70396470144

33556    1616    10      1361981        1508495788800

33557    1617    10      6830869        14079294028800

33558    1619    10      133027         959951865600

33559    1620    10      1424873        21118941043200

33560    1631    10      1847149        1340885145600

33561    1632    10      1497869        828193766400

33562    1633    10      1803773        5119743283200

33563    1634    10      3448183        7039647014400

33564    1638    10      33287239       84475764172800

33565    1641    10      950291         4022655436800

33566    1662    10      92789          754247894400

33567    1663    10      14893          48886437600

33568    1664    10      6624983        84475764172800

33569    1675    10      3176843        2346549004800

33570    1680    10      519833         670442572800

33571    1705    10      297223         1645631769600

33572    1708    10      2425           724077978624

33573    1709    10      2023547        8447576417280

33574    1720    10      27010939       46930980096000

33575    1727    10      186821         552129177600

33576    1736    10      68765621       140792940288000

33577    1756    10      186821         1104258355200

33578    1761    10      -810287        12799358208000

33579    1763    10      17897951       84475764172800

33580    1823    10      57299          70326144000

33581    1824    10      3822277        676889136000

33582    1825    10      4364237        488864376000

33583    1826    10      26651          9669844800

33584    1827    10      2681243        2933186256000

33585    1828    10      45659          6153537600

33586    1829    10      20909689       5279735260800

33587    1830    10      27999319       2933186256000

33588    1831    10      45204851       105594705216000

33589    1832    10      2681243        2933186256000

33590    1833    10      3391           10999448460

33591    1834    10      -13367         20704844160

33592    1835    10      529337         314269956000

33593    1836    10      16040671       3519823507200

33594    1837    10      32269529       42237882086400

33595    1838    10      1076539        439977938400

33596    1840    10      14808881       15084957888000

33597    1841    10      4639           5267225600

33598    1843    10      -1239673       8799558768000

33599    1844    10      17477633       33790305669120

33600    1845    10      36299          14665931280

33601    1846    10      1018327        977728752000

33602    1847    10      1813897        4399779384000

33603    1848    10      -3559471       17599117536000

33604    1850    10      -2957159       7039647014400

33605    1851    10      1260527        1055947052160

33606    1852    10      -20344981      35198235072000

33607    1853    10      -28319         5279735260800

33608    1854    10      4862287        14079294028800

33609    1856    10      -15942637      26398676304000

33610    1857    10      -2992001       17599117536000

33611    1858    10      -4517          33522128640

33612    1859    10      3932857        1257079824000

33613    1860    10      -3930767       17599117536000

33614    1873    10      220496519      11826606984192000

33615    1874    10      -19512847      21118941043200

33616    1875    10      -13173541      31678411564800

33617    1876    10      42071          16245339264000

33618    1877    10      -32267         198766503936

33619    1878    10      4605607        4223788208640

33620    1879    10      -2599291       30169915776000

33621    1880    10      115223         144848704000

33622    1881    10      888983         4223788208640

33623    1882    10      4922779        21118941043200

33624    1883    10      1643683        17599117536000

33625    1910    10      34213          142215091200

33626    1911    10      337217         156436600320

33627    1912    10      32937917       7039647014400

33628    1913    10      78020521       60339831552000

33629    1914    10      2588387        3519823507200

33630    1915    10      150585959      28158588057600

33631    1916    10      1879777        649813570560

33632    1917    10      79207          9932482560

33633    1918    10      82336901       281585880576000

33634    1919    10      2588387        2346549004800

33635    1920    10      9608023        28158588057600

33636    1921    10      -55352959      140792940288000

33637    1922    10      4796881        3519823507200

33638    1923    10      189599923      28158588057600

33639    1924    10      297004787      281585880576000

33640    1925    10      525419         138032294400

33641    1926    10      3943243        2873325312000

33642    1927    10      14902297       20478973132800

33643    1928    10      487699         135377827200

33644    1929    10      26227          13127546880

33645    1930    10      80057749       42237882086400

33646    1931    10      47977          4022655436800

33647    1932    10      7911829        1564366003200

33648    1933    10      29788799       1182660698419200

33649    1934    10      -93298589      84475764172800

33650    1935    10      -59626631      126713646259200

33651    1936    10      6973067        281585880576000

33652    1937    10      -118169213     563171761152000

33653    1938    10      12437459       7679614924800

33654    1939    10      -4589597       40226554368000

33655    1940    10      5899639        4693098009600

33656    1941    10      14127793       42237882086400

33657    1942    10      138977017      422378820864000

33658    1943    10      1488607        7039647014400

33659    1944    10      2410631        3754478407680

33660    1946    10      160163587      187723920384000

33661    1948    10      115511251      56317176115200

33662    1951    10      20011711       347841381888000

33663    1952    10      20395541       37544784076800

33664    1953    10      -17694409      187723920384000

33665    1978    10      32543177       84475764172800

33666    1981    10      68410789       739162936512000

33667    1982    10      15500701       28158588057600

33668    1983    10      401237         4022655436800

33669    1984    10      2581867        56317176115200

33670    1990    10      401237         8045310873600

33671    1992    10      -5317979       40226554368000

33672    1993    10      21975179       84475764172800

33673    2006    10      8944427        79196028912000

33674    2014    10      24400393       5631717611520

33675    2016    10      216413863      563171761152000

33676    2017    10      1488239        1340885145600

33677    2018    10      -19483         159991977600

33678    2019    10      8974781        14079294028800

33679    2020    10      31721          5631717611520

33680    2023    10      2701           25598716416

33681    2024    10      -1561319       18772392038400

33682    2025    10      5332819        84475764172800

33683    2034    10      8333231        140792940288000

33684    2035    10      363169         703964701440

33685    2037    10      -761363        3519823507200

33686    2039    10      27356867       28158588057600

33687    2040    10      94052947       281585880576000

33688    2041    10      503213         21118941043200

33689    2042    10      -3090397       15359229849600

33690    2043    10      7489511        168951528345600

33691    2044    10      -266471        14079294028800

33692    2045    10      -396709        4827186524160

33693    2050    10      187937         446961715200

33694    2064    10      -70783         251415964800

33695    2065    10      -299549        649813570560

33696    2066    10      31211          260727667200

33697    2067    10      -10533841      56317176115200

33698    2071    10      79346503       112634352230400

33699    2075    10      3501727        25029856051200

33700    2076    10      5878003        5631717611520

33701    2077    10      956741         703964701440

33702    2078    10      -2130127       7821830016000

33703    2079    10      -1355383       375447840768000

33704    2080    10      -207737        1706581094400

33705    2082    10      7339847        84475764172800

33706    2091    10      -1630429       1656387532800

33707    2092    10      -1034623       1005663859200

33708    2093    10      -31951193      253427292518400

33709    2094    10      1582523        28158588057600

33710    2097    10      80057749       84475764172800

33711    2098    10      -617467        586637251200

33712    2099    10      -4197763       253427292518400

33713    2101    10      31622819       112634352230400

33714    2105    10      -16502173      281585880576000

33715    2106    10      3105073        4525487366400

33716    2107    10      -5202179       38398074624000

33717    2108    10      -165536291     5068545850368000

33718    2112    10      -1500391       9386196019200

33719    2113    10      154009         1023948656640

33720    2115    10      -535511        5631717611520

33721    2122    10      -2759327       3519823507200

33722    2123    10      -1871501       2815858805760

33723    2124    10      -4081111       10429106688000

33724    2125    10      916121         5631717611520

33725    2126    10      -688697        1444030156800

33726    2129    10      -517711        2166045235200

33727    2132    10      -1071131       6257464012800

33728    2133    10      9074831        84475764172800

33729    2135    10      -80383417      563171761152000

33730    2136    10      10979          24379729920

33731    2137    10      12583397       28158588057600

33732    2138    10      27538129       28158588057600

33733    2139    10      -2620951       77298084864000

33734    2144    10      122443         4693098009600

33735    2204    10      5946659        8447576417280000

33736    2226    10      -1818653       2346549004800

33737    2229    10      -12542669      49691625984000

33738    2230    10      -2608729       28158588057600

33739    2246    10      -2941727       15359229849600

33740    2247    10      -5965681       20113277184000

33741    2260    10      -20097929      135161222676480

33742    2267    10      833003         1422150912000

33743    2286    10      -11319761      1267136462592000

33744    2294    10      3090547        8045310873600

33745    2305    10      -16624627      492775291008000

33746    2321    10      -10216859      454869499392000

33747    2330    10      29283383       337903056691200

33748    2333    10      6902047        33127750656000

33749    2342    10      -25162721      3547982095257600

33750    2343    10      982687         1624533926400

33751    2344    10      364457         1151942238720

33752    2345    10      46009          1251492802560

33753    2346    10      12313417       153592298496000

33754    2347    10      -1467749       8447576417280

33755    2348    10      969253         25598716416000

33756    2349    10      -156061        23465490048000

33757    2350    10      -3889          9938325196800

33758    2351    10      -14606521      211189410432000

33759    2352    10      565087         5028319296000

33760    1435    11      -44015623      7039647014400

33761    1437    11      -3352703       2681770291200

33762    1438    11      -27673759      4693098009600

33763    1440    11      -34015991      10056638592000

33764    1441    11      -9808663       5363540582400

33765    1445    11      -55924669      1013709170073600

33766    1446    11      -5160059       20113277184000

33767    1447    11      2441           6965637120

33768    1448    11      -21025259      4693098009600

33769    1494    11      -735169        344799037440

33770    1497    11      -33703939      337903056691200

33771    1498    11      -150307        116038137600

33772    1540    11      -22734079      168951528345600

33773    1553    11      -45589321      9386196019200

33774    1554    11      -37549667      14079294028800

33775    1555    11      -487351        178784686080

33776    1556    11      321973         195545750400

33777    1557    11      -34891387      140792940288000

33778    1558    11      -3800761       2681770291200

33779    1559    11      -8739529       18772392038400

33780    1560    11      2406191        9386196019200

33781    1590    11      -18112999      120679663104000

33782    1599    11      -7139263       1173274502400

33783    1600    11      3581           2607276672

33784    1601    11      -2464481       4641525504000

33785    1602    11      -659951        414096883200

33786    1603    11      1754563        14079294028800

33787    1645    11      -361409        287332531200

33788    1649    11      -6479173       9386196019200

33789    1650    11      -57227         169019136000

33790    1681    11      -490669        195545750400

33791    1686    11      -1315049       1787846860800

33792    1692    11      -1635041       40226554368000

33793    1729    11      -47242003      21118941043200

33794    1741    11      -28157         591566976000

33795    1746    11      412721         2320762752000

33796    1748    11      -32577323      21118941043200

33797    1779    11      6130303        4693098009600

33798    1785    11      25799          71107545600

33799    1796    11      30429967       140792940288000

33800    1798    11      -4608679       4693098009600

33801    1885    11      2628719        319983955200

33802    1886    11      3583423        2011327718400

33803    1887    11      214619         63996791040

33804    1889    11      11147897       5028319296000

33805    1890    11      1320149        1149330124800

33806    1893    11      -1112219       782183001600

33807    1898    11      1545703        33790305669120

33808    1901    11      -710947        10056638592000

33809    1902    11      -68525         160906217472

33810    1903    11      4342661        2346549004800

33811    1909    11      -772253        1559552569344000

33812    1945    11      42918427       18772392038400

33813    1947    11      6224047        2815858805760

33814    1949    11      25427513       70396470144000

33815    1950    11      -99191         189620121600

33816    1979    11      247321         372468096000

33817    1980    11      14812313       30169915776000

33818    2004    11      4642073        16090621747200

33819    2005    11      10566233       20113277184000

33820    2062    11      -639389        24135932620800

33821    2070    11      12295051       14079294028800

33822    2074    11      -11666453      28158588057600

33823    2090    11      379679         9386196019200

33824    2096    11      -168173        74493619200

33825    2104    11      -12987287      15643660032000

33826    2121    11      15940139       337903056691200

33827    2131    11      -1358977       2011327718400

33828    2151    11      4107041        168951528345600

33829    2166    11      -1898179       6704425728000

33830    2170    11      -2750327       8045310873600

33831    2174    11      -674617        1042910668800

33832    2186    11      17341          2633010831360

33833    2189    11      -1210663       3249067852800

33834    2191    11      1673129        20113277184000

33835    2193    11      -991           7394587200

33836    2194    11      -8875597       70396470144000

33837    2195    11      2432869        5119743283200

33838    1379    12      -2220487       3519823507200

33839    1381    12      -2926639       4693098009600

33840    1384    12      -13130657      14079294028800

33841    1385    12      28269          115878963200

33842    1386    12      -470681        479975932800

33843    1387    12      -3666979       1656387532800

33844    1391    12      -637727        670442572800

33845    1393    12      680437         844757641728

33846    1395    12      6916199        35198235072000

33847    1396    12      4174529        21118941043200

33848    1397    12      -1071727       8447576417280

33849    1398    12      -368321        928305100800

33850    1399    12      -141901        276064588800

33851    1403    12      -67147         187723920384

33852    1406    12      -331963        89392343040

33853    1408    12      -109363        1564366003200

33854    1413    12      -637727        670442572800

33855    1414    12      392543         1066613184000

33856    1415    12      -670213        541511308800

33857    1417    12      563621         1609062174720

33858    1418    12      5589721        7821830016000

33859    1419    12      -3187          42664527360

33860    1420    12      10557853       14079294028800

33861    1422    12      -1469971       2559871641600

33862    1424    12      11543479       140792940288000

33863    1425    12      -16039         30083961600

33864    1426    12      53797621       1689515283456000

33865    1427    12      -44981129      42237882086400

33866    1428    12      1209391        10559470521600

33867    1429    12      -10949557      70396470144000

33868    1430    12      -5826071       52797352608000

33869    1431    12      -3916153       16895152834560

33870    1432    12      2527607        33790305669120

33871    1433    12      -74057         319983955200

33872    1438    12      -6562063       7039647014400

33873    1447    12      84571          914239872000

33874    1448    12      -2183323       2815858805760

33875    1555    12      -3361643       3754478407680

33876    1558    12      -109363        3128732006400

33877    1559    12      -670331        14079294028800

33878    1560    12      73823          439977938400

33879    1561    12      105569         1919903731200

33880    1562    12      -567199        4332090470400

33881    1563    12      3807911        28158588057600

33882    1564    12      247937         11263435223040

33883    1565    12      1094773        56317176115200

33884    1566    12      1613           24092909568

33885    1567    12      4256327        56317176115200

33886    1568    12      3807911        56317176115200

33887    1569    12      315083         3128732006400

33888    1570    12      2354701        168951528345600

33889    1571    12      10669441       422378820864000

33890    1572    12      -9533          4022655436800

33891    1573    12      235511         35198235072000

33892    1602    12      -39251         239987966400

33893    1603    12      12533          119993983200

33894    1604    12      17647741       56317176115200

33895    1605    12      20135033       56317176115200

33896    1607    12      890437         28158588057600

33897    1608    12      6945413        168951528345600

33898    1609    12      14074121       168951528345600

33899    1610    12      135887         11732745024000

33900    1635    12      2132215        2534272925184

33901    1636    12      39701          361007539200

33902    1637    12      21781993       63356823129600

33903    1638    12      31442111       253427292518400

33904    1649    12      -35963         14079294028800

33905    1651    12      -11159329      9386196019200

33906    1653    12      -172307        1689515283456

33907    1654    12      3008969        20113277184000

33908    1656    12      715009         10830226176000

33909    1657    12      9915877        211189410432000

33910    1676    12      17473          17065810944

33911    1678    12      647243         1340885145600

33912    1682    12      39859          36100753920

33913    1683    12      387613         670442572800

33914    1694    12      -4456481       14079294028800

33915    1695    12      13484033       105594705216000

33916    1697    12      21962429       422378820864000

33917    1721    12      5182643        2815858805760

33918    1724    12      121475281      211189410432000

33919    1730    12      66521023       84475764172800

33920    1733    12      53720707       126713646259200

33921    1751    12      64976071       1478325873024000

33922    1774    12      245515931      337903056691200

33923    1775    12      13037989       7679614924800

33924    1776    12      137429         844757641728

33925    1779    12      663181         1279935820800

33926    1780    12      357991         1407929402880

33927    1785    12      950857         4223788208640

33928    1786    12      1559863        5279735260800

33929    1789    12      3459535        6758061133824

33930    1796    12      5466011        105594705216000

33931    1797    12      -31770043      56317176115200

33932    1798    12      -196319        1407929402880

33933    1799    12      -10066339      70396470144000

33934    1800    12      -342337        3128732006400

33935    1801    12      31324283       3379030566912000

33936    1810    12      12103561       168951528345600

33937    1824    12      71616511       42237882086400

33938    1826    12      310241         417164267520

33939    1828    12      13008871       6257464012800

33940    1829    12      59119          52242278400

33941    1831    12      54522739       492775291008000

33942    1836    12      24812329       18772392038400

33943    1837    12      9488231        46930980096000

33944    1840    12      18718019       70396470144000

33945    1844    12      5323259        37544784076800

33946    1845    12      15819619       22526870446080

33947    1851    12      2141341        5631717611520

33948    1853    12      84251          6895980748800

33949    1873    12      243779         51719855616000

33950    1876    12      144917         12799358208000

33951    1911    12      444827         745374389760

33952    1913    12      23603159       70396470144000

33953    1915    12      24057689       16895152834560

33954    1916    12      10985969       14079294028800

33955    1918    12      54357553       739162936512000

33956    1923    12      15495443       8447576417280

33957    1924    12      57088853       211189410432000

33958    1926    12      264377         738424512000

33959    1927    12      1903903        9938325196800

33960    1928    12      16353823       16895152834560

33961    1930    12      11561401       21118941043200

33962    1933    12      23663501       3801409387776000

33963    1936    12      754063         42237882086400

33964    1945    12      16963957       28158588057600

33965    1946    12      15700739       70396470144000

33966    1947    12      198217         324906785280

33967    1948    12      169009         310572662400

33968    1949    12      2207599        26398676304000

33969    1950    12      -1462171       28158588057600

33970    1951    12      24398833       1689515283456000

33971    1952    12      3213517        21118941043200

33972    1978    12      652097         6335682312960

33973    1979    12      2545253        15084957888000

33974    1980    12      2622923        22627436832000

33975    1981    12      2989937        126713646259200

33976    2004    12      231607         3016991577600

33977    2005    12      1906013        15084957888000

33978    2006    12      814951         27849153024000

33979    2014    12      50636321       42237882086400

33980    2015    12      -663911        1564366003200

33981    2016    12      802117         8122669632000

33982    2034    12      9322057        603398315520000

33983    2040    12      4648153        52797352608000

33984    2043    12      6037           240671692800

33985    2070    12      246595         844757641728

33986    2071    12      145399         767961492480

33987    2074    12      -2459461       42237882086400

33988    2075    12      848851         21118941043200

33989    2076    12      23619677       84475764172800

33990    2079    12      -22481         844757641728000

33991    2093    12      -823807        42237882086400

33992    2096    12      -3882079       14079294028800

33993    2097    12      11561401       42237882086400

33994    2099    12      503            36921225600

33995    2101    12      3516553        42237882086400

33996    2104    12      -2345719       14079294028800

33997    2105    12      -9973          1015333704000

33998    2106    12      80287          430998796800

33999    2108    12      -3124841       422378820864000

34000    2151    12      932563         168951528345600

34001    2166    12      -1674889       30169915776000

34002    2170    12      -316637        4309987968000

34003    2174    12      -5477          58663725120

34004    2186    12      684469         460776895488000

34005    2187    12      -13951733      56317176115200

34006    2188    12      -6121987       23465490048000

34007    2189    12      -18401         351982350720

34008    2190    12      -30487         104291066880

34009    2191    12      2745037        120679663104000

34010    2192    12      -128273        5631717611520

34011    2193    12      -1662407       60339831552000

34012    2194    12      -461423        16895152834560

34013    2195    12      3440221        28158588057600

34014    2196    12      -645049        62574640128000

34015    2197    12      495283         2484581299200

34016    2198    12      -514973        8447576417280

34017    2199    12      1308199        35198235072000

34018    2200    12      2233117        70396470144000

34019    2201    12      167177         12067966310400

34020    2202    12      -8007409       168951528345600

34021    2203    12      -893353        42237882086400

34022    2204    12      868817         5068545850368000

34023    2286    12      -682001        724077978624000

34024    2305    12      -1843651       253427292518400

34025    1450    13      10798481       56317176115200

34026    1453    13      6739           6143691939840

34027    1455    13      1081957        168951528345600

34028    1458    13      7141963        42237882086400

34029    1464    13      6903263        10056638592000

34030    1468    13      -2977213       42237882086400

34031    1469    13      8626601        17599117536000

34032    1473    13      2403901        52797352608000

34033    1475    13      -292991        6211453248000

34034    1479    13      -578033        9386196019200

34035    1480    13      -8266651       30169915776000

34036    1481    13      -10125491      76796149248000

34037    1482    13      41235889       844757641728000

34038    1483    13      -46979167      844757641728000

34039    1484    13      4352713        422378820864000

34040    1486    13      -3017159       42237882086400

34041    1489    13      -61682287      2534272925184000

34042    1490    13      4843           172399518720

34043    1491    13      4514863        84475764172800

34044    1492    13      1427953        15643660032000

34045    1547    13      51117109       168951528345600

34046    1551    13      -288193        14079294028800

34047    1552    13      1445699        12996271411200

34048    1574    13      881            172399518720

34049    1575    13      -526853        168951528345600

34050    1576    13      3939413        168951528345600

34051    1577    13      -12443         1181479219200

34052    1578    13      -5779          782183001600

34053    1579    13      -1342889       168951528345600

34054    1580    13      -1055633       84475764172800

34055    1581    13      -561439        84475764172800

34056    1582    13      -600497        168951528345600

34057    1583    13      341987         33790305669120

34058    1584    13      -3350951       1689515283456000

34059    1620    13      90631          10559470521600

34060    1622    13      -131759        84475764172800

34061    1624    13      -1277207       101370917007360

34062    1625    13      -53            15962918400

34063    1626    13      -1255643       506854585036800

34064    1634    13      959963         11263435223040

34065    1648    13      1293619        67580611338240

34066    1658    13      -7149679       84475764172800

34067    1659    13      -2414887       168951528345600

34068    1660    13      -3815587       253427292518400

34069    1665    13      -1101371       42237882086400

34070    1667    13      -311071        42237882086400

34071    1684    13      -753197        28158588057600

34072    1687    13      8093           146659312800

34073    1689    13      -5512873       168951528345600

34074    1700    13      -6327547       84475764172800

34075    1702    13      -1392449       37544784076800

34076    1710    13      -3025553       211189410432000

34077    1782    13      -537437        2133226368000

34078    1783    13      -4558483       64981357056000

34079    1787    13      -1664293       32490678528000

34080    1788    13      -11536663      140792940288000

34081    1803    13      -10195711      46930980096000

34082    1804    13      -17593447      76796149248000

34083    1805    13      -11273         157134978000

34084    1807    13      -1379149       14079294028800

34085    1808    13      -6649759       126713646259200

34086    1811    13      -102530317     844757641728000

34087    1812    13      -183059        40226554368000

34088    1817    13      -14039041      2534272925184000

34089    1819    13      -511699        84475764172800

34090    1910    13      588227         11732745024000

34091    1914    13      67909          402265543680

34092    1919    13      67909          268177029120

34093    1921    13      -2766583       40226554368000

34094    1922    13      117751         426645273600

34095    1929    13      293077         670442572800

34096    1934    13      -2890291       15359229849600

34097    1935    13      -20139851      253427292518400

34098    1939    13      -25752383      1314067442688000

34099    1940    13      4554023        18772392038400

34100    1941    13      270469         5279735260800

34101    1942    13      43106533       844757641728000

34102    1943    13      7741           115878963200

34103    1955    13      -30994331      168951528345600

34104    1956    13      -1628483       33790305669120

34105    1958    13      -3111523       42237882086400

34106    1959    13      -20866093      168951528345600

34107    1961    13      -1131101       3839807462400

34108    1962    13      -26581447      84475764172800

34109    1963    13      -293983        3094350336000

34110    1965    13      -1651367       12514928025600

34111    1966    13      -364277        5119743283200

34112    1968    13      -2400569       14079294028800

34113    1969    13      -2225381       253427292518400

34114    1973    13      -6570367       909738998784000

34115    1975    13      -2446651       225268704460800

34116    1982    13      20147          177470092800

34117    1983    13      240301         11263435223040

34118    1984    13      12137          28158588057600

34119    1985    13      -189887        18772392038400

34120    1986    13      -4135073       21118941043200

34121    1987    13      -6697693       112634352230400

34122    1988    13      -404941        2346549004800

34123    1989    13      -3840511       48271865241600

34124    1990    13      240301         22526870446080

34125    1991    13      -16267219      168951528345600

34126    1992    13      -15018739      563171761152000

34127    1993    13      685781         12996271411200

34128    1994    13      -573709        67580611338240

34129    1995    13      -385249        15359229849600

34130    2007    13      -104129        3128732006400

34131    2008    13      -16037141      168951528345600

34132    2010    13      -6415663       42237882086400

34133    2011    13      -273925        3379030566912

34134    2012    13      -10281001      422378820864000

34135    2018    13      -1627          84942950400

34136    2020    13      -2921          4332090470400

34137    2021    13      -67            2779951104

34138    2022    13      -1237063       21118941043200

34139    2024    13      -1958527       112634352230400

34140    2025    13      693467         56317176115200

34141    2026    13      -6512843       844757641728000

34142    2035    13      488051         5279735260800

34143    2036    13      -2840281       21118941043200

34144    2037    13      -227299        4693098009600

34145    2038    13      -17649011      337903056691200

34146    2041    13      607573         84475764172800

34147    2042    13      -13220513      337903056691200

34148    2045    13      -1192889       67580611338240

34149    2046    13      -2356259       675806113382400

34150    2050    13      13357153       168951528345600

34151    2051    13      -460357        13516122267648

34152    2052    13      -23            308883456

34153    2053    13      -112459        6498135705600

34154    2056    13      -1219301       253427292518400

34155    2063    13      -1641337       42237882086400

34156    2065    13      -8466443       84475764172800

34157    2067    13      -4859303       112634352230400

34158    2068    13      -311611        9386196019200

34159    2073    13      -5708701       253427292518400

34160    2077    13      637499         2166045235200

34161    2080    13      -221413        8939234304000

34162    2082    13      2354977        168951528345600

34163    2083    13      -330373        42237882086400

34164    2085    13      239963         675806113382400

34165    2091    13      -1334093       6033983155200

34166    2092    13      -1133333       5631717611520

34167    2094    13      -28909         1689515283456

34168    2095    13      -218131        2559871641600

34169    2098    13      -609547        2815858805760

34170    2100    13      -20029         4505374089216

34171    2102    13      -674327        21118941043200

34172    2103    13      863            1206796631040

34173    2107    13      -5392703       211189410432000

34174    2109    13      107753         10343971123200

34175    2110    13      3066257        675806113382400

34176    2112    13      -6451          157751193600

34177    2113    13      8695           409579462656

34178    2114    13      8581           3975330078720

34179    2115    13      -31769         1508495788800

34180    2116    13      -151447        5279735260800

34181    2117    13      8568401        3379030566912000

34182    2152    13      -9365581       26398676304000

34183    2153    13      -95944909      337903056691200

34184    2154    13      -775069        3352212864000

34185    2155    13      -18922171      28158588057600

34186    2156    13      -5733881       90509747328000

34187    2157    13      -168347        1005663859200

34188    2158    13      52127          2413593262080

34189    2159    13      -11552081      70396470144000

34190    2160    13      -13811503      112634352230400

34191    2161    13      -171449881     1689515283456000

34192    2162    13      -7124591       59629951180800

34193    2163    13      -2903227       422378820864000

34194    2164    13      -1437131       7039647014400

34195    2165    13      2454713        105594705216000

34196    2167    13      -789557        23465490048000

34197    2168    13      -512881        8045310873600

34198    2169    13      4240823        337903056691200

34199    2171    13      380221         10559470521600

34200    2172    13      44845211       422378820864000

34201    2173    13      7134331        129962714112000

34202    2175    13      -29429         35198235072000

34203    2176    13      32183677       1689515283456000

34204    2177    13      1018627        281585880576000

34205    2178    13      -67020287      18922571174707200

34206    2179    13      359677         16895152834560

34207    2180    13      -178753        5569830604800

34208    2181    13      518587         129962714112000

34209    2182    13      18153599       2534272925184000

34210    2183    13      -2749          382243276800

34211    2184    13      -478391        33790305669120

34212    2185    13      -1265339       38398074624000

34213    2205    13      -1142789       8122669632000

34214    2206    13      -52206631      422378820864000

34215    2208    13      -32540591      70396470144000

34216    2209    13      -32283817      844757641728000

34217    2210    13      -12170699      93861960192000

34218    2213    13      -8184377       46930980096000

34219    2214    13      -35656799      281585880576000

34220    2215    13      -2351527       15359229849600

34221    2216    13      -288739        984566016000

34222    2217    13      -8578211       70396470144000

34223    2218    13      -5905997       1433528119296000

34224    2220    13      -1084189       24135932620800

34225    2221    13      -82253         140792940288000

34226    2226    13      -6637073       56317176115200

34227    2227    13      -950273        10239486566400

34228    2228    13      -8688049       84475764172800

34229    2229    13      -68120669      1689515283456000

34230    2230    13      -362783        28158588057600

34231    2231    13      -642653        71676405964800

34232    2232    13      -1381013       56317176115200

34233    2247    13      -13829479      281585880576000

34234    2248    13      -654817        48271865241600

34235    2260    13      -34076477      1351612226764800

34236    2261    13      -17947667      1126343522304000

34237    2266    13      -29974717      187723920384000

34238    2267    13      5411407        46930980096000

34239    2268    13      -25444061      563171761152000

34240    2271    13      -2710793       140792940288000

34241    2280    13      -124823        3839807462400

34242    2281    13      2904373        563171761152000

34243    2290    13      -26629         1552863312000

34244    2292    13      -446903        6758061133824

34245    2294    13      27197          469309800960

34246    2295    13      -3339881       337903056691200

34247    2296    13      -727057        8281937664000

34248    2298    13      45013          34479903744000

34249    2306    13      -75451         8799558768000

34250    2307    13      14748533       844757641728000

34251    2308    13      -8578211       140792940288000

34252    2309    13      3402979        211189410432000

34253    2311    13      1399043        281585880576000

34254    2312    13      -9833561       211189410432000

34255    2313    13      226757         84475764172800

34256    2317    13      169409         120679663104000

34257    2342    13      -4079821       3942202328064000

34258    2343    13      12707791       168951528345600

34259    2344    13      10638337       253427292518400

34260    2345    13      -151709        187723920384000

34261    2346    13      1734847        259925428224000

34262    2347    13      -2555639       168951528345600

34263    2348    13      13564769       3942202328064000

34264    2349    13      702941         31287320064000

34265    2350    13      461437         33790305669120

34266    2351    13      59987          76796149248000

34267    2352    13      171047         15643660032000

34268    2353    13      -4184861       32254382684160000

34269    2379    13      -5664467       506854585036800

34270    2400    13      -147997        30035827261440

34271    2410    13      -227803        675806113382400

34272    2420    13      50581          63075237249024

34273    2425    13      -3626449       337903056691200

34274    1585    14      1267883        1267136462592000

34275    1586    14      867523         194944071168000

34276    1587    14      14375          10137091700736

34277    1588    14      3528089        5068545850368000

34278    1629    14      1637           3898881423360

34279    1668    14      2135351        2534272925184000

34280    1996    14      330527         211189410432000

34281    1997    14      1737181        74537438976000

34282    1998    14      1250099        76796149248000

34283    1999    14      780407         17599117536000

34284    2000    14      8000873        362038989312000

34285    2001    14      -1951          48271865241600

34286    2002    14      1611823        197990072280000

34287    2003    14      -183193        1267136462592000

34288    2029    14      32028541       2534272925184000

34289    2031    14      3239689        1013709170073600

34290    2048    14      38659          8861094144000

34291    2049    14      16262951       2534272925184000

34292    2058    14      88441          72407797862400

34293    2059    14      2713           241359326208000

34294    2069    14      30616721       5068545850368000

34295    2087    14      14053007       5068545850368000

34296    2088    14      -186787        724077978624000

34297    2111    14      -23572093      25342729251840000

34298    2118    14      -9007871       1267136462592000

34299    2119    14      -3065383       1267136462592000

34300    2120    14      -4814717       5068545850368000

34301    2233    14      21484987       506854585036800

34302    2234    14      2551           65729664000

34303    2235    14      4924771        187723920384000

34304    2236    14      28684493       149074877952000

34305    2237    14      26784347       253427292518400

34306    2238    14      193902941      2534272925184000

34307    2239    14      2912381        24368008896000

34308    2240    14      453221         42237882086400

34309    2241    14      -33276833      2534272925184000

34310    2242    14      19373447       1583920578240000

34311    2243    14      298427         11519422387200

34312    2244    14      -5588279       633568231296000

34313    2245    14      77083339       2534272925184000

34314    2251    14      27491287       422378820864000

34315    2252    14      19227877       563171761152000

34316    2255    14      44849251       4223788208640000

34317    2263    14      125424709      1267136462592000

34318    2264    14      133394227      5068545850368000

34319    2265    14      984023         48736017792000

34320    2273    14      21749977       2534272925184000

34321    2274    14      -127987        149074877952000

34322    2275    14      8042549        5068545850368000

34323    2279    14      20749559       422378820864000

34324    2284    14      11922497       844757641728000

34325    2285    14      -7695439       2534272925184000

34326    2288    14      13453859       422378820864000

34327    2293    14      7831357        844757641728000

34328    2299    14      -194723        93861960192000

34329    2301    14      2701057        844757641728000

34330    2302    14      -736759        307184596992000

34331    2310    14      -3484567       316784115648000

34332    2314    14      -16043         1955457504000

34333    2315    14      -4074737       158392057824000

34334    2316    14      -63886619      5068545850368000

34335    2318    14      3113863        2534272925184000

34336    2319    14      -435163        88610941440000

34337    2320    14      436391         844757641728000

34338    2354    14      594619         32490678528000

34339    2355    14      1093517        8799558768000

34340    2356    14      5012519        25598716416000

34341    2357    14      42623639       703964701440000

34342    2358    14      203761         10830226176000

34343    2359    14      408855191      2534272925184000

34344    2360    14      2132573        24845812992000

34345    2361    14      6303509        30169915776000

34346    2362    14      6458171        682304249088000

34347    2363    14      203761         10830226176000

34348    2364    14      22400657       5068545850368000

34349    2365    14      -6027601       383980746240000

34350    2366    14      111731         2866824576000

34351    2368    14      124921723      1267136462592000

34352    2370    14      446533         26817702912000

34353    2371    14      22036363       422378820864000

34354    2381    14      53657921       2534272925184000

34355    2382    14      284693         14079294028800

34356    2383    14      -507191        99383251968000

34357    2385    14      -1300181       422378820864000

34358    2389    14      305849         27583922995200

34359    2392    14      3888457        72407797862400

34360    2393    14      38582017       1689515283456000

34361    2394    14      88681          10137091700736

34362    2395    14      -2771273       633568231296000

34363    2401    14      -325697        42237882086400

34364    2403    14      32321          1267136462592

34365    2404    14      -288551        21660452352000

34366    2405    14      -1676309       5068545850368000

34367    2406    14      686051         76796149248000

34368    2411    14      -139367        10056638592000

34369    2412    14      -6405409       1689515283456000

34370    2414    14      -460441        115194223872000

34371    2415    14      7276993        105594705216000

34372    2416    14      -14594501      2815858805760000

34373    2421    14      -149442479     2534272925184000

34374    2422    14      -249659        6211453248000

34375    2423    14      -1627477       101370917007360

34376    2424    14      -119593        2760645888000

34377    2426    14      81571037       8869955238144000

34378    2427    14      444893         49691625984000

34379    2428    14      -1564273       316784115648000

34380    2429    14      -20350861      2534272925184000

34381    2430    14      23883073       5068545850368000

34382    2431    14      -1958581       230388447744000

34383    2440    14      43867          105082151731200

34384    2450    14      -28740587      1267136462592000

34385    2456    14      -430349        42237882086400

34386    2464    14      -3184007       5068545850368000

34387    2470    14      -42042893      10137091700736000

34388    2474    14      4145891        168951528345600

34389    2478    14      -75672511      35479820952576000

34390    2479    14      31978733       1689515283456000

34391    2480    14      28550099       5068545850368000

34392    2481    14      917641         150849578880000

34393    2482    14      566801         506854585036800

34394    873     15      -3109439       402265543680000

34395    929     15      -1430087       84475764172800

34396    960     15      -23411099      1689515283456000

34397    990     15      -1225459       194944071168000

34398    1025    15      -3631003       2303884477440000

34399    1043    15      -868817        5068545850368000

34400    749     16      -506489        1173274502400

34401    753     16      -7622533       10559470521600

34402    758     16      -7622533       7039647014400

34403    760     16      30014161       23465490048000

34404    761     16      -12457         4285499400

34405    768     16      -200177        62574640128

34406    773     16      25963229       7039647014400

34407    774     16      352411         207048441600

34408    778     16      2011133        6159691137600

34409    779     16      -2990191       1083022617600

34410    780     16      -9825583       14079294028800

34411    781     16      -3292651       3910915008000

34412    782     16      -362279        1242290649600

34413    857     16      284491         433209047040

34414    859     16      23857          19718899200

34415    860     16      388241         861997593600

34416    861     16      61798153       63356823129600

34417    863     16      8884427        28158588057600

34418    864     16      3219479        21118941043200

34419    865     16      190601         1656387532800

34420    874     16      6803           7821830016

34421    875     16      282679         319983955200

34422    876     16      615829         812266963200

34423    877     16      17934859       42237882086400

34424    880     16      1766293        14079294028800

34425    881     16      34990283       42237882086400

34426    884     16      8739499        28158588057600

34427    885     16      34455347       675806113382400

34428    904     16      47518357       21118941043200

34429    906     16      403301         351982350720

34430    907     16      745411         1319933815200

34431    916     16      -17794969      7039647014400

34432    919     16      18628523       46930980096000

34433    930     16      46075847       7039647014400

34434    931     16      14964757       4223788208640

34435    937     16      17193353       4223788208640

34436    946     16      3800593        9386196019200

34437    951     16      19580699       21118941043200

34438    961     16      44829857       14079294028800

34439    962     16      29512937       9386196019200

34440    963     16      42740273       35198235072000

34441    965     16      3702007        2346549004800

34442    968     16      15527          18856197360

34443    971     16      13391933       9386196019200

34444    978     16      48625          492775291008

34445    983     16      36899          2346549004800

34446    991     16      152491         21727305600

34447    992     16      44829203       9386196019200

34448    994     16      26895107       2346549004800

34449    995     16      12001453       11732745024000

34450    996     16      41056997       14079294028800

34451    999     16      59669681       28158588057600

34452    1000    16      2364413        1466593128000

34453    1001    16      512117         270755654400

34454    1003    16      9970913        2815858805760

34455    1007    16      31441          25096780800

34456    1017    16      37839283       657033721344000

34457    1019    16      548557         1173274502400

34458    1020    16      -29153         217273056000

34459    1044    16      6109867        2346549004800

34460    1045    16      45709159       21118941043200

34461    1047    16      112396597      14079294028800

34462    1048    16      188226221      281585880576000

34463    1049    16      30234437       14079294028800

34464    1052    16      42224081       14079294028800

34465    1053    16      100243621      46930980096000

34466    1054    16      5494873        2166045235200

34467    1055    16      70904863       14079294028800

34468    1056    16      92699          45711993600

34469    1057    16      4564913        61596911376000

34470    1059    16      44081          67607654400

34471    1060    16      -500053        3476368896000

34472    1065    16      71988799       28158588057600

34473    1066    16      1746701        1137720729600

34474    1067    16      636751         375447840768

34475    1068    16      5049601        7039647014400

34476    1069    16      112963         184043059200

34477    1070    16      75304997       492775291008000

34478    1071    16      11975389       37544784076800

34479    1086    16      15169447       17599117536000

34480    1087    16      47104307       211189410432000

34481    1099    16      6165631        14079294028800

34482    1100    16      35824031       140792940288000

34483    1105    16      988157         361007539200

34484    1106    16      -151523        120335846400

34485    1107    16      71013713       93861960192000

34486    1110    16      1017787        3128732006400

34487    1119    16      30056701       56317176115200

34488    1120    16      -3958733       28158588057600

34489    1129    16      2719763        9747203558400

34490    1131    16      30204017       28158588057600

34491    1133    16      -52020181      56317176115200

34492    1134    16      272179         2085821337600

34493    1135    16      139991         92830510080

34494    1137    16      -1876327       56317176115200

34495    1147    16      92699          91423987200

34496    1150    16      -116981        788755968000

34497    1151    16      5317369        6033983155200

34498    1181    16      49270561       2534272925184000

34499    1182    16      -42895043      28158588057600

34500    1183    16      -171497        216604523520

34501    1184    16      -2434657       35198235072000

34502    1185    16      -1407257       7039647014400

34503    1186    16      133453         240671692800

34504    1187    16      -23856659      246387645504000

34505    1188    16      176989         2011327718400

34506    1189    16      -5123          56317176115200

34507    1190    16      7992847        46930980096000

34508    1191    16      -1234439       5279735260800

34509    1192    16      5770249        2303884477440000

34510    1218    16      8730229        84475764172800

34511    1239    16      4121813        70396470144000

34512    1249    16      -263213        7821830016000

34513    1259    16      -3354077       82129215168000

34514    1264    16      34778717       112634352230400

34515    783     17      -1949093       2166045235200

34516    785     17      -199219        167610643200

34517    787     17      -361313        125707982400

34518    789     17      289013         670442572800

34519    790     17      -2658959       33790305669120

34520    791     17      -9471827       12067966310400

34521    792     17      1895063        20113277184000

34522    817     17      -69907         129299639040

34523    820     17      -245897        1919903731200

34524    845     17      -20461         129299639040

34525    873     17      -1677097       20113277184000

34526    878     17      -298189        426645273600

34527    879     17      -83651         359165664000

34528    880     17      -118801        7039647014400

34529    910     17      -11957833      12067966310400

34530    914     17      -4894649       24135932620800

34531    940     17      -208909        502831929600

34532    943     17      1588663        1676106432000

34533    944     17      165857         2514159648000

34534    964     17      -7417673       21118941043200

34535    974     17      10850167       60339831552000

34536    1027    17      50527          34918884000

34537    1028    17      17861          50283192960

34538    1029    17      307            187065450

34539    1033    17      1048063        7039647014400

34540    1034    17      -1247839       2011327718400

34541    1035    17      3140477        56317176115200

34542    1037    17      724309         2011327718400

34543    1043    17      -364499        389888142336000

34544    1065    17      7854761        8447576417280

34545    1068    17      674051         2154993984000

34546    1085    17      306139         1508495788800

34547    1086    17      99631          269374248000

34548    1099    17      320963         1723995187200

34549    1125    17      209227         36203898931200

34550    1144    17      561881         14079294028800

34551    1160    17      355171         12996271411200

34552    1169    17      -201829        1723995187200

34553    1172    17      -1718051       6704425728000

34554    1181    17      4394773        506854585036800

34555    1184    17      -278197        7542478944000

34556    749     18      34057          1508495788800

34557    750     18      -114377        662555013120

34558    751     18      -1781693       8045310873600

34559    753     18      6972239        28158588057600

34560    755     18      -70613         175991175360

34561    756     18      517589         3754478407680

34562    758     18      6972239        18772392038400

34563    759     18      117277         1564366003200

34564    760     18      3177833        23465490048000

34565    761     18      -342889        28158588057600

34566    762     18      -1325419       1564366003200

34567    764     18      -744019        2815858805760

34568    768     18      3787163        12514928025600

34569    769     18      -630691        7039647014400

34570    770     18      6429779        28158588057600

34571    771     18      -2652007       28158588057600

34572    773     18      11539819       28158588057600

34573    774     18      138497         649813570560

34574    775     18      95189          8045310873600

34575    776     18      12839989       241359326208000

34576    777     18      -342961        1877239203840

34577    778     18      7414447        281585880576000

34578    779     18      -4252571       112634352230400

34579    780     18      -85363         28158588057600

34580    781     18      -6806243       140792940288000

34581    782     18      576203         11263435223040

34582    783     18      -164261        2346549004800

34583    791     18      -153947        2011327718400

34584    792     18      1790641        40226554368000

34585    817     18      -2353657       36203898931200

34586    853     18      -6415081       14079294028800

34587    856     18      -5959          319983955200

34588    857     18      98347          828193766400

34589    878     18      1259           173818444800

34590    880     18      73267          1407929402880

34591    881     18      40236233       675806113382400

34592    882     18      4311943        168951528345600

34593    883     18      466331         20478973132800

34594    884     18      6765037        337903056691200

34595    885     18      9769           5279735260800

34596    916     18      519187         5119743283200

34597    917     18      6722957        70396470144000

34598    919     18      81223          1969132032000

34599    931     18      653777         1609062174720

34600    932     18      3276023        42237882086400

34601    936     18      -630691        14079294028800

34602    940     18      -1050317       48271865241600

34603    944     18      153203         5746650624000

34604    945     18      -3215957       42237882086400

34605    946     18      30102211       844757641728000

34606    947     18      3238471        362038989312000

34607    963     18      500329         4332090470400

34608    964     18      7780991        28158588057600

34609    965     18      18990623       112634352230400

34610    974     18      218513         5746650624000

34611    975     18      6247           184043059200

34612    976     18      -285223        5631717611520

34613    977     18      -275917        112634352230400

34614    978     18      1247773        153592298496000

34615    992     18      322199323      675806113382400

34616    995     18      36215659       422378820864000

34617    1000    18      20364439       140792940288000

34618    1001    18      891533         4969162598400

34619    1017    18      215863         48271865241600

34620    1045    18      10935959       56317176115200

34621    1048    18      134668291      2534272925184000

34622    1053    18      37747613       211189410432000

34623    1054    18      7002557        31678411564800

34624    1057    18      3760837        675806113382400

34625    1065    18      11920609       42237882086400

34626    1066    18      609517         4505374089216

34627    1068    18      2317009        40226554368000

34628    1069    18      80791          649813570560

34629    1070    18      1004519        84475764172800

34630    1085    18      1604969        24135932620800

34631    1086    18      399199         5485439232000

34632    1087    18      46471          2585992780800

34633    1099    18      244697         6436248698880

34634    1100    18      15907          754247894400

34635    1106    18      -6229          682632437760

34636    1107    18      53942219       844757641728000

34637    1119    18      1930801        38988814233600

34638    1133    18      -1112113       28158588057600

34639    1144    18      239597         33790305669120

34640    1160    18      785003         168951528345600

34641    1169    18      -101           25540669440

34642    1172    18      -68603         2011327718400

34643    1181    18      8963           6238210277376

34644    1182    18      -7310783       84475764172800

34645    1183    18      -606433        14079294028800

34646    1184    18      3277           24135932620800

34647    1185    18      -135353        11493301248000

34648    1186    18      155731         2559871641600

34649    1187    18      -475367        76796149248000

34650    1188    18      351193         12514928025600

34651    1189    18      1999           590739609600

34652    1190    18      1582813        140792940288000

34653    1191    18      -139861        56317176115200

34654    1192    18      22163          122873838796800

34655    1239    18      559477         96543730483200

34656    793     19      83341          3312775065600

34657    809     19      -9244409       35198235072000

34658    810     19      -5986597       48271865241600

34659    811     19      -5141          1599919776000

34660    867     19      -78623         4223788208640

34661    868     19      -433681        11263435223040

34662    870     19      -1472281       168951528345600

34663    886     19      -245509        15359229849600

34664    887     19      -304523        56317176115200

34665    888     19      -1562723       168951528345600

34666    894     19      -7399313       168951528345600

34667    897     19      -860297        253427292518400

34668    926     19      -347689        37544784076800

34669    966     19      -657893        4693098009600

34670    967     19      -54580567      422378820864000

34671    969     19      -24654337      563171761152000

34672    979     19      -270733291     844757641728000

34673    980     19      -29694953      168951528345600

34674    981     19      -108388811     844757641728000

34675    982     19      -3380617       16895152834560

34676    986     19      -7330907       362038989312000

34677    987     19      -936941        21118941043200

34678    988     19      34477          2559871641600

34679    989     19      -42247237      844757641728000

34680    1072    19      -9314059       76796149248000

34681    1073    19      -27800023      281585880576000

34682    1074    19      -39137687      563171761152000

34683    1075    19      -409591069     844757641728000

34684    1076    19      -6794651       26398676304000

34685    1077    19      -170620493     844757641728000

34686    1078    19      -6227363       21118941043200

34687    1081    19      -13782701      469309800960000

34688    1082    19      -4319509       64981357056000

34689    1083    19      31657811       1689515283456000

34690    1084    19      -5002159       64981357056000

34691    1089    19      -1020739       9386196019200

34692    1090    19      -69131453      422378820864000

34693    1091    19      -1951913       22526870446080

34694    1094    19      -73636643      2815858805760000

34695    1101    19      -3828323       35198235072000

34696    1102    19      -5406953       21118941043200

34697    1103    19      -8432587       129962714112000

34698    1104    19      -344081        6211453248000

34699    1112    19      -36240833      1689515283456000

34700    1114    19      -564287        105594705216000

34701    1118    19      -6567709       52797352608000

34702    1123    19      -2351717       64981357056000

34703    1124    19      93263          16245339264000

34704    1127    19      -5839069       70396470144000

34705    1132    19      -818119        30169915776000

34706    1138    19      1529569        844757641728000

34707    1140    19      -8130569       844757641728000

34708    1141    19      23297          4266452736000

34709    1161    19      -841751        7821830016000

34710    1162    19      -302327        515725056000

34711    1163    19      -165894409     281585880576000

34712    1164    19      -112646579     527973526080000

34713    1165    19      -74897         12799358208000

34714    1166    19      -58562219      211189410432000

34715    1167    19      -4180459       28798555968000

34716    1168    19      -172979        35198235072000

34717    1170    19      -79618321      281585880576000

34718    1171    19      6657767        844757641728000

34719    1173    19      6253067        35198235072000

34720    1174    19      101270623      1689515283456000

34721    1175    19      11959          488864376000

34722    1176    19      -3772399       219011240448000

34723    1177    19      -74897         25598716416000

34724    1178    19      -702179        422378820864000

34725    1179    19      2909411        95995186560000

34726    1180    19      -23097223      422378820864000

34727    1193    19      -18955003      422378820864000

34728    1194    19      -351409        1173274502400

34729    1195    19      -28669297      60339831552000

34730    1196    19      -19016981      131993381520000

34731    1197    19      -10924219      211189410432000

34732    1198    19      -54550277      140792940288000

34733    1199    19      -496709        2399879664000

34734    1200    19      -27088553      52797352608000

34735    1201    19      -8090567       362038989312000

34736    1202    19      -10924219      211189410432000

34737    1203    19      -12487721      844757641728000

34738    1204    19      6694189        191990373120000

34739    1205    19      -1778887       19199037312000

34740    1207    19      -50355743      211189410432000

34741    1209    19      -50250401      1267136462592000

34742    1210    19      -15491521      120679663104000

34743    1220    19      -16096891      316784115648000

34744    1221    19      -22206341      422378820864000

34745    1224    19      68881          12422906496000

34746    1228    19      -54172717      2027418340147200

34747    1231    19      -12855911      99383251968000

34748    1232    19      -747413        12996271411200

34749    1233    19      -82171         3249067852800

34750    1234    19      2239           253528704000

34751    1240    19      407399         52797352608000

34752    1242    19      -130301        2070484416000

34753    1243    19      4193603        140792940288000

34754    1244    19      1076813        5068545850368000

34755    1245    19      -4681          193396896000

34756    1250    19      12173191       422378820864000

34757    1251    19      4279           626907340800

34758    1253    19      11731273       1689515283456000

34759    1254    19      -7076819       42237882086400

34760    1255    19      8250569        703964701440000

34761    1279    19      -138937969     141919283810304000

34762    1289    19      2355697        46930980096000

34763    1295    19      139079         6211453248000

34764    1303    19      11119          18101949465600

34765    1309    19      4213513        460776895488000

34766    1313    19      -180923        3094350336000

34767    1317    19      6067813        1267136462592000

34768    1318    19      -7513327       168951528345600

34769    1319    19      -10857757      844757641728000

34770    1320    19      -28886357      2111894104320000

34771    1321    19      -7099          1911216384000

34772    749     20      -30943         142215091200

34773    761     20      -27472411      21118941043200

34774    779     20      -16971299      14079294028800

34775    781     20      -7671311       23465490048000

34776    782     20      -161237        844757641728

34777    821     20      -629467        1564366003200

34778    823     20      508831         3754478407680

34779    824     20      491            7887559680

34780    825     20      1057943        782183001600

34781    826     20      728051         2166045235200

34782    827     20      28463327       28158588057600

34783    828     20      2159539        4969162598400

34784    830     20      2636717        4969162598400

34785    832     20      -568541        2484581299200

34786    833     20      76682519       1689515283456000

34787    834     20      11882957       84475764172800

34788    860     20      5979829        42237882086400

34789    861     20      76643          235090252800

34790    864     20      -105943        10559470521600

34791    865     20      11603413       281585880576000

34792    874     20      29             9311702400

34793    875     20      104933         130363833600

34794    877     20      717467         2484581299200

34795    881     20      5482343        21118941043200

34796    885     20      24249131       1351612226764800

34797    889     20      -567719        4693098009600

34798    890     20      44371          293318625600

34799    891     20      108599         469309800960

34800    892     20      328879         6758061133824

34801    893     20      80747          4022655436800

34802    907     20      980363         5279735260800

34803    922     20      5746847        126713646259200

34804    930     20      6909289        4022655436800

34805    931     20      7286267        6033983155200

34806    933     20      1144027        2559871641600

34807    934     20      28757          54997242300

34808    937     20      4289569        3249067852800

34809    946     20      355297         2406716928000

34810    951     20      10974527       42237882086400

34811    952     20      -400493        3249067852800

34812    953     20      -9281          959951865600

34813    991     20      655841         293318625600

34814    992     20      47591897       28158588057600

34815    993     20      442847         293318625600

34816    994     20      5575321        1407929402880

34817    995     20      339209         902518848000

34818    996     20      13400389       14079294028800

34819    997     20      -1691297       9386196019200

34820    999     20      1562857        2166045235200

34821    1000    20      6871721        11732745024000

34822    1001    20      4786451        7039647014400

34823    1002    20      229133         2346549004800

34824    1003    20      626971         521455334400

34825    1006    20      672487         2346549004800

34826    1007    20      5198213        14079294028800

34827    1008    20      -4528507       56317176115200

34828    1017    20      12999223       606492665856000

34829    1018    20      -8033          43099879680

34830    1019    20      6599           40632883200

34831    1020    20      -882041        15643660032000

34832    1021    20      -8337023       140792940288000

34833    1022    20      2716723        42237882086400

34834    1044    20      186551         208582133760

34835    1045    20      6622193        8447576417280

34836    1046    20      410743         446961715200

34837    1047    20      80331637       28158588057600

34838    1048    20      418353079      1689515283456000

34839    1049    20      20988949       28158588057600

34840    1050    20      -54641         853290547200

34841    1052    20      5989681        5631717611520

34842    1053    20      31589377       40226554368000

34843    1054    20      9208583        9938325196800

34844    1055    20      16741757       9386196019200

34845    1056    20      4756789        7039647014400

34846    1057    20      2480939        89595507456000

34847    1058    20      -8560801       84475764172800

34848    1059    20      78732683       337903056691200

34849    1060    20      -3760069       62574640128000

34850    1061    20      -9450097       129962714112000

34851    1062    20      63559          451742054400

34852    1066    20      42032797       75089568153600

34853    1067    20      6117887        9938325196800

34854    1070    20      5093581        89595507456000

34855    1071    20      8140381        75089568153600

34856    1087    20      244087         2953698048000

34857    1088    20      157669         426645273600

34858    1092    20      -88577         2011327718400

34859    1100    20      2404951        25598716416000

34860    1105    20      1284763        1340885145600

34861    1106    20      -8207          14665931280

34862    1107    20      156503939      563171761152000

34863    1108    20      503            3792402432

34864    1110    20      6024959        56317176115200

34865    1111    20      -73001         3016991577600

34866    1117    20      109261         3128732006400

34867    1119    20      65203351       337903056691200

34868    1120    20      -177953        2681770291200

34869    1121    20      -134143        2815858805760

34870    1129    20      22264439       253427292518400

34871    1131    20      21702193       56317176115200

34872    1134    20      2085749        48271865241600

34873    1135    20      45372073       84475764172800

34874    1137    20      -2473529       187723920384000

34875    1145    20      659887         56317176115200

34876    1146    20      -765371        4969162598400

34877    1147    20      4756789        14079294028800

34878    1148    20      -1367657       9938325196800

34879    1150    20      -33067481      563171761152000

34880    1151    20      308923         993832519680

34881    1152    20      -7140911       307184596992000

34882    1156    20      -1218251       168951528345600

34883    1182    20      -33360247      56317176115200

34884    1183    20      -513701        1656387532800

34885    1187    20      -366739        9955056384000

34886    1188    20      57397          7039647014400

34887    1189    20      -467839        112634352230400

34888    1190    20      464143         7220150784000

34889    1191    20      -257371        2484581299200

34890    1192    20      868817         921553790976000

34891    1206    20      -1745063       56317176115200

34892    1208    20      -36923339      281585880576000

34893    1218    20      5412773        168951528345600

34894    1219    20      -4449391       33790305669120

34895    1239    20      5907173        281585880576000

34896    1241    20      427477         2559871641600

34897    1249    20      -1441057       105594705216000

34898    1259    20      -1429381       89595507456000

34899    1264    20      26262781       225268704460800

34900    1271    20      -6189773       985550582016000

34901    1273    20      -1576741       112634352230400

34902    1274    20      4103797        112634352230400

34903    793     21      -44791         3128732006400

34904    794     21      38011          521455334400

34905    796     21      -509291        56317176115200

34906    798     21      1861757        84475764172800

34907    799     21      69913          1599919776000

34908    801     21      2368759        8045310873600

34909    803     21      -9767          2559871641600

34910    806     21      -145837        10056638592000

34911    807     21      7736951        56317176115200

34912    808     21      -369137        56317176115200

34913    809     21      -5959          49297248000

34914    810     21      -32081279      1013709170073600

34915    811     21      -925901        38398074624000

34916    813     21      -9767          5119743283200

34917    814     21      13589          7240779786240

34918    815     21      -19178449      1267136462592000

34919    816     21      87211          3379030566912

34920    824     21      622199         112634352230400

34921    827     21      22442197       168951528345600

34922    834     21      1039117        50685458503680

34923    848     21      14837          590739609600

34924    850     21      31859          502831929600

34925    852     21      -183571        31678411564800

34926    875     21      668119         7039647014400

34927    891     21      8329           207048441600

34928    893     21      11117          7039647014400

34929    894     21      -383897        42237882086400

34930    895     21      -101747        42237882086400

34931    896     21      -185           80453108736

34932    897     21      -286753        760281877555200

34933    911     21      -3697079       168951528345600

34934    923     21      -4973          575971119360

34935    934     21      620723         12996271411200

34936    941     21      -25651         3128732006400

34937    942     21      -2101133       168951528345600

34938    948     21      -5284511       253427292518400

34939    953     21      -43181         7453743897600

34940    955     21      3320129        168951528345600

34941    956     21      -4318739       1267136462592000

34942    967     21      -25613087      633568231296000

34943    980     21      -4319461       101370917007360

34944    982     21      -619049        12067966310400

34945    986     21      -34521337      7602818775552000

34946    1044    21      17851          109994484600

34947    1046    21      602003         4022655436800

34948    1049    21      16109          115878963200

34949    1050    21      -2015821       84475764172800

34950    1051    21      13640093       84475764172800

34951    1052    21      17672729       84475764172800

34952    1056    21      475151         4223788208640

34953    1058    21      -731537        14907487795200

34954    1060    21      -3019661       187723920384000

34955    1061    21      -945551        55698306048000

34956    1062    21      767083         36203898931200

34957    1063    21      999161         25342729251840

34958    1064    21      976691         16895152834560

34959    1071    21      4305373        225268704460800

34960    1073    21      -447637        16895152834560

34961    1076    21      -10140743      168951528345600

34962    1078    21      -5976493       84475764172800

34963    1081    21      -416531        63356823129600

34964    1088    21      1050901        28158588057600

34965    1089    21      -140653        4827186524160

34966    1090    21      -54713         1355226163200

34967    1092    21      -1028659       84475764172800

34968    1093    21      1301           62114532480

34969    1094    21      -2013233       337903056691200

34970    1101    21      -435937        9938325196800

34971    1103    21      -475843        30718459699200

34972    1105    21      155777         853290547200

34973    1108    21      99859          6498135705600

34974    1109    21      -71167         8447576417280

34975    1110    21      44459          2599254282240

34976    1111    21      -29933         3519823507200

34977    1112    21      -5161579       1013709170073600

34978    1117    21      -666823        28158588057600

34979    1118    21      -5609          177470092800

34980    1120    21      -3515293       168951528345600

34981    1121    21      -1084609       84475764172800

34982    1123    21      -108113        11263435223040

34983    1126    21      -134429        8447576417280

34984    1128    21      -2692771       31678411564800

34985    1130    21      -829667        21118941043200

34986    1136    21      -130807        7220150784000

34987    1139    21      2911           452548736640

34988    1145    21      -246859        8447576417280

34989    1146    21      -9888331       253427292518400

34990    1147    21      475151         8447576417280

34991    1148    21      -1796147       46077689548800

34992    1150    21      -4874549       337903056691200

34993    1151    21      15295327       253427292518400

34994    1152    21      -53668093      10137091700736000

34995    1156    21      -2647          506348236800

34996    1161    21      -2168623       70396470144000

34997    1162    21      -1981613       14079294028800

34998    1163    21      -4076047       28158588057600

34999    1164    21      -122142547     2534272925184000

35000    1165    21      -37607         4693098009600

35001    1166    21      -32249267      506854585036800

35002    1167    21      -2327263       69116534323200

35003    1168    21      -259813        23465490048000

35004    1170    21      -1375513       18772392038400

35005    1171    21      -971           1624533926400

35006    1173    21      17591          718331328000

35007    1174    21      12557749       1013709170073600

35008    1175    21      -208667        844757641728000

35009    1176    21      -45244219      11826606984192000

35010    1177    21      -37607         9386196019200

35011    1178    21      -1415          1192599023616

35012    1179    21      16545019       2534272925184000

35013    1180    21      -585413        42237882086400

35014    1194    21      -574711        8122669632000

35015    1196    21      -99647         3016991577600

35016    1198    21      -1671727       18772392038400

35017    1199    21      -12112283      253427292518400

35018    1201    21      -6023821       1182660698419200

35019    1206    21      -413863        33790305669120

35020    1207    21      -129719        2346549004800

35021    1208    21      -345847        10970878464000

35022    1209    21      -15161077      1689515283456000

35023    1218    21      33259          8045310873600

35024    1219    21      -16262699      506854585036800

35025    1220    21      -648587        56317176115200

35026    1228    21      -8174797       1351612226764800

35027    1231    21      -775729        25992542822400

35028    1241    21      2707163        84475764172800

35029    1242    21      -1897369       126713646259200

35030    1244    21      -367           9747203558400

35031    1259    21      -35381         9239536706400

35032    1264    21      1183123        45053740892160

35033    1271    21      -5909713       3942202328064000

35034    1272    21      2861839        50685458503680

35035    1273    21      -3251671       1013709170073600

35036    1274    21      62191          6625550131200

35037    1275    21      2852947        460776895488000

35038    1276    21      269491         25342729251840

35039    1277    21      -631321        101370917007360

35040    1278    21      5872621        422378820864000

35041    1279    21      -964511        4257578514309120

35042    1303    21      795931         1689515283456000

35043    835     22      342103         506854585036800

35044    837     22      -487093        99383251968000

35045    840     22      1227071        10137091700736000

35046    842     22      -23861         42237882086400

35047    887     22      -522761        506854585036800

35048    898     22      -85487         2027418340147200

35049    899     22      4553           101370917007360

35050    957     22      6363061        2534272925184000

35051    958     22      1148461        2027418340147200

35052    1072    22      -4774171       422378820864000

35053    1077    22      -43959343      1689515283456000

35054    1079    22      -65183         20113277184000

35055    1080    22      1683511        1689515283456000

35056    1083    22      -245507        482718652416000

35057    1084    22      -13800097      1689515283456000

35058    1096    22      1268849        506854585036800

35059    1097    22      2635709        5068545850368000

35060    1104    22      -7697          1077496992000

35061    1113    22      -183563        1689515283456000

35062    1114    22      -189383        241359326208000

35063    1115    22      137023         253427292518400

35064    1122    22      277327         362038989312000

35065    1124    22      900089         2534272925184000

35066    1149    22      925579         422378820864000

35067    1153    22      357437         241359326208000

35068    1154    22      549097         158392057824000

35069    1155    22      63211          30718459699200

35070    1157    22      404267         1126343522304000

35071    1158    22      6637           13199338152000

35072    1159    22      1644263        2534272925184000

35073    1193    22      -306947        76796149248000

35074    1197    22      -45949         3771239472000

35075    1202    22      -45949         3771239472000

35076    1204    22      -2210171       1206796631040000

35077    1205    22      -239399        60339831552000

35078    1211    22      211573         153592298496000

35079    1213    22      64637          38398074624000

35080    1214    22      286547         187723920384000

35081    1216    22      12251          844757641728000

35082    1221    22      -5975909       844757641728000

35083    1222    22      1225879        3379030566912000

35084    1223    22      54259          16245339264000

35085    1224    22      -18397         18772392038400

35086    1225    22      1898459        2534272925184000

35087    1230    22      1122353        1267136462592000

35088    1232    22      -198193        26398676304000

35089    1234    22      -3251          5119743283200

35090    1235    22      417931         1267136462592000

35091    1240    22      -42167         6498135705600

35092    1243    22      -665251        1689515283456000

35093    1245    22      -42557         17599117536000

35094    1246    22      110101         120679663104000

35095    1247    22      11             213322636800

35096    1260    22      -587           1806968217600

35097    1261    22      -27521         64981357056000

35098    1262    22      2141143        1689515283456000

35099    1263    22      9059           7039647014400

35100    1265    22      -295027        422378820864000

35101    1266    22      1610377        1689515283456000

35102    1267    22      -715861        4223788208640000

35103    1268    22      901573         563171761152000

35104    1269    22      5570023        3379030566912000

35105    1270    22      -418309        563171761152000

35106    1280    22      -251087        422378820864000

35107    1281    22      -7971841       5068545850368000

35108    1283    22      -839           1583920578240

35109    1284    22      -5140633       8447576417280000

35110    1285    22      4549           2154993984000

35111    1288    22      295843         1689515283456000

35112    1289    22      -1922093       563171761152000

35113    1290    22      -722881        2111894104320000

35114    1295    22      -454721        281585880576000

35115    1296    22      6331           194944071168000

35116    1301    22      918193         2534272925184000

35117    1304    22      15293          9386196019200

35118    1305    22      572141         362038989312000

35119    1306    22      321313         460776895488000

35120    1317    22      -11296303      35479820952576000

35121    1318    22      -67831         422378820864000

35122    1319    22      6104101        3379030566912000

35123    1320    22      14626901       8447576417280000

35124    1321    22      -513377        140792940288000

35125    1322    22      -3013061       56767713524121600

35126    1336    22      578707         779776284672000

35127    1340    22      1836631        1535922984960000

35128    900     23      -296789        33790305669120000

35129    1116    23      -66049         253427292518400

35130    1226    23      -49421         42237882086400

35131    1227    23      -1953179       1478325873024000

35132    1237    23      -767729        3225438268416000

35133    1248    23      2656699        17739910476288000

35134    1291    23      -5086321       5913303492096000

35135    1292    23      -4450559       454869499392000

35136    1293    23      -640789        211189410432000

35137    1294    23      -2325707       1478325873024000

35138    1298    23      -3264539       1689515283456000

35139    1300    23      -105649919     35479820952576000

35140    1307    23      1746737        7095964190515200

35141    1308    23      13903          23892135321600

35142    1323    23      -12293129      5913303492096000

35143    1324    23      -8200711       844757641728000

35144    1325    23      -925313        93861960192000

35145    1326    23      -85817651      25342729251840000

35146    1327    23      -1297          4309987968000

35147    1329    23      -6317279       1448155957248000

35148    1332    23      -34732097      15205637551104000

35149    1333    23      -2894917       3942202328064000

35150    1337    23      -4151149       844757641728000

35151    1338    23      1963           194944071168000

35152    1341    23      5588621        2956651746048000

35153    1342    23      132049         140792940288000

35154    1343    23      -91037         2956651746048000

35155    1348    23      -43867         160542176256000

35156    1352    23      -1297          8619975936000

35157    1355    23      1017019        20274183401472000

35158    1358    23      27277279       50685458503680000

35159    1359    23      -2642609       2534272925184000

35160    495     24      -488759        60339831552000

35161    514     24      -3607231       253427292518400

35162    530     24      -121951        17599117536000

35163    551     24      -28104953      15205637551104000

35164    562     24      -2917921       13823306864640000

35165    459     25      4211983        5631717611520

35166    460     25      5709023        6033983155200

35167    461     25      1734151        3312775065600

35168    464     25      37212733       281585880576000

35169    482     25      19370683       168951528345600

35170    488     25      1759921        2346549004800

35171    493     25      1308961        5631717611520

35172    496     25      194125         563171761152

35173    497     25      701867         2346549004800

35174    498     25      22370561       10559470521600

35175    500     25      14701133       14079294028800

35176    506     25      342409         853290547200

35177    509     25      -637723        21118941043200

35178    510     25      8515379        84475764172800

35179    531     25      70201          90251884800

35180    532     25      1071611        335221286400

35181    533     25      35803          10641945600

35182    534     25      12540809       12067966310400

35183    535     25      112367         335221286400

35184    536     25      23610073       16895152834560

35185    537     25      290771         389888142336

35186    540     25      1865471        1042910668800

35187    541     25      2137           30083961600

35188    546     25      413741         5119743283200

35189    547     25      112367         670442572800

35190    548     25      42827          767961492480

35191    549     25      -10421381      84475764172800

35192    550     25      56839          180503769600

35193    563     25      494941         1955457504000

35194    564     25      475403         314269956000

35195    565     25      2745349        1117404288000

35196    566     25      2683           3928374450

35197    567     25      629599         1676106432000

35198    568     25      52920799       28158588057600

35199    569     25      42905267       42237882086400

35200    570     25      65121253       23465490048000

35201    571     25      415277         4022655436800

35202    572     25      629599         1676106432000

35203    573     25      100109         866418094080

35204    574     25      -3975113       28158588057600

35205    575     25      321173         676889136000

35206    577     25      831163         703964701440

35207    579     25      52364381       281585880576000

35208    580     25      18703801       28158588057600

35209    590     25      972031         4022655436800

35210    591     25      2643343        7039647014400

35211    594     25      1648613        140792940288000

35212    598     25      28841861       225268704460800

35213    601     25      35596621       56317176115200

35214    602     25      2685919        7821830016000

35215    603     25      1867231        8799558768000

35216    604     25      -1223          261211392000

35217    612     25      6964513        21118941043200

35218    614     25      1              153838440

35219    620     25      -240167        4061334816000

35220    621     25      527237         35198235072000

35221    623     25      -16931         8045310873600

35222    624     25      61993643       70396470144000

35223    625     25      -552371        11263435223040

35224    649     25      79020089       17739910476288000

35225    659     25      -104779        527973526080

35226    665     25      -1077343       12671364625920

35227    673     25      1084477        281585880576000

35228    679     25      -7020553       187723920384000

35229    683     25      922291         3249067852800

35230    687     25      -5710021       281585880576000

35231    688     25      4414477        20113277184000

35232    689     25      1969969        33790305669120

35233    690     25      2448191        42237882086400

35234    691     25      833551         23465490048000

35235    414     26      -7078741       8447576417280

35236    416     26      255881         603398315520

35237    419     26      -2813903       3016991577600

35238    420     26      40468847       42237882086400

35239    421     26      -2286931       7039647014400

35240    422     26      -2114447       1005663859200

35241    426     26      895511         3519823507200

35242    428     26      12210239       5279735260800

35243    430     26      27764381       70396470144000

35244    431     26      40393159       126713646259200

35245    432     26      990707         3519823507200

35246    433     26      -8965991       21118941043200

35247    434     26      399601         14079294028800

35248    441     26      -917951        28158588057600

35249    475     26      -1325279       938619601920

35250    478     26      12234263       21118941043200

35251    490     26      2440583        3249067852800

35252    491     26      6316969        16895152834560

35253    498     26      3175031        2111894104320

35254    499     26      3923471        31678411564800

35255    506     26      6343621        16245339264000

35256    507     26      998807         12422906496000

35257    516     26      84637          86199759360

35258    517     26      895511         7039647014400

35259    518     26      1809713        1508495788800

35260    520     26      72091519       211189410432000

35261    521     26      -5553731       10559470521600

35262    522     26      43192157       422378820864000

35263    532     26      30632879       8447576417280

35264    534     26      7150151        7542478944000

35265    536     26      5771309        4223788208640

35266    537     26      23982719       31678411564800

35267    546     26      7685509        113717374848000

35268    564     26      8686931        5759711193600

35269    566     26      16725967       28158588057600

35270    568     26      4383233        2559871641600

35271    569     26      40050403       42237882086400

35272    571     26      31281823       369581468256000

35273    576     26      521467         1126343522304

35274    577     26      1170193        1042910668800

35275    578     26      30877501       52797352608000

35276    579     26      99299593       633568231296000

35277    588     26      236377         4223788208640

35278    589     26      2533031        3959801445600

35279    590     26      22125031       105594705216000

35280    598     26      11414063       101370917007360

35281    601     26      10975973       18772392038400

35282    611     26      -879761        6033983155200

35283    612     26      14684827       42237882086400

35284    629     26      3375409        52797352608000

35285    634     26      -28633499      84475764172800

35286    641     26      5587           230053824000

35287    642     26      -2580649       4223788208640

35288    643     26      15056497       126713646259200

35289    644     26      -7245499       70396470144000

35290    645     26      -50886359      633568231296000

35291    646     26      -3786689       42237882086400

35292    647     26      97931          1097087846400

35293    648     26      -19093         521455334400

35294    649     26      13518317       3801409387776000

35295    673     26      77687          6399679104000

35296    414     27      -3227633       3519823507200

35297    416     27      -195527        703964701440

35298    420     27      1749511        3312775065600

35299    421     27      -311189        469309800960

35300    426     27      -2075          8939234304

35301    428     27      2191087        1759911753600

35302    431     27      171280973      844757641728000

35303    432     27      1004231        14079294028800

35304    433     27      -424363        1340885145600

35305    434     27      -807491        4693098009600

35306    478     27      6439247        28158588057600

35307    479     27      1124999        2639867630400

35308    481     27      16146619       84475764172800

35309    482     27      25493627       337903056691200

35310    490     27      23915219       56317176115200

35311    491     27      24704423       112634352230400

35312    498     27      23824439       14079294028800

35313    500     27      108743         234654900480

35314    506     27      9745189        40226554368000

35315    516     27      577            977728752

35316    517     27      -2075          17878468608

35317    518     27      1629377        2346549004800

35318    520     27      58445509       281585880576000

35319    521     27      -6159589       14079294028800

35320    522     27      36762839       563171761152000

35321    526     27      1579001        9386196019200

35322    532     27      30338311       14079294028800

35323    533     27      22445719       9386196019200

35324    534     27      8424161        14079294028800

35325    536     27      7951301        9386196019200

35326    537     27      230941         496916259840

35327    546     27      6630343        151623166464000

35328    548     27      66917          893923430400

35329    564     27      78168271       84475764172800

35330    565     27      910487         586637251200

35331    566     27      2631509        6952737792000

35332    568     27      9352649        8664180940800

35333    569     27      191201         321812434944

35334    571     27      161930203      2956651746048000

35335    573     27      1789577        17328361881600

35336    576     27      123887         487594598400

35337    577     27      7168207        10239486566400

35338    578     27      1734653        4693098009600

35339    579     27      656063         6498135705600

35340    580     27      47204497       112634352230400

35341    589     27      2201           5521291776

35342    590     27      28337159       211189410432000

35343    598     27      6075049        84475764172800

35344    601     27      235759         641791180800

35345    611     27      -9115543       56317176115200

35346    612     27      11929927       56317176115200

35347    614     27      336613         32181243494400

35348    641     27      8853751        563171761152000

35349    642     27      -497089        1126343522304

35350    643     27      11814839       168951528345600

35351    644     27      -19663223      281585880576000

35352    645     27      -44437357      844757641728000

35353    646     27      -28961         368086118400

35354    647     27      429787         8664180940800

35355    648     27      -32783         586637251200

35356    649     27      23420107       10137091700736000

35357    673     27      3045011        422378820864000

35358    679     27      -86363         5279735260800

35359    683     27      18675827       112634352230400

35360    485     28      -456343        36203898931200

35361    492     28      -82969         3680861184000

35362    519     28      -90033527      844757641728000

35363    523     28      -372313        4969162598400

35364    524     28      -9654383       46930980096000

35365    525     28      -34787317      337903056691200

35366    527     28      534839         844757641728000

35367    528     28      -17681         469309800960

35368    529     28      -157691        844757641728000

35369    581     28      -5705107       62574640128000

35370    582     28      -101777099     844757641728000

35371    583     28      -12589921      42237882086400

35372    584     28      -8528687       56317176115200

35373    585     28      -50753         3831100416000

35374    586     28      -1090963       20704844160000

35375    587     28      -36929         7679614924800

35376    593     28      -72237631      422378820864000

35377    595     28      -34235479      844757641728000

35378    599     28      -3422519       60339831552000

35379    600     28      -181169        2258710272000

35380    605     28      -7254749       422378820864000

35381    606     28      -183793        24845812992000

35382    616     28      -33595957      844757641728000

35383    617     28      5045717        2534272925184000

35384    650     28      -8412539       30169915776000

35385    651     28      -152041        731391897600

35386    652     28      -3807607       20113277184000

35387    653     28      -34144637      70396470144000

35388    654     28      -195448361     4223788208640000

35389    655     28      -39971         347636889600

35390    656     28      6854977        281585880576000

35391    657     28      -3220397       23465490048000

35392    658     28      -1656299       18772392038400

35393    660     28      -2053339       28733253120000

35394    666     28      -9954493       120679663104000

35395    667     28      -221131        16563875328000

35396    671     28      -173947        1183133952000

35397    672     28      10631          804531087360

35398    674     28      -359273        9599518656000

35399    675     28      -6244181       140792940288000

35400    676     28      17426723       1689515283456000

35401    680     28      2121443        168951528345600

35402    681     28      4101907        52797352608000

35403    682     28      317363         8799558768000

35404    684     28      -10107329      563171761152000

35405    685     28      23463443       1407929402880000

35406    686     28      -293551        52797352608000

35407    692     28      -490421        184790734128000

35408    698     28      10679611       422378820864000

35409    706     28      -16028983      844757641728000

35410    710     28      5641891        703964701440000

35411    714     28      16469441       2111894104320000

35412    715     28      -430433        52797352608000

35413    716     28      -2049373       120679663104000

35414    717     28      -81647         3379030566912

35415    456     29      -730313        502831929600

35416    457     29      -155921        446961715200

35417    469     29      -3680749       4827186524160

35418    470     29      -99679         243797299200

35419    501     29      -27499         26817702912

35420    542     29      406171         670442572800

35421    551     29      -9473603       337903056691200

35422    554     29      -167           59156697600

35423    555     29      2875199        12067966310400

35424    562     29      -660937        184310758195200

35425    588     29      -7523          23662679040

35426    609     29      -850781        8045310873600

35427    619     29      68791          2011327718400

35428    629     29      1487867        28158588057600

35429    460     30      52062917       84475764172800

35430    461     30      1472087        4505374089216

35431    464     30      657731         6625550131200

35432    472     30      77198909       84475764172800

35433    473     30      80892401       337903056691200

35434    474     30      8263459        42237882086400

35435    482     30      5567077        67580611338240

35436    488     30      82073          175991175360

35437    493     30      7636477        56317176115200

35438    497     30      1809767        6033983155200

35439    502     30      1034347        21118941043200

35440    510     30      6280691        168951528345600

35441    531     30      1404959        3910915008000

35442    535     30      68911          1877239203840

35443    538     30      -71161         5028319296000

35444    543     30      -12030923      17599117536000

35445    544     30      -1647299       8045310873600

35446    547     30      68911          3754478407680

35447    549     30      -27059017      281585880576000

35448    550     30      1006039        5631717611520

35449    563     30      137441         879955876800

35450    564     30      37212499       35198235072000

35451    565     30      9935129        5866372512000

35452    566     30      11843597       23465490048000

35453    567     30      2528017        11732745024000

35454    568     30      25964611       18772392038400

35455    569     30      634343         853290547200

35456    570     30      87072169       46930980096000

35457    571     30      456474901      5913303492096000

35458    572     30      2528017        11732745024000

35459    573     30      6229           71513874432

35460    574     30      -550681        5521291776000

35461    575     30      10768189       35198235072000

35462    577     30      44377          51572505600

35463    579     30      2925473        20858213376000

35464    580     30      26839783       56317176115200

35465    590     30      154355041      844757641728000

35466    591     30      8133841        42237882086400

35467    592     30      -505489        14079294028800

35468    594     30      -31963         2406716928000

35469    598     30      264919         2730529751040

35470    601     30      52292099       112634352230400

35471    602     30      19995427       93861960192000

35472    603     30      2530379        23465490048000

35473    604     30      -112547        4469617152000

35474    610     30      -7489          1279935820800

35475    612     30      1098841        4693098009600

35476    613     30      -17074147      187723920384000

35477    614     30      57251          16895152834560

35478    615     30      513839         6257464012800

35479    620     30      -330493        4061334816000

35480    621     30      -2176673       140792940288000

35481    623     30      -771523        112634352230400

35482    624     30      12030077       20113277184000

35483    625     30      -1869871       51197432832000

35484    630     30      -1738829       4223788208640

35485    631     30      -39674377      140792940288000

35486    633     30      -22044397      70396470144000

35487    637     30      -57480389      1689515283456000

35488    638     30      -3069379       46930980096000

35489    649     30      29316839       8869955238144000

35490    659     30      -50551         361007539200

35491    665     30      -291509        4693098009600

35492    673     30      2454509        337903056691200

35493    679     30      -1582237       66255501312000

35494    683     30      506983         2559871641600

35495    687     30      -158037263     11826606984192000

35496    688     30      2166959        15643660032000

35497    689     30      547            17503395840

35498    690     30      1608043        46930980096000

35499    691     30      2033747        70396470144000

35500    435     31      -1439323       4022655436800

35501    436     31      -3454127       5363540582400

35502    437     31      -8212667       12067966310400

35503    439     31      506827         1005663859200

35504    440     31      -12925093      168951528345600

35505    441     31      -267451        5363540582400

35506    457     31      -1125469       10343971123200

35507    470     31      -5859559       48271865241600

35508    501     31      -210803        548543923200

35509    503     31      37039          95777510400

35510    504     31      -3083          1419760742400

35511    520     31      4458247        40226554368000

35512    552     31      3981871        4022655436800

35513    554     31      250981         4022655436800

35514    555     31      6113           54854392320

35515    556     31      -8009          223480857600

35516    557     31      1427297        28158588057600

35517    562     31      -2399617       1843107581952000

35518    578     31      575383         2873325312000

35519    588     31      4049           1723995187200

35520    589     31      2613769        12067966310400

35521    609     31      -1             39398400

35522    619     31      293473         14481559572480

35523    629     31      77839          3519823507200

35524    634     31      -418567        3218124349440

35525    641     31      164257         19308746096640

35526    436     32      -18903253      4693098009600

35527    437     32      -9553729       2111894104320

35528    440     32      -8661881       23465490048000

35529    441     32      -5058499       4693098009600

35530    457     32      -46399         84509568000

35531    470     32      -4265321       6704425728000

35532    475     32      -3678347       446961715200

35533    477     32      -33982841      17599117536000

35534    478     32      -26931727      14079294028800

35535    489     32      -30764693      21118941043200

35536    501     32      -2624891       879955876800

35537    504     32      -5123087       10559470521600

35538    505     32      -258029        120335846400

35539    517     32      -181523        51572505600

35540    520     32      8476537        35198235072000

35541    521     32      -6095659       2346549004800

35542    558     32      -217           250398720

35543    560     32      -1738721       3910915008000

35544    562     32      -103967        17722188288000

35545    576     32      -444557        2681770291200

35546    578     32      16439281       23465490048000

35547    588     32      -8391043       21118941043200

35548    589     32      9248111        14079294028800

35549    609     32      -10627         67721472000

35550    611     32      -42385297      28158588057600

35551    619     32      37             558702144

35552    629     32      303707         3352212864000

35553    634     32      -5661893       7039647014400

35554    641     32      18391          501935616000

35555    642     32      -2328233       1279935820800

35556    643     32      15877          479975932800

35557    644     32      -3272327       14079294028800

35558    645     32      -577151        4061334816000

35559    646     32      -4803677       9386196019200

35560    414     33      24813871       93861960192000

35561    415     33      -376157        70396470144000

35562    416     33      2548703        5214553344000

35563    417     33      767917         3910915008000

35564    419     33      1243699        7039647014400

35565    420     33      1846049        14079294028800

35566    421     33      1043701        2873325312000

35567    422     33      2882189        23465490048000

35568    424     33      -1621181       30169915776000

35569    425     33      144509         639967910400

35570    426     33      9973           28969740800

35571    428     33      108733         318536064000

35572    429     33      264659         24135932620800

35573    430     33      102307         2681770291200

35574    431     33      12324289       603398315520000

35575    432     33      865027         7821830016000

35576    433     33      117413         8799558768000

35577    434     33      45280987       281585880576000

35578    436     33      -171383        6704425728000

35579    437     33      -362981        30169915776000

35580    441     33      191            4604688000

35581    475     33      4485421        23465490048000

35582    478     33      1377067        8799558768000

35583    489     33      39367          15084957888000

35584    501     33      12959          744936192000

35585    504     33      3119443        120679663104000

35586    505     33      701            13803229440

35587    506     33      1997273        127993582080000

35588    507     33      7723           2095133040000

35589    517     33      9973           57939481600

35590    520     33      47419          1571349780000

35591    521     33      2063           40111948800

35592    522     33      7920071        1206796631040000

35593    534     33      46691597       703964701440000

35594    546     33      2636441        703964701440000

35595    566     33      13208291       351982350720000

35596    571     33      531203         117327450240000

35597    576     33      23939          375447840768

35598    578     33      245101         6285399120000

35599    579     33      1806359        201132771840000

35600    588     33      25967          1117404288000

35601    589     33      103183         2154993984000

35602    590     33      1295443        100566385920000

35603    609     33      -43649         40226554368000

35604    611     33      3548933        70396470144000

35605    619     33      223            53046005760

35606    629     33      166429         46930980096000

35607    634     33      -1181          223480857600

35608    641     33      1420907        1126343522304000

35609    642     33      647551         70396470144000

35610    643     33      28961          2194175692800

35611    644     33      -37            23901696000

35612    645     33      -1884343       603398315520000

35613    646     33      263            21660452352

35614    647     33      31183          3128732006400

35615    648     33      7225943        281585880576000

35616    649     33      1792867        10137091700736000

35617    442     34      -57847         767961492480

35618    444     34      122527         1564366003200

35619    447     34      4928687        21118941043200

35620    449     34      -3935951       21118941043200

35621    450     34      -1397983       10559470521600

35622    453     34      -1697981       28158588057600

35623    454     34      640921         5279735260800

35624    474     34      119501         4223788208640

35625    494     34      -4493          110425835520

35626    497     34      2394521        21118941043200

35627    502     34      -2767          239987966400

35628    508     34      -667           20113277184

35629    510     34      241            6498135705600

35630    511     34      -1552631       84475764172800

35631    524     34      -1174549       6033983155200

35632    525     34      -17520341      168951528345600

35633    528     34      -936667        31287320064000

35634    563     34      793            8790768000

35635    567     34      66863          733296564000

35636    572     34      66863          733296564000

35637    574     34      -11309533      140792940288000

35638    575     34      165103         838053216000

35639    583     34      -10425707      42237882086400

35640    584     34      -1475009       11263435223040

35641    586     34      -55169467      1407929402880000

35642    591     34      229291         3016991577600

35643    592     34      -147443        2815858805760

35644    593     34      -1057          6630750720

35645    594     34      -3852977       140792940288000

35646    595     34      -2313659       70396470144000

35647    600     34      -5992001       84475764172800

35648    602     34      1830293        15643660032000

35649    604     34      -4937227       140792940288000

35650    605     34      -7937          549972423000

35651    610     34      -857           6094932480

35652    613     34      -2425243       31287320064000

35653    615     34      287593         28158588057600

35654    620     34      -2475173       26398676304000

35655    621     34      -137393        4140968832000

35656    625     34      -2693881       93861960192000

35657    630     34      -1073797       2639867630400

35658    631     34      -721027        3199839552000

35659    632     34      -3380287       21118941043200

35660    633     34      -3042283       11732745024000

35661    635     34      -3841          213322636800

35662    636     34      23459          812266963200

35663    637     34      -7281137       281585880576000

35664    638     34      -4195319       70396470144000

35665    639     34      686437         46930980096000

35666    640     34      -253291        4223788208640

35667    650     34      -477967        2154993984000

35668    651     34      -10653109      70396470144000

35669    653     34      -3510329       9599518656000

35670    654     34      -24071         745374389760

35671    655     34      -13361891      140792940288000

35672    658     34      -794369        11732745024000

35673    659     34      -1210733       10559470521600

35674    660     34      -8708443       168951528345600

35675    665     34      -3334979       63356823129600

35676    666     34      -30828041      506854585036800

35677    671     34      -47757043      422378820864000

35678    675     34      -4282307       105594705216000

35679    687     34      -12089141      1182660698419200

35680    688     34      1604723        17599117536000

35681    689     34      707713         33790305669120

35682    690     34      4099           161336448000

35683    691     34      257717         17599117536000

35684    692     34      -5660111       3153761862451200

35685    706     34      -8087          506348236800

35686    710     34      164623         60339831552000

35687    416     35      -4137491       4223788208640

35688    421     35      -7048739       7039647014400

35689    432     35      -977183        7039647014400

35690    433     35      -8802887       42237882086400

35691    434     35      -68111         182847974400

35692    458     35      -4529713       14079294028800

35693    459     35      271223         2011327718400

35694    460     35      8546569        42237882086400

35695    461     35      3041323        28158588057600

35696    463     35      -62009         426645273600

35697    464     35      3872273        120679663104000

35698    479     35      53429          4873601779200

35699    482     35      13596659       506854585036800

35700    487     35      877763         21118941043200

35701    488     35      9761303        63356823129600

35702    491     35      10943579       168951528345600

35703    498     35      7972697        21118941043200

35704    500     35      2273881        14079294028800

35705    506     35      39714823       422378820864000

35706    509     35      -575527        21118941043200

35707    510     35      2887           422378820864

35708    532     35      28865471       42237882086400

35709    533     35      19499927       28158588057600

35710    534     35      26260301       105594705216000

35711    535     35      768839         42237882086400

35712    536     35      13848619       42237882086400

35713    537     35      10924517       63356823129600

35714    540     35      3173381        9386196019200

35715    541     35      -5051          928305100800

35716    546     35      265883         13378514688000

35717    548     35      721663         84475764172800

35718    549     35      -85157         2742719616000

35719    564     35      43392331       126713646259200

35720    565     35      7735003        14079294028800

35721    566     35      45892559       281585880576000

35722    567     35      177511         2484581299200

35723    568     35      8384437        18772392038400

35724    569     35      20279719       84475764172800

35725    570     35      500807         828193766400

35726    571     35      12267637       492775291008000

35727    573     35      3169183        112634352230400

35728    574     35      -335843        10429106688000

35729    576     35      2544547        56317176115200

35730    577     35      3131971        11263435223040

35731    579     35      38279          847016352000

35732    580     35      8686003        56317176115200

35733    590     35      14933          253833426000

35734    594     35      -5153          1535922984960

35735    598     35      15830273       506854585036800

35736    601     35      73141          487594598400

35737    603     35      21631          586637251200

35738    611     35      -601199        3379030566912

35739    612     35      131023         1723995187200

35740    614     35      51193          40548366802944

35741    620     35      -700919        28158588057600

35742    621     35      -36919         9386196019200

35743    623     35      -222493        112634352230400

35744    624     35      98081          502831929600

35745    625     35      -2357          200774246400

35746    642     35      -2295037       8447576417280

35747    644     35      -68963         1877239203840

35748    645     35      -31539353      1267136462592000

35749    646     35      -116729        1723995187200

35750    647     35      1680319        168951528345600

35751    648     35      -352691        4693098009600

35752    649     35      16187053       15205637551104000

35753    659     35      -7601089       168951528345600

35754    665     35      -80023         4022655436800

35755    673     35      24067          10559470521600

35756    679     35      -752791        97472035584000

35757    683     35      220811         3447990374400

35758    687     35      -1590731       369581468256000

35759    442     36      -6379381       67580611338240

35760    443     36      -242197        22526870446080

35761    444     36      -161423        8664180940800

35762    445     36      -327419        9386196019200

35763    447     36      -5977          113772072960

35764    448     36      966341         46077689548800

35765    449     36      -66776113      844757641728000

35766    450     36      -329393        14079294028800

35767    452     36      -4397          3959801445600

35768    453     36      -7385629       1013709170073600

35769    454     36      -335689        33790305669120

35770    460     36      20239          3312775065600

35771    461     36      12713          112634352230400

35772    472     36      -4867          101533370400

35773    474     36      -58511         2346549004800

35774    488     36      -2267          14907487795200

35775    493     36      -1036771       506854585036800

35776    497     36      -110489        6758061133824

35777    502     36      -27893         1419760742400

35778    510     36      -2209          375447840768

35779    511     36      -366941        337903056691200

35780    528     36      -1677451       724077978624000

35781    563     36      1283           33790305669120

35782    564     36      14943259       506854585036800

35783    565     36      2335057        56317176115200

35784    567     36      -932917        168951528345600

35785    569     36      608161         22526870446080

35786    570     36      120481         3754478407680

35787    572     36      -932917        168951528345600

35788    573     36      2505493        1351612226764800

35789    574     36      -682687        160906217472000

35790    575     36      310987         72407797862400

35791    577     36      20474893       675806113382400

35792    580     36      82063          5679042969600

35793    586     36      -7840087       3379030566912000

35794    591     36      -207101        22526870446080

35795    592     36      -10681         1137720729600

35796    594     36      -158381        30718459699200

35797    595     36      -259087        96543730483200

35798    602     36      -137           2085821337600

35799    603     36      -37703         6033983155200

35800    604     36      -87467         16090621747200

35801    610     36      -3258061       84475764172800

35802    612     36      202733         30718459699200

35803    613     36      -502223        84475764172800

35804    614     36      -1443271       4054836680294400

35805    615     36      -3841793       337903056691200

35806    620     36      -360623        30718459699200

35807    621     36      -702127        112634352230400

35808    623     36      -1082573       450537408921600

35809    624     36      12209          938619601920

35810    625     36      -12058147      6758061133824000

35811    630     36      -306433        6625550131200

35812    631     36      -7415113       506854585036800

35813    632     36      -63109         2252687044608

35814    633     36      -20540761      1013709170073600

35815    635     36      -52993         2652300288000

35816    636     36      -1101539       337903056691200

35817    637     36      -25584319      20274183401472000

35818    638     36      -278393        40548366802944

35819    639     36      -1418647       1013709170073600

35820    640     36      -618929        84475764172800

35821    651     36      -679411        84475764172800

35822    654     36      -886783        675806113382400

35823    659     36      -4021769       675806113382400

35824    660     36      -38917         15017913630720

35825    665     36      -1054283       337903056691200

35826    666     36      -771541        225268704460800

35827    673     36      23791          33790305669120

35828    679     36      -1440983       2534272925184000

35829    683     36      3805931        675806113382400

35830    687     36      -687881        1971101164032000

35831    688     36      236501         168951528345600

35832    689     36      -14797         17553405542400

35833    690     36      311            41716426752000

35834    691     36      757903         506854585036800

35835    692     36      -198799        3638955995136000

35836    465     37      -563611        316784115648000

35837    512     37      1219           938619601920

35838    513     37      10727009       5068545850368000

35839    585     37      -2419          7956900864000

35840    596     37      2991689        844757641728000

35841    597     37      15593          4949751807000

35842    607     37      37391          60339831552000

35843    622     37      2797759        1267136462592000

35844    626     37      5053001        362038989312000

35845    627     37      1083157        230388447744000

35846    628     37      9825169        5068545850368000

35847    662     37      1594487        70396470144000

35848    663     37      183983         27104523264000

35849    664     37      362221         93861960192000

35850    668     37      213329         48736017792000

35851    670     37      5890243        844757641728000

35852    680     37      1004651        168951528345600

35853    681     37      4285871        158392057824000

35854    682     37      1393           110512512000

35855    684     37      -25247161      5068545850368000

35856    685     37      4330751        767961492480000

35857    686     37      -53243         28798555968000

35858    693     37      1010159        211189410432000

35859    694     37      18484171       844757641728000

35860    695     37      12516731       563171761152000

35861    696     37      10678429       1407929402880000

35862    697     37      581851         844757641728000

35863    699     37      24687967       2534272925184000

35864    702     37      166013         32490678528000

35865    703     37      29713          16895152834560

35866    707     37      3772063        337903056691200

35867    708     37      170437         5068545850368000

35868    718     37      108807359      177399104762880000

35869    722     37      581851         1689515283456000

35870    725     37      -61511         316784115648000

35871    728     37      -5375809       4223788208640000

35872    729     37      708907         281585880576000

35873    442     38      420661         8447576417280

35874    449     38      -2543573       211189410432000

35875    450     38      -1259813       33790305669120

35876    454     38      10399007       168951528345600

35877    483     38      -61031         4223788208640

35878    485     38      -202393        46077689548800

35879    494     38      -1712069       168951528345600

35880    519     38      -17953057      422378820864000

35881    524     38      -2702477       42237882086400

35882    525     38      -46621         1419760742400

35883    528     38      -1241813       112634352230400

35884    529     38      -2599          1535922984960

35885    563     38      618503         15643660032000

35886    575     38      1484149        17599117536000

35887    581     38      -79133         2559871641600

35888    583     38      -1087543       12067966310400

35889    584     38      -5210089       112634352230400

35890    586     38      -43530967      2815858805760000

35891    587     38      -80933         33790305669120

35892    591     38      203279         4969162598400

35893    592     38      -182779        12514928025600

35894    593     38      -1123121       21118941043200

35895    595     38      -6709331       563171761152000

35896    600     38      -380077        15359229849600

35897    605     38      -869           167311872000

35898    610     38      -204091        7039647014400

35899    613     38      -1833973       62574640128000

35900    615     38      826207         56317176115200

35901    616     38      -4437067       337903056691200

35902    617     38      55417          506854585036800

35903    630     38      -23673817      168951528345600

35904    631     38      -4121473       46930980096000

35905    632     38      -589469        12996271411200

35906    633     38      -525383        5415113088000

35907    635     38      355387         35198235072000

35908    636     38      2782541        168951528345600

35909    637     38      -17767667      1689515283456000

35910    638     38      -54029         2760645888000

35911    639     38      274849         31287320064000

35912    640     38      -3492403       168951528345600

35913    650     38      -278591        3299834538000

35914    651     38      -34751221      563171761152000

35915    652     38      -628423        10830226176000

35916    653     38      -60784013      422378820864000

35917    654     38      -17337641      1267136462592000

35918    655     38      -596741        17599117536000

35919    656     38      135197         17599117536000

35920    658     38      -191873        7313918976000

35921    660     38      -35447339      1689515283456000

35922    666     38      -1441933       59629951180800

35923    667     38      -2002061       422378820864000

35924    671     38      -1422053       32490678528000

35925    674     38      -5200073       422378820864000

35926    675     38      -11399963      844757641728000

35927    676     38      390977         129962714112000

35928    688     38      1634137        40226554368000

35929    690     38      5367793        422378820864000

35930    691     38      434233         140792940288000

35931    692     38      -396037        500597121024000

35932    698     38      127277         15643660032000

35933    706     38      -37463         7088875315200

35934    710     38      599551         211189410432000

35935    714     38      13069373       5068545850368000

35936    715     38      -76289         24845812992000

35937    465     39      23195917       5068545850368000

35938    466     39      -106439        50685458503680

35939    468     39      5387           7453743897600

35940    492     39      1679           6895980748800

35941    513     39      421609         1013709170073600

35942    581     39      -181249        56317176115200

35943    582     39      -19001         3754478407680

35944    584     39      -33463         3713220403200

35945    585     39      1724683        1013709170073600

35946    587     39      51599          56317176115200

35947    593     39      -375313        42237882086400

35948    597     39      92773          90509747328000

35949    599     39      -21577         12067966310400

35950    606     39      233687         506854585036800

35951    616     39      -90617         48271865241600

35952    617     39      12923          56317176115200

35953    622     39      1687921        724077978624000

35954    626     39      18631          3898881423360

35955    627     39      66373          51197432832000

35956    628     39      2293139        2534272925184000

35957    650     39      -815951        42237882086400

35958    652     39      -31583         2815858805760

35959    655     39      -5733821       844757641728000

35960    656     39      6232459        1689515283456000

35961    657     39      -414023        42237882086400

35962    658     39      -5241793       844757641728000

35963    663     39      32579          15643660032000

35964    667     39      -24247         101370917007360

35965    668     39      2467           2166045235200

35966    672     39      184291         84475764172800

35967    674     39      -12617         11519422387200

35968    675     39      -257759        115194223872000

35969    676     39      889639         779776284672000

35970    680     39      17891          6758061133824

35971    681     39      2228371        253427292518400

35972    682     39      4049473        1013709170073600

35973    684     39      -5847389       5068545850368000

35974    685     39      810827         452548736640000

35975    686     39      -23957         29814975590400

35976    694     39      23809          3249067852800

35977    696     39      47381          17999097480000

35978    698     39      2744557        633568231296000

35979    699     39      2223887        724077978624000

35980    702     39      3978043        2534272925184000

35981    710     39      331277         230388447744000

35982    714     39      15905243       15205637551104000

35983    715     39      -61529         64981357056000

35984    716     39      -397507        153592298496000

35985    717     39      -7043          7679614924800

35986    718     39      964511         4257578514309120

35987    596     40      -1369          4732535808000

35988    618     40      808781         10137091700736000

35989    661     40      -32401         134393261184000

35990    664     40      -233689        1689515283456000

35991    669     40      2248457        17739910476288000

35992    677     40      4816241        35479820952576000

35993    678     40      838163         2534272925184000

35994    693     40      -61363         84475764172800

35995    697     40      210857         241359326208000

35996    701     40      16001          25992542822400

35997    703     40      883            4799759328000

35998    704     40      9743           84475764172800

35999    711     40      2027           1218986496000

36000    712     40      14995039       20274183401472000

36001    713     40      -2797          241359326208000

36002    719     40      4291493        2534272925184000

36003    720     40      3683149        3379030566912000

36004    722     40      210857         482718652416000

36005    723     40      115597         112634352230400

36006    728     40      925493         1689515283456000

36007    729     40      -1282219       1689515283456000

36008    730     40      2414033        16895152834560000

36009    735     40      45361          675806113382400

36010    705     41      166253         6758061133824000

36011    724     41      137069         739162936512000

36012    731     41      2400803        17739910476288000

36013    732     41      65833          170576062272000

36014    733     41      1463647        7884404656128000

36015    736     41      -2903          219011240448000

36016    739     41      43867          596299511808000

36017    741     41      -520441        35479820952576000

36018    294     42      -2083427       591330349209600

36019    306     42      -22856441      11826606984192000

36020    314     42      -964511        4257578514309120

36021    228     43      -222697        1005663859200

36022    232     43      863641         670442572800

36023    237     43      863641         670442572800

36024    239     43      1439059        1251492802560

36025    240     43      -5758591       4693098009600

36026    267     43      2903           42471475200

36027    268     43      1866703        1407929402880

36028    269     43      9831203        9386196019200

36029    270     43      10080047       42237882086400

36030    278     43      4615111        3519823507200

36031    285     43      38981          16731187200

36032    286     43      2809379        2346549004800

36033    290     43      224974331      563171761152000

36034    295     43      171499         40632883200

36035    296     43      7675631        2346549004800

36036    298     43      4253339        1042910668800

36037    302     43      4658813        14197607424000

36038    303     43      31678151       28158588057600

36039    315     43      329333         91423987200

36040    316     43      6810311        3312775065600

36041    318     43      427697         82819376640

36042    319     43      114644381      281585880576000

36043    320     43      233119         160906217472

36044    323     43      409259         417164267520

36045    324     43      95955913       56317176115200

36046    325     43      2940221        4469617152000

36047    330     43      921157         1097087846400

36048    331     43      44458937       56317176115200

36049    336     43      11608573       7039647014400

36050    340     43      4066583        5631717611520

36051    352     43      380627531      2956651746048000

36052    353     43      -72151         110425835520

36053    354     43      -3656899       22526870446080

36054    355     43      -16494251      56317176115200

36055    356     43      2399           30083961600

36056    357     43      263448061      11826606984192000

36057    371     43      70453567       337903056691200

36058    375     43      -20821513      563171761152000

36059    228     44      282593         754247894400

36060    229     44      81673          335221286400

36061    230     44      5767147        5631717611520

36062    232     44      18544937       14079294028800

36063    234     44      -979283        3519823507200

36064    235     44      7208141        2815858805760

36065    237     44      18544937       14079294028800

36066    238     44      181171         563171761152

36067    239     44      87877          319983955200

36068    240     44      2245279        7039647014400

36069    242     44      -2881973       14079294028800

36070    245     44      513847         2815858805760

36071    267     44      38408507       56317176115200

36072    277     44      345053         2346549004800

36073    288     44      9066901        28158588057600

36074    289     44      609043         1083022617600

36075    290     44      30931          325909584000

36076    296     44      3934247        9386196019200

36077    302     44      26599913       422378820864000

36078    316     44      51703109       112634352230400

36079    319     44      15628913       211189410432000

36080    324     44      6021959        14079294028800

36081    325     44      18233591       140792940288000

36082    330     44      4956643        21118941043200

36083    331     44      2797033        16895152834560

36084    338     44      322873         12067966310400

36085    344     44      5946643        120679663104000

36086    348     44      -12613         414096883200

36087    352     44      862387         38398074624000

36088    353     44      238789         2252687044608

36089    354     44      149521         4693098009600

36090    355     44      -27961         938619601920

36091    356     44      111533         1042910668800

36092    357     44      118049         32181243494400

36093    228     45      -101183        182847974400

36094    240     45      -19713077      14079294028800

36095    256     45      1533557        28158588057600

36096    257     45      1202809        1564366003200

36097    258     45      50824937       28158588057600

36098    260     45      4505141        14079294028800

36099    269     45      1576777        3128732006400

36100    270     45      624079         4223788208640

36101    275     45      4676647        1759911753600

36102    278     45      162719         201132771840

36103    295     45      2552201        552129177600

36104    296     45      69607          31998395520

36105    297     45      2577797        2346549004800

36106    298     45      6616291        2559871641600

36107    302     45      399708923      1689515283456000

36108    303     45      18074447       28158588057600

36109    304     45      -227377        2346549004800

36110    315     45      7883509        3519823507200

36111    316     45      80181397       56317176115200

36112    317     45      611899         347636889600

36113    318     45      556849         159991977600

36114    319     45      83349193       281585880576000

36115    320     45      26013887       28158588057600

36116    321     45      -398227        6257464012800

36117    323     45      12223481       18772392038400

36118    325     45      14747231       31287320064000

36119    331     45      31433749       56317176115200

36120    336     45      569299         521455334400

36121    339     45      7560361        14079294028800

36122    340     45      2401181        5631717611520

36123    341     45      -4100413       112634352230400

36124    353     45      -6402917       9386196019200

36125    355     45      -1178609       5119743283200

36126    356     45      -252163        7039647014400

36127    357     45      7496509        454869499392000

36128    363     45      -1185787       28158588057600

36129    371     45      9599167        67580611338240

36130    375     45      -1727191       51197432832000

36131    379     45      -72039301      1689515283456000

36132    380     45      79223          879955876800

36133    242     46      -735271        156436600320

36134    244     46      -209153        287332531200

36135    245     46      -3164041       1173274502400

36136    255     46      -300341        314269956000

36137    263     46      -4096969       8045310873600

36138    276     46      410387         195545750400

36139    277     46      -1580639       1173274502400

36140    288     46      -30083         469309800960

36141    307     46      492883         127993582080

36142    310     46      8363           21283891200

36143    311     46      5934443        7039647014400

36144    314     46      -17238509      1013709170073600

36145    324     46      57667          85329054720

36146    330     46      2001271        7039647014400

36147    338     46      -190207        5028319296000

36148    344     46      511453         4022655436800

36149    348     46      -400693        361007539200

36150    352     46      5035117        70396470144000

36151    354     46      -9649          45125942400

36152    228     47      12864149       42237882086400

36153    229     47      -270143        502831929600

36154    230     47      -1787557       14079294028800

36155    232     47      9558449        7039647014400

36156    235     47      10764979       7039647014400

36157    237     47      9558449        7039647014400

36158    238     47      443561         1407929402880

36159    239     47      7052369        17599117536000

36160    240     47      17747          140792940288

36161    245     47      -1036591       7039647014400

36162    267     47      17592299       28158588057600

36163    277     47      -2213          439977938400

36164    278     47      198953         365695948800

36165    279     47      3756967        42237882086400

36166    288     47      1078061        2815858805760

36167    289     47      1345609        7039647014400

36168    290     47      817787         5866372512000

36169    296     47      4207451        3519823507200

36170    298     47      228989         281585880576

36171    302     47      1934899        19199037312000

36172    316     47      38782649       56317176115200

36173    318     47      1036153        563171761152

36174    319     47      25549907       211189410432000

36175    324     47      66293          108302261760

36176    325     47      1200361        5866372512000

36177    330     47      8429           26072766720

36178    331     47      598153         2346549004800

36179    344     47      360991         4641525504000

36180    348     47      -7837          41409688320

36181    352     47      7873937        211189410432000

36182    353     47      271837         28158588057600

36183    354     47      3589           439977938400

36184    355     47      -2288749       35198235072000

36185    356     47      1502863        14079294028800

36186    357     47      353219         56317176115200

36187    371     47      6323063        84475764172800

36188    247     48      4203091        28158588057600

36189    250     48      -14285741      168951528345600

36190    252     48      -4913          236626790400

36191    264     48      1919311        42237882086400

36192    282     48      -49067         3128732006400

36193    291     48      -7482859       42237882086400

36194    292     48      -11283697      281585880576000

36195    317     48      188971         488864376000

36196    321     48      -1079077       17599117536000

36197    322     48      3436991        11732745024000

36198    327     48      -5758097       26398676304000

36199    328     48      -2444803       46930980096000

36200    332     48      115499         12799358208000

36201    333     48      -103393        2607276672000

36202    335     48      -31445933      422378820864000

36203    337     48      -1196219       23465490048000

36204    345     48      -6420467       84475764172800

36205    346     48      -198593        914239872000

36206    347     48      -2773783       25598716416000

36207    349     48      118519         10970878464000

36208    350     48      -4362059       108302261760000

36209    351     48      2173           4266452736000

36210    359     48      -1637263       10056638592000

36211    360     48      -468679        2707556544000

36212    361     48      -12167633      234654900480000

36213    363     48      -1555373       23465490048000

36214    364     48      -586571        8281937664000

36215    367     48      -8039557       211189410432000

36216    372     48      -13179763      140792940288000

36217    373     48      -58477         12422906496000

36218    379     48      -15043519      844757641728000

36219    380     48      335591         23465490048000

36220    381     48      742829         20113277184000

36221    382     48      1839577        35198235072000

36222    383     48      -4712419       1182660698419200

36223    390     48      -63379         15643660032000

36224    253     49      14815          482718652416

36225    254     49      -36313         45973204992

36226    255     49      -75209         274271961600

36227    263     49      -945629        6436248698880

36228    299     49      43387          178784686080

36229    306     49      -14276111      450537408921600

36230    308     49      -166493        1206796631040

36231    309     49      157853         1149330124800

36232    314     49      -193243        40957946265600

36233    338     49      -13381         861997593600

36234    344     49      521491         16090621747200

36235    258     50      2058269        2011327718400

36236    260     50      645971         2707556544000

36237    264     50      27221          79995988800

36238    265     50      81901          172399518720

36239    270     50      671            6593076000

36240    281     50      623423         2559871641600

36241    300     50      -179717        1173274502400

36242    301     50      -3188033       9386196019200

36243    315     50      19062497       11732745024000

36244    316     50      31755161       26398676304000

36245    317     50      78581653       70396470144000

36246    318     50      24793513       8799558768000

36247    319     50      438677         1645631769600

36248    320     50      23771551       35198235072000

36249    321     50      -27910627      211189410432000

36250    322     50      28275371       35198235072000

36251    323     50      4521887        8799558768000

36252    325     50      198313         479975932800

36253    331     50      2754743        5759711193600

36254    332     50      36389179       422378820864000

36255    336     50      10055627       11732745024000

36256    337     50      -14399167      211189410432000

36257    339     50      24377663       105594705216000

36258    340     50      2337809        8799558768000

36259    341     50      -23961277      422378820864000

36260    345     50      -1829          28233878400

36261    346     50      -1431149       3299834538000

36262    347     50      -5279119       26398676304000

36263    350     50      -49651061      527973526080000

36264    351     50      445477         13199338152000

36265    357     50      3339313        219011240448000

36266    363     50      -1028537       7542478944000

36267    371     50      5650753        50685458503680

36268    375     50      -18678481      422378820864000

36269    379     50      -55890619      1267136462592000

36270    380     50      5242591        105594705216000

36271    381     50      20750441       211189410432000

36272    382     50      20018291       140792940288000

36273    257     51      -599959        18772392038400

36274    258     51      3412921        28158588057600

36275    260     51      17107          347636889600

36276    264     51      -555409        28158588057600

36277    265     51      12833          195545750400

36278    270     51      266837         14079294028800

36279    281     51      19291          1656387532800

36280    295     51      942787         3519823507200

36281    297     51      -61219         804531087360

36282    301     51      -1971271       28158588057600

36283    303     51      4470743        84475764172800

36284    304     51      -883           16576876800

36285    305     51      60839          3128732006400

36286    315     51      137231         469309800960

36287    316     51      44587507       168951528345600

36288    317     51      4612787        28158588057600

36289    318     51      972959         1624533926400

36290    319     51      3470267        56317176115200

36291    320     51      3743983        28158588057600

36292    321     51      -1289369       33790305669120

36293    322     51      57719          426645273600

36294    323     51      6030307        56317176115200

36295    325     51      162053         1706581094400

36296    331     51      6136187        56317176115200

36297    332     51      -2917          469309800960

36298    336     51      5375           30169915776

36299    337     51      -97663         2639867630400

36300    339     51      1999           521455334400

36301    340     51      66889          1535922984960

36302    341     51      -1781669       112634352230400

36303    346     51      -2683          20306674080

36304    350     51      -6300017       281585880576000

36305    357     51      42123469       11826606984192000

36306    363     51      -730579        16895152834560

36307    371     51      2837567        112634352230400

36308    375     51      -1908521       187723920384000

36309    379     51      -208547        20858213376000

36310    380     51      78803          14079294028800

36311    381     51      687593         33790305669120

36312    382     51      320869         14079294028800

36313    241     52      18471          41385344000

36314    242     52      -9073          558702144000

36315    244     52      -2673397       60339831552000

36316    245     52      1899743        20113277184000

36317    254     52      -20833         4022655436800

36318    255     52      -97333         2011327718400

36319    263     52      -80057         3447990374400

36320    308     52      242797         4022655436800

36321    309     52      59153          670442572800

36322    310     52      168277         4022655436800

36323    314     52      -13619237      10137091700736000

36324    338     52      3677           394377984000

36325    344     52      927169         60339831552000

36326    348     52      45863          20113277184000

36327    352     52      965953         140792940288000

36328    242     53      -4062991       1407929402880

36329    244     53      -5622587       15084957888000

36330    245     53      -12974671      7039647014400

36331    255     53      -24553         48349224000

36332    263     53      -3324491       12067966310400

36333    266     53      -835603        563171761152

36334    267     53      -37371319      28158588057600

36335    277     53      -1119067       1173274502400

36336    288     53      -309133        1279935820800

36337    311     53      5323           219988969200

36338    312     53      -55037         213322636800

36339    314     53      -228271        28158588057600

36340    324     53      559387         3519823507200

36341    330     53      10799          329983453800

36342    338     53      -109411        2514159648000

36343    344     53      1461583        30169915776000

36344    348     53      -142393        207048441600

36345    352     53      217363         7039647014400

36346    354     53      -708601        4693098009600

36347    355     53      -39833         366648282000

36348    228     54      17051891       281585880576000

36349    229     54      15224029       105594705216000

36350    230     54      3551447        11732745024000

36351    231     54      479191         67044257280000

36352    232     54      6084653        35198235072000

36353    233     54      7836481        120679663104000

36354    234     54      118177         2413593262080

36355    235     54      6958543        14079294028800

36356    237     54      6084653        35198235072000

36357    238     54      1539547        34479903744000

36358    239     54      555409         28733253120000

36359    240     54      14962133       211189410432000

36360    242     54      1203673        17239951872000

36361    245     54      254993         3549401856000

36362    255     54      2117           4641525504000

36363    263     54      3391           3291263539200

36364    266     54      1109663        40226554368000

36365    267     54      7094393        70396470144000

36366    277     54      2516861        60339831552000

36367    288     54      470417         13408851456000

36368    289     54      4553669        35198235072000

36369    302     54      2877887        1810194946560000

36370    319     54      6091069        1810194946560000

36371    324     54      3835919        120679663104000

36372    330     54      3479881        181019494656000

36373    338     54      412729         120679663104000

36374    344     54      2381           905097473280

36375    348     54      3881           209513304000

36376    352     54      792503         844757641728000

36377    353     54      2969581        105594705216000

36378    354     54      1855523        241359326208000

36379    355     54      587203         603398315520000

36380    356     54      3083809        211189410432000

36381    357     54      57793          450537408921600

36382    250     55      -1385113       21118941043200

36383    264     55      5207           703964701440

36384    271     55      -312163        14079294028800

36385    272     55      -4073          639967910400

36386    291     55      -1327943       12067966310400

36387    292     55      -310109        13408851456000

36388    293     55      -23416163      844757641728000

36389    327     55      -577183        4399779384000

36390    328     55      -536093        17599117536000

36391    329     55      -53587         1759911753600

36392    333     55      -398347        17599117536000

36393    335     55      -1447          32351319000

36394    337     55      -2406361       70396470144000

36395    345     55      -237511        4693098009600

36396    346     55      -27602669      211189410432000

36397    347     55      -4240409       64981357056000

36398    349     55      289477         140792940288000

36399    350     55      -14341981      603398315520000

36400    351     55      80021          422378820864000

36401    358     55      -436649        17599117536000

36402    359     55      -620093        6399679104000

36403    360     55      -43097447      422378820864000

36404    361     55      -60793         1959085440000

36405    362     55      -310187        30169915776000

36406    364     55      -17531257      422378820864000

36407    367     55      -2341637       105594705216000

36408    372     55      -470623        8619975936000

36409    373     55      -1007869       422378820864000

36410    383     55      -660889        272921699635200

36411    387     55      -310187        60339831552000

36412    390     55      -19307         16563875328000

36413    393     55      1228439        301699157760000

36414    394     55      -41849         4061334816000

36415    246     56      -5206339       28158588057600

36416    247     56      -1379447       8447576417280

36417    249     56      64003          4969162598400

36418    250     56      -75305         375447840768

36419    252     56      -1136923       18101949465600

36420    258     56      -2191313       42237882086400

36421    264     56      -5136647       42237882086400

36422    265     56      -301907        63356823129600

36423    270     56      601357         84475764172800

36424    281     56      -467239        10559470521600

36425    292     56      -465383        19494407116800

36426    315     56      1255087        10559470521600

36427    317     56      8231           1083022617600

36428    320     56      26891          433209047040

36429    321     56      -7519739       168951528345600

36430    322     56      894703         21118941043200

36431    323     56      420649         6758061133824

36432    328     56      -235673        8447576417280

36433    332     56      -1447          40111948800

36434    337     56      -41003         754247894400

36435    339     56      -37547         659966907600

36436    340     56      13687          2413593262080

36437    341     56      -5611511       337903056691200

36438    345     56      -244927        2484581299200

36439    346     56      -8964757       63356823129600

36440    347     56      -32735         422378820864

36441    349     56      -1840051       46930980096000

36442    350     56      -1091593       56317176115200

36443    351     56      -122249        9050974732800

36444    359     56      -1922273       21118941043200

36445    361     56      -991369        39598014456000

36446    363     56      -1722341       31678411564800

36447    364     56      -192443        5569830604800

36448    367     56      -187237        9873790617600

36449    375     56      -2998097       281585880576000

36450    379     56      -22142707      2534272925184000

36451    380     56      -601577        253427292518400

36452    381     56      160909         10343971123200

36453    382     56      1787           563171761152

36454    383     56      -2220677       1182660698419200

36455    246     57      -184073        2298660249600

36456    247     57      -720583        11263435223040

36457    250     57      -33770327      337903056691200

36458    252     57      -5170909       168951528345600

36459    258     57      157            1609062174720

36460    264     57      -74771         1419760742400

36461    281     57      -92903         5631717611520

36462    282     57      -744323        67580611338240

36463    292     57      -4774811       337903056691200

36464    315     57      712069         7039647014400

36465    317     57      204397         6257464012800

36466    321     57      -306599        12514928025600

36467    322     57      68021          1656387532800

36468    328     57      -625621        37544784076800

36469    332     57      -23347         1444030156800

36470    333     57      -1642111       112634352230400

36471    337     57      -810947        28158588057600

36472    339     57      -263           11583129600

36473    340     57      571289         56317176115200

36474    341     57      -722567        75089568153600

36475    345     57      -1230893       24135932620800

36476    346     57      -14363         177470092800

36477    347     57      -1232401       28158588057600

36478    349     57      -1779341       99383251968000

36479    350     57      -6630077       563171761152000

36480    351     57      -278809        42237882086400

36481    359     57      -41593         782183001600

36482    360     57      -131531        2252687044608

36483    361     57      -25275839      1689515283456000

36484    363     57      -702857        24135932620800

36485    364     57      -252319        12067966310400

36486    367     57      -362809        31678411564800

36487    379     57      -17332691      3379030566912000

36488    380     57      -4889          12067966310400

36489    381     57      3069797        337903056691200

36490    382     57      108907         18772392038400

36491    383     57      -2924759       2628134885376000

36492    390     57      -136987        96543730483200

36493    283     58      177551         131650541568000

36494    334     58      18851207       8869955238144000

36495    342     58      2985313        1075146089472000

36496    343     58      3246407        844757641728000

36497    365     58      107962961      17739910476288000

36498    366     58      14232749       2534272925184000

36499    369     58      812887         422378820864000

36500    384     58      5866451        422378820864000

36501    385     58      5503933        724077978624000

36502    386     58      95099          16895152834560

36503    388     58      22103881       2534272925184000

36504    391     58      533761         682304249088000

36505    392     58      -1111501       1267136462592000

36506    395     58      44129          50685458503680

36507    400     58      3374713        1689515283456000

36508    402     58      -4947529       10137091700736000

36509    403     58      3953           1885619736000

36510    228     59      -351773        42237882086400

36511    230     59      -32779         39382640640

36512    232     59      598813         2815858805760

36513    235     59      -7346453       14079294028800

36514    237     59      598813         2815858805760

36515    239     59      20132939       140792940288000

36516    240     59      -833039        7039647014400

36517    267     59      2509487        56317176115200

36518    268     59      2914693        14079294028800

36519    269     59      4121809        28158588057600

36520    270     59      30451          965437304832

36521    278     59      567569         3312775065600

36522    285     59      1338859        4223788208640

36523    288     59      5325391        56317176115200

36524    289     59      -665419        2815858805760

36525    290     59      4721449        93861960192000

36526    296     59      1458403        3519823507200

36527    298     59      184981         351982350720

36528    302     59      11352521       281585880576000

36529    303     59      2115053        28158588057600

36530    316     59      17259043       67580611338240

36531    318     59      54865439       84475764172800

36532    319     59      10452133       211189410432000

36533    320     59      10527977       56317176115200

36534    324     59      1996369        9386196019200

36535    325     59      3786647        46930980096000

36536    330     59      896911         8447576417280

36537    331     59      549673         5631717611520

36538    336     59      35426107       168951528345600

36539    348     59      -777041        5631717611520

36540    352     59      217843         14079294028800

36541    353     59      -1245989       18772392038400

36542    354     59      -872587        56317176115200

36543    355     59      -1575059       46930980096000

36544    356     59      57973          4022655436800

36545    357     59      91627          34131621888000

36546    371     59      26123          993832519680

36547    375     59      -22727         5866372512000

36548    272     60      -26273         12996271411200

36549    291     60      -1965077       56317176115200

36550    292     60      -112949        8939234304000

36551    293     60      -7395109       1689515283456000

36552    327     60      -11881907      211189410432000

36553    328     60      -1279279       76796149248000

36554    329     60      -4452677       422378820864000

36555    333     60      -29921         2413593262080

36556    335     60      -7730311       422378820864000

36557    345     60      -1517          150580684800

36558    349     60      899467         64981357056000

36559    351     60      438863         168951528345600

36560    358     60      -765911        70396470144000

36561    359     60      -325093        6498135705600

36562    360     60      -9017941       168951528345600

36563    361     60      -69730127      4223788208640000

36564    362     60      -80789         12067966310400

36565    364     60      -72493         3134536704000

36566    367     60      -4505411       362038989312000

36567    368     60      -15377         2413593262080

36568    372     60      -1604503       56317176115200

36569    373     60      -87011         72407797862400

36570    376     60      18287          4140968832000

36571    377     60      13802599       5068545850368000

36572    383     60      -14767757      11826606984192000

36573    387     60      -80789         24135932620800

36574    390     60      -7904327       3379030566912000

36575    393     60      8193373        8447576417280000

36576    394     60      -146327        42237882086400

36577    228     61      -271903        2639867630400

36578    232     61      -151157        804531087360

36579    237     61      -151157        804531087360

36580    240     61      -2336687       14079294028800

36581    256     61      -7877897       42237882086400

36582    257     61      -371           11051251200

36583    258     61      -82651         21118941043200

36584    259     61      -1375519       56317176115200

36585    260     61      413263         39753300787200

36586    267     61      -3237869       22526870446080

36587    269     61      -1045987       56317176115200

36588    270     61      1139141        337903056691200

36589    275     61      -1034923       4223788208640

36590    278     61      2091469        112634352230400

36591    295     61      -5983          175991175360

36592    296     61      228413         2815858805760

36593    298     61      163259         2346549004800

36594    302     61      21280799       1689515283456000

36595    303     61      14923          9386196019200

36596    304     61      -1085219       112634352230400

36597    315     61      4197299        84475764172800

36598    316     61      3964277        61436919398400

36599    318     61      23226967       168951528345600

36600    319     61      228959         14079294028800

36601    320     61      112793         4505374089216

36602    321     61      -9850333       675806113382400

36603    323     61      5342989        225268704460800

36604    325     61      1368179        56317176115200

36605    330     61      1284407        84475764172800

36606    331     61      4595281        168951528345600

36607    336     61      2664439        67580611338240

36608    339     61      -2420303       168951528345600

36609    340     61      233281         48271865241600

36610    341     61      -7055173       1351612226764800

36611    353     61      -8381407       112634352230400

36612    354     61      -2152607       112634352230400

36613    355     61      -1516399       93861960192000

36614    356     61      -74257         4332090470400

36615    357     61      33673          34656723763200

36616    371     61      8299           1535922984960

36617    375     61      -1108073       281585880576000

36618    379     61      -80723         24845812992000

36619    228     62      -1371767       14079294028800

36620    256     62      4314683        28158588057600

36621    257     62      2498011        9386196019200

36622    258     62      25139          44205004800

36623    260     62      866179         9386196019200

36624    270     62      1847957        42237882086400

36625    275     62      3544543        3519823507200

36626    278     62      1109791        4693098009600

36627    280     62      6526087        28158588057600

36628    281     62      2416709        14079294028800

36629    295     62      13711669       9386196019200

36630    296     62      1292441        2111894104320

36631    297     62      712961         938619601920

36632    298     62      63359041       84475764172800

36633    302     62      2749399        43320904704000

36634    303     62      118129         590739609600

36635    304     62      -277451        21118941043200

36636    305     62      133043         1083022617600

36637    315     62      1154873        1759911753600

36638    316     62      1997927        5119743283200

36639    317     62      5063767        9386196019200

36640    318     62      1370539        1407929402880

36641    319     62      66387457       844757641728000

36642    320     62      1085437        4022655436800

36643    321     62      -3161          618870067200

36644    322     62      966281         2815858805760

36645    323     62      10363967       56317176115200

36646    325     62      35776837       281585880576000

36647    331     62      1977553        12996271411200

36648    332     62      24287          284430182400

36649    336     62      2175163        7039647014400

36650    339     62      2538043        14079294028800

36651    340     62      3681121        28158588057600

36652    341     62      -237827        37544784076800

36653    356     62      -2333          1319933815200

36654    357     62      25445201       5913303492096000

36655    363     62      83309          16895152834560

36656    371     62      4580987        112634352230400

36657    375     62      -3475063       563171761152000

36658    379     62      -5654821       563171761152000

36659    380     62      1164547        42237882086400

36660    381     62      4766441        168951528345600

36661    246     63      -8589601       187723920384000

36662    247     63      -289609        6257464012800

36663    248     63      -32783279      1267136462592000

36664    249     63      -45547         2399879664000

36665    250     63      -7055467       187723920384000

36666    252     63      -15314353      1267136462592000

36667    258     63      -7060199       211189410432000

36668    260     63      -3976633       3379030566912000

36669    264     63      -161537        5415113088000

36670    265     63      -3834997       316784115648000

36671    270     63      -1967219       1689515283456000

36672    281     63      -5689469       422378820864000

36673    315     63      -80911         4641525504000

36674    316     63      105797         37132204032000

36675    317     63      -5051          199989972000

36676    318     63      -39563         24135932620800

36677    320     63      -2994583       563171761152000

36678    321     63      -17355461      3379030566912000

36679    322     63      -4767787       422378820864000

36680    323     63      -442049        375447840768000

36681    331     63      1642219        844757641728000

36682    332     63      -181121        21660452352000

36683    336     63      -3643181       1689515283456000

36684    337     63      -457381        56317176115200

36685    339     63      -170971        10970878464000

36686    340     63      -9165913       1689515283456000

36687    341     63      -1592587       965437304832000

36688    345     63      -272927        16895152834560

36689    346     63      -38660779      2534272925184000

36690    347     63      -1928503       211189410432000

36691    349     63      -208679        22526870446080

36692    350     63      -1487599       1126343522304000

36693    351     63      -448429        149074877952000

36694    361     63      -543721        312873200640000

36695    363     63      -5848811       844757641728000

36696    371     63      -107381        844757641728000

36697    375     63      -369049        351982350720000

36698    379     63      -872149        1407929402880000

36699    380     63      -824533        563171761152000

36700    381     63      536941         675806113382400

36701    382     63      -2501459       844757641728000

36702    383     63      -731587        5913303492096000

36703    261     64      15407659       1267136462592000

36704    272     64      37             297974476800

36705    326     64      4193           1077496992000

36706    329     64      -100741        70396470144000

36707    335     64      -322969        46930980096000

36708    342     64      31187          4061334816000

36709    343     64      139831         42237882086400

36710    358     64      -478889        84475764172800

36711    362     64      -6373          2070484416000

36712    366     64      1427           435143016000

36713    368     64      -153733        105594705216000

36714    373     64      -4013          48736017792000

36715    376     64      148007         17599117536000

36716    377     64      43865          20274183401472

36717    378     64      25937          12067966310400

36718    384     64      294397         40226554368000

36719    385     64      859099         316784115648000

36720    387     64      -6373          4140968832000

36721    388     64      5261453        1267136462592000

36722    393     64      187457         324906785280000

36723    394     64      -30517         19199037312000

36724    395     64      609179         2815858805760000

36725    400     64      371729         211189410432000

36726    247     65      119429         3379030566912

36727    250     65      116923         168951528345600

36728    264     65      91703          5631717611520

36729    271     65      17579          24135932620800

36730    272     65      -4483          5631717611520

36731    291     65      -71777         5631717611520

36732    292     65      -8089          1843107581952

36733    317     65      1625567        28158588057600

36734    322     65      25841          649813570560

36735    327     65      -662957        35198235072000

36736    328     65      -917129        168951528345600

36737    332     65      2699           722015078400

36738    333     65      -722027        168951528345600

36739    335     65      -5425247       844757641728000

36740    337     65      -136673        42237882086400

36741    345     65      -288733        84475764172800

36742    346     65      -51617         2534272925184

36743    347     65      -8647          861997593600

36744    349     65      410303         120679663104000

36745    350     65      -24419         5866372512000

36746    351     65      439            1439927798400

36747    359     65      -323749        21118941043200

36748    360     65      -1428659       84475764172800

36749    361     65      -12379901      2534272925184000

36750    362     65      -133663        42237882086400

36751    364     65      -526069        72407797862400

36752    367     65      -2997583       760281877555200

36753    372     65      -520141        56317176115200

36754    373     65      -32941         63356823129600

36755    380     65      396239         253427292518400

36756    381     65      26497          10137091700736

36757    382     65      13963          1656387532800

36758    383     65      -4116061       11826606984192000

36759    390     65      -351787        253427292518400

36760    393     65      -10237         51719855616000

36761    261     66      55351          9938325196800

36762    262     66      212489         202741834014720

36763    272     66      79621          202741834014720

36764    326     66      2735749        1126343522304000

36765    327     66      4095593        844757641728000

36766    329     66      5875367        3379030566912000

36767    333     66      88507          675806113382400

36768    335     66      18288409       10137091700736000

36769    342     66      11152961       5068545850368000

36770    343     66      296629         844757641728000

36771    358     66      98587          105594705216000

36772    359     66      46933          25992542822400

36773    360     66      1068341        675806113382400

36774    362     66      -50639         112634352230400

36775    367     66      79141          608225502044160

36776    368     66      313603         563171761152000

36777    372     66      403            481343385600

36778    373     66      5753           184310758195200

36779    376     66      102181         281585880576000

36780    377     66      -1003279       2027418340147200

36781    378     66      890213         1126343522304000

36782    385     66      -2377          2758392299520

36783    387     66      -50639         225268704460800

36784    390     66      -617437        1013709170073600

36785    393     66      -1027193       2027418340147200

36786    394     66      929927         1013709170073600

36787    395     66      -130517        935731541606400

36788    273     67      -446363        2534272925184000

36789    374     67      -98093         454869499392000

36790    389     67      -4202129       8869955238144000

36791    391     67      -4747          260881036416000

36792    392     67      -28319         48736017792000

36793    396     67      -369851        985550582016000

36794    397     67      -569           546061824000

36795    398     67      -339463        724077978624000

36796    404     67      -3473677       16895152834560000

36797    406     67      4723           45254873664000

36798    261     68      1462933        5068545850368000

36799    283     68      7250197        10137091700736000

36800    326     68      -195929        337903056691200

36801    334     68      5387           6092002224000

36802    342     68      295573         187723920384000

36803    343     68      92219          64981357056000

36804    358     68      -3301511       844757641728000

36805    366     68      1350161        633568231296000

36806    368     68      -719843        844757641728000

36807    369     68      710389         1126343522304000

36808    376     68      2116423        422378820864000

36809    377     68      21393313       10137091700736000

36810    378     68      61             329983453800

36811    384     68      9226277        1689515283456000

36812    385     68      3892807        1267136462592000

36813    386     68      3243479        1689515283456000

36814    388     68      751409         230388447744000

36815    394     68      -1998317       844757641728000

36816    395     68      18789871       50685458503680000

36817    400     68      458069         844757641728000

36818    402     68      -1177117       2534272925184000

36819    273     69      -469069        1689515283456000

36820    334     69      4007           28798555968000

36821    365     69      359            695273779200

36822    369     69      1537903        10137091700736000

36823    374     69      -215041        1267136462592000

36824    384     69      12270217       5068545850368000

36825    386     69      52463          103439711232000

36826    391     69      -446531        2534272925184000

36827    392     69      -2376281       5068545850368000

36828    397     69      -881963        1086116967936000

36829    400     69      1439           21118941043200

36830    402     69      -2316257       5068545850368000

36831    403     69      2601593        5068545850368000

36832    404     69      -868817        5068545850368000

36833    370     70      28331          844757641728000

36834    396     70      2049599        11826606984192000

36835    401     70      -1027597       17739910476288000

36836    405     70      -1782439       11826606984192000

36837    406     70      -124919        1689515283456000

36838    407     70      -233099        4054836680294400

36839    408     71      -192239        36389559951360000

36840    410     71      -43867         6261144873984000

36841    171     72      -21600107      189225711747072000

36842    147     73      1286317        5631717611520

36843    151     73      60551          125707982400

36844    160     73      547931         439977938400

36845    161     73      800467         1173274502400

36846    164     73      24985021       140792940288000

36847    165     73      16129          135377827200

36848    172     73      3997           31925836800

36849    173     73      3457           4381977600

36850    174     73      1170581        1340885145600

36851    175     73      13263413       60339831552000

36852    176     73      10249          60949324800

36853    178     73      815459         2639867630400

36854    181     73      669437         3959801445600

36855    186     73      480793         938619601920

36856    187     73      5851           115878963200

36857    197     73      4551847        281585880576000

36858    201     73      10249          121898649600

36859    204     73      4130989        168951528345600

36860    207     73      -4243651       211189410432000

36861    208     73      1199153        14079294028800

36862    129     74      543493         281585880576

36863    131     74      1975027        469309800960

36864    134     74      4540681        9386196019200

36865    135     74      42067          34828185600

36866    136     74      12313141       7039647014400

36867    137     74      -3841007       18772392038400

36868    154     74      1865861        1877239203840

36869    155     74      50803483       112634352230400

36870    164     74      34907417       93861960192000

36871    173     74      5440843        5631717611520

36872    175     74      60287267       140792940288000

36873    177     74      21437777       14079294028800

36874    178     74      165827         254828851200

36875    181     74      31315511       84475764172800

36876    189     74      903389         4266452736000

36877    193     74      2198351        15643660032000

36878    194     74      410297         1126343522304

36879    195     74      -423509        5119743283200

36880    196     74      1541753        3519823507200

36881    197     74      770989         27376405056000

36882    129     75      523909         670442572800

36883    131     75      4149289        1173274502400

36884    135     75      356885         265022005248

36885    136     75      24929          20316441600

36886    151     75      11077307       5631717611520

36887    154     75      46867517       56317176115200

36888    155     75      38430551       75089568153600

36889    160     75      115174387      28158588057600

36890    164     75      9493207        20858213376000

36891    173     75      886511         391091500800

36892    174     75      49289027       37544784076800

36893    175     75      3851119        7220150784000

36894    177     75      6734041        4022655436800

36895    178     75      89552597       112634352230400

36896    181     75      99017          220851671040

36897    193     75      49714097       281585880576000

36898    194     75      6465157        18772392038400

36899    195     75      -17088121      112634352230400

36900    196     75      3266513        9386196019200

36901    197     75      11882921       328516860672000

36902    204     75      23488877       225268704460800

36903    129     76      59080207       35198235072000

36904    130     76      16649999       84475764172800

36905    131     76      149357951      70396470144000

36906    132     76      109011241      105594705216000

36907    134     76      13888691       23465490048000

36908    135     76      137423639      422378820864000

36909    136     76      38420857       35198235072000

36910    137     76      36001309       140792940288000

36911    145     76      311            16432416000

36912    150     76      95786729       211189410432000

36913    154     76      8153023        16245339264000

36914    175     76      2373221        70396470144000

36915    177     76      22688803       52797352608000

36916    185     76      56233          1508495788800

36917    189     76      113459         2514159648000

36918    193     76      1534447        75424789440000

36919    194     76      210643         1380322944000

36920    195     76      13149949       422378820864000

36921    196     76      681943         2873325312000

36922    197     76      3618301        1055947052160000

36923    131     77      -58391         43454611200

36924    136     77      -1470097       1407929402880

36925    146     77      12451          335221286400

36926    147     77      4907921        28158588057600

36927    151     77      712021         2815858805760

36928    160     77      39194371       42237882086400

36929    161     77      190301         402265543680

36930    164     77      15624029       93861960192000

36931    173     77      672883         1005663859200

36932    174     77      87487          121898649600

36933    175     77      4231301        20113277184000

36934    176     77      195539         4022655436800

36935    178     77      5419021        18772392038400

36936    181     77      1192453        7679614924800

36937    186     77      286877         722015078400

36938    187     77      722303         28158588057600

36939    194     77      -1119379       28158588057600

36940    195     77      -7770923       56317176115200

36941    196     77      -506897        2815858805760

36942    197     77      2631053        164258430336000

36943    204     77      8209           441703342080

36944    207     77      -5790313       281585880576000

36945    137     78      -1270429       938619601920

36946    139     78      -2222287       1676106432000

36947    145     78      -215779        143666265600

36948    168     78      63991          67044257280

36949    169     78      1123           1344470400

36950    171     78      -351389        6895980748800

36951    177     78      2125573        5279735260800

36952    185     78      -689           2062900224

36953    189     78      1931           12189864960

36954    193     78      1465511        10056638592000

36955    129     79      5280481        2815858805760

36956    130     79      -687383        168951528345600

36957    131     79      72864119       28158588057600

36958    132     79      31708393       42237882086400

36959    134     79      6002533        9386196019200

36960    135     79      7135351        15359229849600

36961    136     79      6031999        4693098009600

36962    137     79      512423         2252687044608

36963    150     79      2710481        6498135705600

36964    154     79      51878389       84475764172800

36965    164     79      30957851       281585880576000

36966    175     79      49448029       422378820864000

36967    177     79      65411          108302261760

36968    178     79      4071523        42237882086400

36969    185     79      3023           125707982400

36970    189     79      1388053        20113277184000

36971    193     79      4793           131459328000

36972    194     79      16448881       84475764172800

36973    195     79      3835763        168951528345600

36974    196     79      16108327       56317176115200

36975    197     79      5638433        844757641728000

36976    140     80      -1784071       42237882086400

36977    157     80      -4643          57597111936

36978    179     80      -21649         274271961600

36979    180     80      -5325479       52797352608000

36980    183     80      -1859989       49691625984000

36981    190     80      -6853403       26398676304000

36982    191     80      -3295471       37544784076800

36983    192     80      -4219          122216094000

36984    198     80      -103550333     422378820864000

36985    199     80      -1201723       9938325196800

36986    200     80      -46337113      422378820864000

36987    202     80      -100253        709880371200

36988    209     80      -68196769      5068545850368000

36989    214     80      -1135483       33790305669120

36990    216     80      466997         67580611338240

36991    217     80      -1491421       38398074624000

36992    140     81      -34457         295783488000

36993    141     81      -4742587       52797352608000

36994    143     81      -3190751       38398074624000

36995    149     81      -27197999      422378820864000

36996    172     81      23263          8122669632000

36997    174     81      148601         1023948656640

36998    176     81      -785803        28158588057600

36999    180     81      -3995027       211189410432000

37000    182     81      -71299         1407929402880

37001    186     81      60257          1149330124800

37002    187     81      -2267869       168951528345600

37003    190     81      -3729329       26398676304000

37004    191     81      -766169        30718459699200

37005    192     81      -16560241      422378820864000

37006    199     81      -5315743       168951528345600

37007    201     81      -785803        56317176115200

37008    202     81      -1139473       28158588057600

37009    204     81      -492953        337903056691200

37010    207     81      -434659        40226554368000

37011    208     81      921409         84475764172800

37012    209     81      -15310831      5068545850368000

37013    129     82      18615529       21118941043200

37014    131     82      54783647       42237882086400

37015    132     82      12780883       63356823129600

37016    134     82      6101           20858213376

37017    135     82      64951967       253427292518400

37018    136     82      13258837       21118941043200

37019    137     82      7182001        84475764172800

37020    150     82      20551499       126713646259200

37021    154     82      39076243       126713646259200

37022    155     82      1220729        12996271411200

37023    164     82      27500621       422378820864000

37024    175     82      14957983       211189410432000

37025    177     82      104701         316784115648

37026    178     82      7217989        63356823129600

37027    181     82      23447          703964701440

37028    189     82      298651         7542478944000

37029    193     82      506507         22627436832000

37030    194     82      5927           59073960960

37031    195     82      130811         23038844774400

37032    196     82      12014623       84475764172800

37033    197     82      1070581        253427292518400

37034    147     83      259067         1005663859200

37035    159     83      14621          30083961600

37036    160     83      98261          70396470144

37037    161     83      1647497        2346549004800

37038    164     83      4007111        15643660032000

37039    165     83      29441          3519823507200

37040    172     83      1873           7303296000

37041    173     83      9654917        9386196019200

37042    174     83      20588851       18772392038400

37043    175     83      46026817       140792940288000

37044    176     83      47371          347636889600

37045    178     83      9865           22085167104

37046    181     83      10132679       42237882086400

37047    182     83      731539         7821830016000

37048    186     83      11230573       18772392038400

37049    187     83      22027          662555013120

37050    197     83      49375177       1971101164032000

37051    201     83      47371          695273779200

37052    204     83      6887           260727667200

37053    207     83      -4712299       140792940288000

37054    208     83      399967         4022655436800

37055    140     84      -862583        25598716416000

37056    143     84      -2794903       153592298496000

37057    149     84      -8190227       1689515283456000

37058    157     84      -20460383      1267136462592000

37059    172     84      2569213        211189410432000

37060    176     84      -3397          670442572800

37061    180     84      -1772923       105594705216000

37062    182     84      -3458957       281585880576000

37063    183     84      -3961553       1126343522304000

37064    190     84      -23130937      422378820864000

37065    191     84      -396731        32181243494400

37066    192     84      -21501551      1689515283456000

37067    198     84      -3712199       93861960192000

37068    199     84      -1824131       112634352230400

37069    201     84      -3397          1340885145600

37070    202     84      -74729         3754478407680

37071    207     84      -7183          1279935820800

37072    208     84      30011          3519823507200

37073    209     84      -112943        67580611338240

37074    214     84      -1559          293318625600

37075    184     85      218639         454869499392000

37076    203     85      3401791        886995523814400

37077    210     85      2002493        739162936512000

37078    211     85      9163769        1267136462592000

37079    212     85      4554821        1267136462592000

37080    215     85      -307423        17739910476288000

37081    218     85      33568627       25342729251840000

37082    220     85      -54127         1267136462592000

37083    158     86      -6965821       48271865241600

37084    166     86      -2188649       33790305669120

37085    171     86      -14465323      1351612226764800

37086    185     86      -34745         445586448384

37087    129     87      -4769861       4693098009600

37088    131     87      664159         782183001600

37089    135     87      9930629        12514928025600

37090    136     87      -3335          62574640128

37091    151     87      10083133       9386196019200

37092    155     87      23402647       75089568153600

37093    160     87      2112707        853290547200

37094    161     87      4402193        3128732006400

37095    164     87      11726227       37544784076800

37096    173     87      69421          47405030400

37097    174     87      31220117       18772392038400

37098    175     87      5031329        13408851456000

37099    177     87      531197         552129177600

37100    178     87      20468347       37544784076800

37101    181     87      17074139       56317176115200

37102    186     87      6383581        12514928025600

37103    193     87      35293901       281585880576000

37104    194     87      2573317        18772392038400

37105    195     87      -523801        3413162188800

37106    196     87      505339         9386196019200

37107    197     87      13038037       492775291008000

37108    204     87      267251         4417033420800

37109    131     88      -77029         125707982400

37110    135     88      27075197       337903056691200

37111    136     88      -2086283       4693098009600

37112    151     88      393251         6498135705600

37113    153     88      -2729071       28158588057600

37114    160     88      138653         482718652416

37115    161     88      566777         4022655436800

37116    164     88      413291         7313918976000

37117    173     88      30463          138032294400

37118    174     88      13151207       56317176115200

37119    175     88      6791353        93861960192000

37120    177     88      7043807        84475764172800

37121    178     88      6651497        67580611338240

37122    181     88      8898943        168951528345600

37123    186     88      7081369        56317176115200

37124    187     88      337177         112634352230400

37125    193     88      245573         9938325196800

37126    194     88      -1318523       56317176115200

37127    195     88      -499507        9654373048320

37128    196     88      -150389        1877239203840

37129    197     88      3300677        591330349209600

37130    204     88      21547          3861749219328

37131    156     89      329617         70396470144000

37132    179     89      -326911        32490678528000

37133    180     89      -3136333       211189410432000

37134    183     89      -8624039       1689515283456000

37135    188     89      594637         844757641728000

37136    198     89      -30831503      844757641728000

37137    199     89      -65039         3094350336000

37138    200     89      -12263131      844757641728000

37139    202     89      -10291007      422378820864000

37140    205     89      523            1407929402880

37141    206     89      2101747        844757641728000

37142    209     89      -69731         28963119144960

37143    214     89      -2416501       422378820864000

37144    216     89      94079          76796149248000

37145    217     89      -1600331       281585880576000

37146    144     90      3277           201132771840

37147    145     90      -819839        8045310873600

37148    166     90      -382289        16563875328000

37149    171     90      -10062023      2252687044608000

37150    185     90      -619           40632883200

37151    189     90      56827          5363540582400

37152    147     91      1614341        7039647014400

37153    149     91      6384907        35198235072000

37154    159     91      -3013          18050376960

37155    165     91      -360949        1759911753600

37156    172     91      329311         1676106432000

37157    173     91      185531         156436600320

37158    174     91      86297          72201507840

37159    175     91      92461051       211189410432000

37160    176     91      1735           93861960192

37161    178     91      9707057        16895152834560

37162    181     91      1526845        5068545850368

37163    182     91      -2239          838053216000

37164    186     91      2707619        4693098009600

37165    187     91      -21563         1564366003200

37166    190     91      -27233         139675536000

37167    191     91      -880937        7679614924800

37168    197     91      3463441        98555058201600

37169    201     91      1735           187723920384

37170    204     91      2140393        168951528345600

37171    207     91      -23526179      422378820864000

37172    208     91      731413         7039647014400

37173    147     92      -260417        19876650393600

37174    149     92      -49221         463515852800

37175    159     92      -11897         53046005760

37176    160     92      -12224237      168951528345600

37177    161     92      -3838217       56317176115200

37178    165     92      -2161013       33790305669120

37179    172     92      -163367        6033983155200

37180    173     92      85583          4693098009600

37181    174     92      181            357569372160

37182    175     92      40564861       1689515283456000

37183    176     92      -665659        18772392038400

37184    178     92      2038417        75089568153600

37185    181     92      12753337       1013709170073600

37186    182     92      -6846919       112634352230400

37187    186     92      -2312839       112634352230400

37188    187     92      -4682693       337903056691200

37189    191     92      -8449253       1351612226764800

37190    197     92      266507         118266069841920

37191    201     92      -665659        37544784076800

37192    204     92      -1240933       450537408921600

37193    207     92      -859207        198766503936000

37194    208     92      -76829         28158588057600

37195    147     93      17609          156436600320

37196    149     93      3519757        20113277184000

37197    159     93      208499         1656387532800

37198    163     93      -33371099      281585880576000

37199    172     93      2219887        20113277184000

37200    173     93      25909          51572505600

37201    174     93      4906717        9386196019200

37202    175     93      7167301        42237882086400

37203    176     93      17389          426645273600

37204    178     93      9582493        42237882086400

37205    181     93      7637683        63356823129600

37206    182     93      502549         9386196019200

37207    186     93      231809         853290547200

37208    187     93      27583          4022655436800

37209    190     93      -138517        2070484416000

37210    191     93      -6544579       168951528345600

37211    192     93      18929          6399679104000

37212    197     93      1640701        123193822752000

37213    201     93      17389          853290547200

37214    204     93      7043           861997593600

37215    207     93      -862489        42237882086400

37216    208     93      680423         14079294028800

37217    137     94      54347          536354058240

37218    138     94      2088241        12067966310400

37219    139     94      340031         120679663104000

37220    144     94      750721         6033983155200

37221    145     94      1310081        72407797862400

37222    168     94      61753          603398315520

37223    171     94      -2077393       2252687044608000

37224    185     94      66757          4259282227200

37225    189     94      6709           457119936000

37226    193     94      87299          28963119144960

37227    137     95      -12913477      14079294028800

37228    139     95      -54647         84509568000

37229    145     95      -665443        861997593600

37230    154     95      -13499971      21118941043200

37231    169     95      2947853        10056638592000

37232    171     95      -2490541       112634352230400

37233    177     95      18637          4223788208640

37234    185     95      -306329        1508495788800

37235    189     95      367189         10056638592000

37236    193     95      147353         2742719616000

37237    194     95      -48313         703964701440

37238    137     96      -829273        1407929402880

37239    139     96      -853973        2873325312000

37240    145     96      -270547        709880371200

37241    150     96      -21184213      21118941043200

37242    154     96      -287851        479975932800

37243    167     96      -195269        703964701440

37244    171     96      -1405967       168951528345600

37245    177     96      -143651        563171761152

37246    185     96      -36433         301699157760

37247    189     96      -46433         4022655436800

37248    193     96      751319         60339831552000

37249    194     96      -380381        2484581299200

37250    195     96      -281437        6498135705600

37251    137     97      -669839        383110041600

37252    139     97      -9987181       8799558768000

37253    145     97      -14520347      10559470521600

37254    150     97      -83276153      28158588057600

37255    154     97      -3545263       2559871641600

37256    171     97      -877883        23465490048000

37257    177     97      -28813         142215091200

37258    185     97      -31791607      84475764172800

37259    189     97      416261         9386196019200

37260    193     97      36308999       422378820864000

37261    194     97      -9072919       28158588057600

37262    195     97      -3310339       11263435223040

37263    196     97      -128861        375447840768

37264    129     98      3527773        22398876864000

37265    130     98      3624367        105594705216000

37266    131     98      9069629        49277529100800

37267    132     98      13242193       105594705216000

37268    133     98      9623           8122669632000

37269    134     98      164371         2873325312000

37270    135     98      19896241       844757641728000

37271    136     98      8049121        82129215168000

37272    137     98      1981781        70396470144000

37273    139     98      459859         93861960192000

37274    145     98      102041         11263435223040

37275    150     98      20700763       422378820864000

37276    154     98      88343          2030667408000

37277    177     98      3907           123070752000

37278    185     98      803653         168951528345600

37279    189     98      3547           1203358464000

37280    193     98      805979         844757641728000

37281    194     98      152791         12067966310400

37282    195     98      246469         64981357056000

37283    196     98      3427247        164258430336000

37284    197     98      731587         11826606984192000

37285    140     99      -2468929       8281937664000

37286    141     99      -21889009      70396470144000

37287    143     99      -20893517      93861960192000

37288    149     99      -158255947     844757641728000

37289    157     99      -1854161       19199037312000

37290    172     99      -379993        35198235072000

37291    176     99      -312649        4022655436800

37292    180     99      -3093271       35198235072000

37293    182     99      -3769813       28158588057600

37294    187     99      -1967689       56317176115200

37295    190     99      -7994417       23465490048000

37296    191     99      -791881        14079294028800

37297    192     99      -27655541      281585880576000

37298    198     99      -85938683      844757641728000

37299    199     99      -295531        4223788208640

37300    201     99      -312649        8045310873600

37301    202     99      -275287        3016991577600

37302    207     99      -1699069       70396470144000

37303    208     99      1657349        84475764172800

37304    209     99      -5539627       844757641728000

37305    214     99      -4703791       168951528345600

37306    140     100     -2633531       14079294028800

37307    141     100     -33041819      84475764172800

37308    142     100     -3181          341316218880

37309    143     100     -13659781      84475764172800

37310    147     100     -12833         393826406400

37311    149     100     -29027191      168951528345600

37312    172     100     -270077        5279735260800

37313    173     100     -2690581       84475764172800

37314    174     100     -16657         276064588800

37315    176     100     -2406461       42237882086400

37316    181     100     1890167        506854585036800

37317    182     100     -5252297       56317176115200

37318    186     100     -580169        9386196019200

37319    187     100     -5             237025152

37320    190     100     -828803        5279735260800

37321    191     100     -197501        14079294028800

37322    192     100     -4727731       84475764172800

37323    199     100     -7318939       1013709170073600

37324    201     100     -2406461       84475764172800

37325    204     100     -3854177       675806113382400

37326    207     100     -7351417       1689515283456000

37327    208     100     -2314471       253427292518400

37328    209     100     -99401         125149280256000

37329    140     101     -13999633      140792940288000

37330    143     101     -15711991      281585880576000

37331    157     101     -3341917       70396470144000

37332    172     101     14869          434546112000

37333    180     101     -26399         533306592000

37334    182     101     -5295601       140792940288000

37335    183     101     -1158217       56317176115200

37336    190     101     -41557         255987164160

37337    191     101     -592247        16090621747200

37338    192     101     -10571669      281585880576000

37339    198     101     -49391227      422378820864000

37340    199     101     -742291        15359229849600

37341    200     101     -25454171      844757641728000

37342    202     101     -4993973       84475764172800

37343    208     101     526957         21118941043200

37344    209     101     -1059787       211189410432000

37345    214     101     -660683        42237882086400

37346    216     101     937            754247894400

37347    131     102     -58391         86909222400

37348    136     102     -1470097       2815858805760

37349    146     102     12451          670442572800

37350    147     102     4907921        56317176115200

37351    151     102     712021         5631717611520

37352    160     102     39194371       84475764172800

37353    161     102     190301         804531087360

37354    164     102     15624029       187723920384000

37355    165     102     768839         84475764172800

37356    173     102     672883         2011327718400

37357    174     102     87487          243797299200

37358    175     102     4231301        40226554368000

37359    176     102     195539         4022655436800

37360    178     102     5419021        37544784076800

37361    181     102     1192453        15359229849600

37362    186     102     286877         1444030156800

37363    187     102     722303         56317176115200

37364    195     102     -7770923       112634352230400

37365    196     102     -506897        5631717611520

37366    197     102     2631053        328516860672000

37367    201     102     195539         16090621747200

37368    204     102     8209           883406684160

37369    207     102     -5790313       563171761152000

37370    140     103     -13523         65181916800

37371    141     103     -5578789       14079294028800

37372    143     103     -30593         173818444800

37373    147     103     -48337         1759911753600

37374    149     103     -1393081       7679614924800

37375    172     103     -3973          83805321600

37376    173     103     1056871        84475764172800

37377    174     103     -1609          84942950400

37378    176     103     -759149        12067966310400

37379    182     103     -2908933       28158588057600

37380    186     103     -170477        3754478407680

37381    187     103     -149909        6257464012800

37382    190     103     -7369          39109150080

37383    191     103     -47741         2298660249600

37384    192     103     -891941        14079294028800

37385    199     103     -2349637       101370917007360

37386    201     103     -759149        24135932620800

37387    202     103     -84995         5068545850368

37388    204     103     -2208953       337903056691200

37389    207     103     -6391633       844757641728000

37390    208     103     -255121        50685458503680

37391    209     103     -44831         25992542822400

37392    148     104     283021         105594705216000

37393    179     104     1283453        422378820864000

37394    188     104     178573         60339831552000

37395    200     104     -800627        120679663104000

37396    203     104     121609         64981357056000

37397    205     104     1833133        422378820864000

37398    206     104     281227         93861960192000

37399    211     104     6159641        1267136462592000

37400    212     104     4052527        1689515283456000

37401    216     104     809            501935616000

37402    217     104     -3011339       844757641728000

37403    218     104     842999         1055947052160000

37404    129     105     -1561139       5631717611520

37405    131     105     -458921        3312775065600

37406    134     105     -22549         189620121600

37407    135     105     14766881       337903056691200

37408    136     105     -152623        1340885145600

37409    137     105     -11056597      112634352230400

37410    151     105     1116253        24135932620800

37411    154     105     -5134847       168951528345600

37412    155     105     4413683        225268704460800

37413    160     105     21683          153592298496

37414    164     105     783487         33127750656000

37415    173     105     822907         8664180940800

37416    175     105     24247147       844757641728000

37417    177     105     676003         14079294028800

37418    178     105     6810703        168951528345600

37419    181     105     5532377        253427292518400

37420    193     105     386003         40226554368000

37421    194     105     -168251        168951528345600

37422    195     105     -5205241       337903056691200

37423    196     105     -2130617       112634352230400

37424    197     105     325837         153592298496000

37425    204     105     649133         337903056691200

37426    140     106     2411753        105594705216000

37427    156     106     -74497         4223788208640

37428    157     106     -3551797       158392057824000

37429    179     106     -1269077       35198235072000

37430    180     106     -3449821       105594705216000

37431    183     106     -429119        38398074624000

37432    198     106     -5685107       70396470144000

37433    199     106     -5314649       120679663104000

37434    200     106     -2291239       70396470144000

37435    202     106     -542209        10830226176000

37436    205     106     -42061         17599117536000

37437    206     106     33413          6399679104000

37438    209     106     -16073833      3167841156480000

37439    214     106     -9293771       844757641728000

37440    216     106     1200593        337903056691200

37441    217     106     -60479         4693098009600

37442    140     107     517501         15643660032000

37443    156     107     17985223       844757641728000

37444    157     107     344269         633568231296000

37445    179     107     19387          2258710272000

37446    180     107     -391397        105594705216000

37447    183     107     -445573        844757641728000

37448    190     107     1126901        211189410432000

37449    192     107     6512203        844757641728000

37450    198     107     -4281257       422378820864000

37451    199     107     -11929         1340885145600

37452    200     107     -101141        84475764172800

37453    202     107     -75997         8447576417280

37454    206     107     155707         120679663104000

37455    209     107     -2938669       2534272925184000

37456    214     107     -193891        168951528345600

37457    216     107     584257         337903056691200

37458    217     107     -122203        60339831552000

37459    131     108     -52306489      140792940288000

37460    135     108     -21881311      844757641728000

37461    136     108     -1140911       5415113088000

37462    146     108     -23938969      281585880576000

37463    147     108     -10358497      844757641728000

37464    151     108     -25292849      422378820864000

37465    160     108     -7183243       105594705216000

37466    161     108     -278981        5631717611520

37467    164     108     2595167        1407929402880000

37468    173     108     -4587673       281585880576000

37469    174     108     -1662851       62574640128000

37470    175     108     6427           1656387532800

37471    177     108     -375367        9599518656000

37472    178     108     517771         211189410432000

37473    181     108     14831          52797352608000

37474    186     108     -4593397       187723920384000

37475    187     108     -4198241       563171761152000

37476    194     108     -1034939       46930980096000

37477    195     108     -556033        49691625984000

37478    196     108     -12182153      281585880576000

37479    197     108     2101037        4223788208640000

37480    204     108     -1657519       844757641728000

37481    207     108     -10981         17599117536000

37482    136     109     82813          1624533926400

37483    147     109     6224143        84475764172800

37484    151     109     2514949        14079294028800

37485    160     109     1425377        3620389893120

37486    161     109     563957         2484581299200

37487    164     109     1438253        31287320064000

37488    165     109     694129         11519422387200

37489    173     109     9588101        42237882086400

37490    174     109     215167         828193766400

37491    175     109     709211         12799358208000

37492    176     109     173177         2639867630400

37493    178     109     4577869        56317176115200

37494    181     109     550619         12067966310400

37495    186     109     1136803        7039647014400

37496    187     109     889373         42237882086400

37497    196     109     431203         21118941043200

37498    197     109     2851181        739162936512000

37499    201     109     173177         5279735260800

37500    204     109     37967          4171642675200

37501    207     109     -360193        93861960192000

37502    208     109     3355931        253427292518400

37503    140     110     -6288391       281585880576000

37504    141     110     -66196357      1267136462592000

37505    142     110     -2497567       779776284672000

37506    143     110     -654011        32912635392000

37507    147     110     -477703        92155379097600

37508    149     110     -6184853       281585880576000

37509    172     110     -4698467       633568231296000

37510    173     110     -282439        26817702912000

37511    174     110     -4304233       307184596992000

37512    175     110     -873211        1407929402880000

37513    176     110     -11759249      1689515283456000

37514    178     110     -4256059       2534272925184000

37515    181     110     -117809        97472035584000

37516    182     110     -9536207       844757641728000

37517    186     110     -12070693      1126343522304000

37518    187     110     -5015519       2027418340147200

37519    190     110     -42876683      2534272925184000

37520    191     110     -580973        579262382899200

37521    192     110     -4124179       633568231296000

37522    201     110     -11759249      3379030566912000

37523    204     110     -32321         46077689548800

37524    207     110     -80651         469309800960000

37525    208     110     -2982491       1689515283456000

37526    209     110     315629         50685458503680000

37527    179     111     133391         46930980096000

37528    188     111     360827         168951528345600

37529    203     111     1151081        422378820864000

37530    205     111     733            219988969200

37531    206     111     1037657        422378820864000

37532    210     111     438149         422378820864000

37533    211     111     5002013        1267136462592000

37534    212     111     1040969        563171761152000

37535    218     111     973241         1407929402880000

37536    220     111     -11551         46077689548800

37537    148     112     6785921        633568231296000

37538    179     112     2273           100279872000

37539    180     112     -3593          35198235072000

37540    183     112     3891661        2534272925184000

37541    188     112     6088079        1267136462592000

37542    198     112     -349463        140792940288000

37543    200     112     186689         38398074624000

37544    205     112     556243         52797352608000

37545    206     112     5155547        1267136462592000

37546    211     112     619547         211189410432000

37547    214     112     97             223480857600

37548    216     112     720821         253427292518400

37549    217     112     -500891        422378820864000

37550    218     112     4103           4114079424000

37551    148     113     58543          10970878464000

37552    179     113     3080533        281585880576000

37553    183     113     1822609        3379030566912000

37554    188     113     2054191        844757641728000

37555    198     113     -3017719       1689515283456000

37556    200     113     11231          6143691939840

37557    205     113     5177           1015333704000

37558    206     113     340547         187723920384000

37559    211     113     6384737        2534272925184000

37560    212     113     263            451259424000

37561    216     113     30053          28158588057600

37562    217     113     -812177        1689515283456000

37563    218     113     1321939        3379030566912000

37564    184     114     -874457        8869955238144000

37565    213     114     -799399        14783258730240000

37566    219     114     -1406857       5913303492096000

37567    221     114     -191           3610075392000

37568    223     114     -273589        2956651746048000

37569    140     115     -2402129       56317176115200

37570    141     115     -1639439       28158588057600

37571    143     115     -32143         938619601920

37572    149     115     -5376529       168951528345600

37573    157     115     -201611        15359229849600

37574    172     115     -181           47325358080

37575    174     115     247067         9386196019200

37576    176     115     -39667         3016991577600

37577    180     115     -75017         6257464012800

37578    182     115     -1208659       56317176115200

37579    186     115     14507          2815858805760

37580    187     115     -2041          382243276800

37581    190     115     -52319         1083022617600

37582    191     115     -100931        12996271411200

37583    192     115     -388139        28158588057600

37584    199     115     -443357        46077689548800

37585    201     115     -39667         6033983155200

37586    202     115     -6110969       506854585036800

37587    207     115     -216991        62574640128000

37588    208     115     626231         253427292518400

37589    209     115     -48787         51985085644800

37590    214     115     -1653271       1013709170073600

37591    188     116     628289         5068545850368000

37592    203     116     254437         844757641728000

37593    205     116     -406213        633568231296000

37594    210     116     8027           211189410432000

37595    211     116     331            25598716416000

37596    212     116     649763         3379030566912000

37597    215     116     36629          241359326208000

37598    218     116     -43291         844757641728000

37599    220     116     627917         1689515283456000

37600    140     117     1972723        112634352230400

37601    143     117     1410341        84475764172800

37602    157     117     1539749        1013709170073600

37603    172     117     1756463        168951528345600

37604    176     117     1067           236295843840

37605    180     117     -248267        337903056691200

37606    182     117     2537           315502387200

37607    183     117     21017          56317176115200

37608    190     117     412507         84475764172800

37609    191     117     -1547297       675806113382400

37610    192     117     777391         168951528345600

37611    198     117     -913219        337903056691200

37612    199     117     -1888979       506854585036800

37613    201     117     1067           472591687680

37614    202     117     -610843        202741834014720

37615    208     117     44789          9747203558400

37616    209     117     -3739339       6758061133824000

37617    214     117     9197           29814975590400

37618    216     117     243863         311910513868800

37619    140     118     -2093207       46930980096000

37620    157     118     -3298957       211189410432000

37621    172     118     161            89791416000

37622    180     118     -250357        17599117536000

37623    182     118     -844433        46930980096000

37624    183     118     -5566003       844757641728000

37625    190     118     -218389        4140968832000

37626    191     118     -3033319       337903056691200

37627    192     118     -4301959       281585880576000

37628    198     118     -13757687      422378820864000

37629    199     118     -1869377       168951528345600

37630    200     118     -326479        16895152834560

37631    202     118     -60449         4022655436800

37632    209     118     -358933        362038989312000

37633    214     118     -424607        84475764172800

37634    216     118     -2455          2252687044608

37635    217     118     -2057831       844757641728000

37636    148     119     1799251        844757641728000

37637    179     119     8100893        1689515283456000

37638    180     119     1024561        1689515283456000

37639    183     119     4687           9010748178432

37640    188     119     6965843        8447576417280000

37641    198     119     884197         844757641728000

37642    199     119     -312667        506854585036800

37643    200     119     242027         153592298496000

37644    202     119     -15593         92155379097600

37645    205     119     146117         72201507840000

37646    206     119     5927           8447576417280

37647    214     119     132817         362038989312000

37648    216     119     160477         289631191449600

37649    217     119     -67019         1689515283456000

37650    218     119     1792867        20274183401472000

37651    184     120     -935947        806359567104000

37652    203     120     -25057         60339831552000

37653    210     120     -571           993832519680

37654    215     120     26407          76796149248000

37655    219     120     20291          76796149248000

37656    220     120     156683         281585880576000

37657    221     120     3252671        10137091700736000

37658    179     121     -10069         12799358208000

37659    188     121     313            5324102784000

37660    200     121     -13229         10970878464000

37661    203     121     -161701        2534272925184000

37662    205     121     -1189          3519823507200

37663    206     121     -6379          14481559572480

37664    211     121     -1049827       1267136462592000

37665    212     121     -95341         506854585036800

37666    217     121     2917           12996271411200

37667    218     121     -1089079       5068545850368000

37668    220     121     26051          115194223872000

37669    184     122     -259703        633568231296000

37670    203     122     -543227        1448155957248000

37671    210     122     -3849793       10137091700736000

37672    211     122     -331427        389888142336000

37673    212     122     -768169        2534272925184000

37674    215     122     26399          162193467211776

37675    220     122     9887           40548366802944

37676    221     122     1087901        13516122267648000

37677    213     123     -4832687       177399104762880000

37678    222     123     1544749        88699552381440000

37679    224     123     1584437        35479820952576000

37680    184     124     -2127313       17739910476288000

37681    210     124     4723           16245339264000

37682    215     124     -3317          35198235072000

37683    219     124     -15479         56317176115200

37684    221     124     -1811833       20274183401472000

37685    223     124     -21503         1126343522304000

37686    213     125     -156371        7095964190515200

37687    219     125     -687571        2534272925184000

37688    223     125     3821           187723920384000

37689    224     125     178781         6082255020441600

37690    222     126     -2017          121840044480000

37691    225     126     2325443        709596419051520000

37692    226     127     43867          567677135241216000

37693    72      128     -3013061       56767713524121600

37694    73      129     65731          55870214400

37695    77      129     16172561       7039647014400

37696    88      129     2641417        2815858805760

37697    92      129     3063817        3128732006400

37698    100     129     3565193        3249067852800

37699    102     129     16172561       14079294028800

37700    103     129     554509         377123947200

37701    108     129     3777149        10056638592000

37702    109     129     35075          844757641728

37703    110     129     2690087        28158588057600

37704    115     129     19563461       42237882086400

37705    73      130     232777         148987238400

37706    74      130     77267          46351585280

37707    75      130     22816711       8664180940800

37708    77      130     108858433      56317176115200

37709    82      130     4368061        50685458503680

37710    87      130     8214139        3413162188800

37711    102     130     108858433      112634352230400

37712    105     130     6457727        25992542822400

37713    108     130     4996307        33790305669120

37714    109     130     55125881       168951528345600

37715    110     130     15005171       506854585036800

37716    73      131     107171         670442572800

37717    83      131     5321369        2346549004800

37718    84      131     11836577       18772392038400

37719    91      131     381581         73329656400

37720    92      131     1264729        1407929402880

37721    99      131     28429759       9386196019200

37722    100     131     1371371        1279935820800

37723    103     131     19334477       14079294028800

37724    109     131     -1666993       7039647014400

37725    110     131     32047          313453670400

37726    115     131     5636003        14079294028800

37727    117     131     57791          4693098009600

37728    73      132     1282513        391091500800

37729    74      132     947833         426645273600

37730    75      132     124790791      28158588057600

37731    77      132     62233813       14079294028800

37732    87      132     8940289        1877239203840

37733    92      132     16404187       12996271411200

37734    100     132     35861437       28158588057600

37735    102     132     62233813       28158588057600

37736    105     132     47187263       84475764172800

37737    108     132     88227899       211189410432000

37738    109     132     25849949       42237882086400

37739    110     132     29174489       316784115648000

37740    73      133     4337219        10830226176000

37741    74      133     21499183       35198235072000

37742    75      133     14670349       17599117536000

37743    76      133     953761         25141596480000

37744    77      133     142573         319983955200

37745    79      133     264977         2413593262080

37746    82      133     773537         10056638592000

37747    87      133     15506441       23465490048000

37748    102     133     142573         639967910400

37749    105     133     37853          645345792000

37750    108     133     326561         14366626560000

37751    109     133     9988271        105594705216000

37752    73      134     7823399        14079294028800

37753    75      134     9467           695273779200

37754    77      134     1333853        1340885145600

37755    87      134     29977          48759459840

37756    88      134     22826681       56317176115200

37757    92      134     3386461        8664180940800

37758    100     134     1839797        4332090470400

37759    102     134     1333853        2681770291200

37760    103     134     16275797       28158588057600

37761    108     134     6698519        46930980096000

37762    109     134     316247         5631717611520

37763    110     134     943087         26398676304000

37764    73      135     -11404703      28158588057600

37765    77      135     -1202419       4332090470400

37766    83      135     -235607        574665062400

37767    84      135     -2143777       112634352230400

37768    91      135     -1407389       4022655436800

37769    92      135     720913         19308746096640

37770    99      135     -721241        56317176115200

37771    100     135     601877         8664180940800

37772    102     135     -1202419       8664180940800

37773    103     135     3521333        56317176115200

37774    109     135     -1625339       12996271411200

37775    110     135     13149361       1267136462592000

37776    115     135     1317451        337903056691200

37777    73      136     944113         2346549004800

37778    83      136     37733          21727305600

37779    84      136     3878113        9386196019200

37780    91      136     53183          15041980800

37781    92      136     716909         1340885145600

37782    93      136     127801         117327450240

37783    99      136     1280989        670442572800

37784    100     136     5212507        8447576417280

37785    101     136     217433         187723920384

37786    103     136     1227307        1508495788800

37787    110     136     23549623       422378820864000

37788    115     136     10547171       42237882086400

37789    117     136     1767137        84475764172800

37790    73      137     15561911       28158588057600

37791    75      137     4504757        7508956815360

37792    77      137     706751         893923430400

37793    87      137     272513         357569372160

37794    88      137     6940789        22526870446080

37795    92      137     18498979       75089568153600

37796    100     137     28672181       112634352230400

37797    102     137     706751         1787846860800

37798    103     137     1564781        4332090470400

37799    108     137     2151511        25598716416000

37800    109     137     1758929        18772392038400

37801    110     137     16340719       844757641728000

37802    115     137     1556701        12514928025600

37803    78      138     2143           920937600

37804    79      138     -160087        402265543680

37805    82      138     -37633         251415964800

37806    95      138     3145943        2011327718400

37807    98      138     -18593         383980746240

37808    105     138     650173         4022655436800

37809    108     138     35977          257862528000

37810    73      139     9311789        15643660032000

37811    74      139     272453         325909584000

37812    75      139     3460937        2933186256000

37813    76      139     21467          1047566520000

37814    77      139     50443          73329656400

37815    79      139     96269          804531087360

37816    82      139     310087         3352212864000

37817    87      139     7597841        7821830016000

37818    102     139     50443          146659312800

37819    105     139     3623111        40226554368000

37820    108     139     79831          1971889920000

37821    109     139     4839421        35198235072000

37822    110     139     2075597        301699157760000

37823    89      140     -373519        12422906496000

37824    104     140     -340699        8799558768000

37825    111     140     -433249        17239951872000

37826    112     140     -22671763      422378820864000

37827    113     140     -15576923      563171761152000

37828    116     140     -2730197       563171761152000

37829    119     140     -65323         7220150784000

37830    121     140     -9701          5907396096000

37831    80      141     -3651799       5279735260800

37832    84      141     -10176833      422378820864000

37833    101     141     -394501        6399679104000

37834    106     141     -1324391       3771239472000

37835    107     141     -2351387       16245339264000

37836    112     141     -18904397      105594705216000

37837    113     141     -474847        4799759328000

37838    117     141     -9742979       168951528345600

37839    118     141     156031         5415113088000

37840    119     141     -19916873      844757641728000

37841    80      142     -48361111      168951528345600

37842    81      142     -8617663       168951528345600

37843    84      142     -534539        16090621747200

37844    99      142     -568219        5631717611520

37845    101     142     -1784791       18772392038400

37846    103     142     -41            9823334400

37847    106     142     -95738771      844757641728000

37848    107     142     -1256639       42237882086400

37849    115     142     -1675721       168951528345600

37850    117     142     -1556969       168951528345600

37851    118     142     -1196113       56317176115200

37852    119     142     -1974061       844757641728000

37853    80      143     -4969          95560819200

37854    89      143     -7013477       140792940288000

37855    104     143     -5290447       105594705216000

37856    106     143     -285947        5279735260800

37857    107     143     -31256569      844757641728000

37858    112     143     -22483183      422378820864000

37859    113     143     -48101099      1689515283456000

37860    118     143     410777         13408851456000

37861    119     143     -6849781       844757641728000

37862    121     143     -149273        40226554368000

37863    78      144     675179         754247894400

37864    79      144     -90947         251415964800

37865    82      144     -29833         181019494656

37866    95      144     453113         603398315520

37867    96      144     469819         861997593600

37868    98      144     -52489         1624533926400

37869    105     144     32257          502831929600

37870    108     144     587227         7542478944000

37871    73      145     2067199        3128732006400

37872    74      145     494743         586637251200

37873    75      145     8720861        7039647014400

37874    77      145     556789         703964701440

37875    79      145     989753         12067966310400

37876    82      145     35809          464152550400

37877    87      145     1662257        1564366003200

37878    102     145     556789         1407929402880

37879    105     145     2484059        24135932620800

37880    108     145     351641         6704425728000

37881    109     145     3135943        21118941043200

37882    110     145     110111         11313718416000

37883    73      146     -17737         53330659200

37884    83      146     13691          3128732006400

37885    84      146     9517           107270811648

37886    91      146     682001         1173274502400

37887    92      146     1709993        9386196019200

37888    99      146     804439         1564366003200

37889    100     146     214211         879955876800

37890    101     146     7831           31603353600

37891    103     146     1169717        4022655436800

37892    109     146     -2222417       14079294028800

37893    110     146     44535499       1689515283456000

37894    115     146     2111           28733253120

37895    117     146     -3571          393826406400

37896    80      147     -2941787       16895152834560

37897    81      147     -678653        42237882086400

37898    84      147     -1881601       112634352230400

37899    99      147     -1191299       56317176115200

37900    101     147     -866059        18772392038400

37901    106     147     -31528187      422378820864000

37902    107     147     -801011        33790305669120

37903    112     147     -2102153       84475764172800

37904    115     147     8039           24135932620800

37905    117     147     -202229        25992542822400

37906    118     147     -29329         3754478407680

37907    119     147     -399359        153592298496000

37908    85      148     12147409       2217488809536000

37909    111     148     -6877          3249067852800

37910    116     148     1354957        1267136462592000

37911    120     148     428017         158392057824000

37912    121     148     48409          1267136462592000

37913    122     148     225289         460776895488000

37914    80      149     -49117         274271961600

37915    101     149     2100941        120679663104000

37916    106     149     -17873         169222284000

37917    107     149     -42947591      844757641728000

37918    112     149     -28151017      422378820864000

37919    113     149     -801653        21941756928000

37920    117     149     -7006319       337903056691200

37921    118     149     1458973        64981357056000

37922    119     149     -15633229      1689515283456000

37923    73      150     3175969        3519823507200

37924    74      150     2417707        9386196019200

37925    75      150     10267003       11263435223040

37926    77      150     36828773       28158588057600

37927    87      150     510457         417164267520

37928    92      150     140560703      337903056691200

37929    100     150     24315209       56317176115200

37930    102     150     36828773       56317176115200

37931    103     150     17205533       28158588057600

37932    105     150     2086591        12996271411200

37933    108     150     60118111       422378820864000

37934    109     150     2524937        16895152834560

37935    110     150     41892083       1267136462592000

37936    83      151     -450869        1279935820800

37937    84      151     562847         28158588057600

37938    91      151     -141179        3519823507200

37939    92      151     1677751        15359229849600

37940    93      151     -39227         351982350720

37941    99      151     30109          138032294400

37942    100     151     2798563        16895152834560

37943    101     151     150851         2815858805760

37944    103     151     152329         844757641728

37945    110     151     10335883       506854585036800

37946    115     151     141931         4022655436800

37947    117     151     -562063        33790305669120

37948    118     151     1367           43320904704

37949    86      152     738851         8045310873600

37950    90      152     -40639         893923430400

37951    94      152     -722077        17239951872000

37952    98      152     -7817701       844757641728000

37953    73      153     -6931          14221509120

37954    77      153     160129         2011327718400

37955    91      153     12721          9311702400

37956    92      153     6800881        18772392038400

37957    99      153     14958803       14079294028800

37958    100     153     7973681        16895152834560

37959    102     153     160129         4022655436800

37960    103     153     24096283       42237882086400

37961    108     153     5841431        35198235072000

37962    109     153     -11074541      42237882086400

37963    110     153     21123749       422378820864000

37964    115     153     12484117       84475764172800

37965    73      154     34351          938619601920

37966    77      154     9108313        28158588057600

37967    87      154     -712259        3754478407680

37968    88      154     40031          265230028800

37969    92      154     72963571       337903056691200

37970    100     154     1099513        4332090470400

37971    102     154     9108313        56317176115200

37972    103     154     9218809        28158588057600

37973    108     154     36543791       422378820864000

37974    109     154     -64751         1299627141120

37975    110     154     6073703        253427292518400

37976    115     154     16361903       168951528345600

37977    73      155     -8925509       56317176115200

37978    77      155     -13684687      112634352230400

37979    88      155     -71579         1925373542400

37980    91      155     -1943239       11263435223040

37981    92      155     3199753        450537408921600

37982    99      155     -2855819       112634352230400

37983    100     155     12711659       675806113382400

37984    102     155     -13684687      225268704460800

37985    103     155     4874711        337903056691200

37986    108     155     46129          6625550131200

37987    109     155     -645871        13516122267648

37988    110     155     299837         93861960192000

37989    115     155     -129209        135161222676480

37990    104     156     -2013139       105594705216000

37991    111     156     -755551        56317176115200

37992    112     156     -8781613       211189410432000

37993    113     156     -17453389      844757641728000

37994    116     156     3889           3831100416000

37995    119     156     -240239        30718459699200

37996    121     156     71             273030912000

37997    89      157     75683          8619975936000

37998    104     157     9353           3167841156480

37999    111     157     13771          8799558768000

38000    112     157     -1789393       316784115648000

38001    113     157     -6314563       2534272925184000

38002    116     157     2976553        1267136462592000

38003    119     157     -152699        103439711232000

38004    121     157     281003         422378820864000

38005    82      158     130687         4525487366400

38006    90      158     883219         26817702912000

38007    94      158     -304477        80453108736000

38008    98      158     -820517        337903056691200

38009    84      159     291367         5279735260800

38010    99      159     3551507        7039647014400

38011    100     159     139829         422378820864

38012    101     159     69947          439977938400

38013    103     159     10493          28733253120

38014    107     159     -1313203       21118941043200

38015    110     159     5048873        126713646259200

38016    115     159     3269           44205004800

38017    117     159     -97843         3071845969920

38018    118     159     31253          414096883200

38019    84      160     -26513         281585880576

38020    91      160     -4547747       3519823507200

38021    93      160     -245353        391091500800

38022    99      160     -64381         439977938400

38023    100     160     44154701       253427292518400

38024    101     160     -9949          36664828200

38025    103     160     1617331        11519422387200

38026    110     160     1199623        42237882086400

38027    115     160     -1036531       253427292518400

38028    117     160     -2147009       46077689548800

38029    118     160     -454303        10559470521600

38030    84      161     -355           11042583552

38031    91      161     -1275283       2346549004800

38032    93      161     -1583          5320972800

38033    99      161     18839          938619601920

38034    100     161     46511          354940185600

38035    101     161     -14369         156436600320

38036    103     161     304609         2484581299200

38037    107     161     -11251         165638753280

38038    110     161     801389         42237882086400

38039    115     161     235871         21118941043200

38040    117     161     -191521        7679614924800

38041    118     161     -2201          319983955200

38042    82      162     -73939         70988037120

38043    94      162     -1073          2947000320

38044    95      162     -280909        201132771840

38045    98      162     -41653         586637251200

38046    105     162     -2632237       8045310873600

38047    84      163     147107         1466593128000

38048    99      163     125466911      211189410432000

38049    100     163     15512711       56317176115200

38050    101     163     30330233       105594705216000

38051    103     163     169291         511974328320

38052    106     163     61273          549972423000

38053    107     163     -1381993       211189410432000

38054    110     163     782993         26398676304000

38055    115     163     339811         4022655436800

38056    117     163     -526919        56317176115200

38057    118     163     2915711        30169915776000

38058    84      164     -5762893       187723920384000

38059    91      164     -46586479      140792940288000

38060    92      164     -17948543      1126343522304000

38061    93      164     -74731         574665062400

38062    99      164     -1243367       11263435223040

38063    100     164     -4370963       563171761152000

38064    101     164     -24992113      281585880576000

38065    103     164     -1196467       56317176115200

38066    110     164     8489           9845660160000

38067    115     164     -6933587       563171761152000

38068    117     164     -1073693       160906217472000

38069    118     164     -1201777       56317176115200

38070    84      165     1051           35198235072

38071    93      165     3163           97772875200

38072    99      165     1312681        7039647014400

38073    100     165     1712539        19494407116800

38074    101     165     6049           69016147200

38075    103     165     13279477       126713646259200

38076    107     165     -15737         4223788208640

38077    110     165     527            55212917760

38078    115     165     1339487        50685458503680

38079    117     165     -151243        46077689548800

38080    118     165     309037         10559470521600

38081    78      166     62347          223480857600

38082    79      166     7303           185661020160

38083    82      166     126067         4693098009600

38084    94      166     100979         31287320064000

38085    95      166     885223         7039647014400

38086    98      166     -85093         657033721344000

38087    105     166     1595653        84475764172800

38088    79      167     -10139237      5631717611520

38089    82      167     -42930931      42237882086400

38090    87      167     -1461947       383110041600

38091    98      167     -354617        4399779384000

38092    102     167     -64381         76622008320

38093    105     167     -14223133      56317176115200

38094    108     167     6719411        140792940288000

38095    109     167     -1864801       3128732006400

38096    79      168     -145751        309435033600

38097    82      168     -12157         45711993600

38098    95      168     -111619        574665062400

38099    96      168     141179         1609062174720

38100    98      168     -325597        15359229849600

38101    105     168     -104977        1609062174720

38102    108     168     841            63851673600

38103    79      169     -802411        3352212864000

38104    82      169     -1084697       7542478944000

38105    87      169     -35177         47405030400

38106    96      169     -33823         574665062400

38107    98      169     -11353         1564366003200

38108    102     169     -1614947       7821830016000

38109    105     169     -4603          78875596800

38110    108     169     -2377          287332531200

38111    79      170     -9720653       14079294028800

38112    82      170     -7942331       21118941043200

38113    87      170     -30586571      28158588057600

38114    97      170     1034953        4693098009600

38115    98      170     -127669        3519823507200

38116    102     170     -4842241       28158588057600

38117    105     170     -1690729       28158588057600

38118    108     170     927517         23465490048000

38119    109     170     -10327         57466506240

38120    73      171     1310233        54752810112000

38121    74      171     2467609        62574640128000

38122    75      171     58884169       1126343522304000

38123    76      171     836063         225268704460800

38124    77      171     14467207       563171761152000

38125    79      171     5626867        675806113382400

38126    82      171     370697         67580611338240

38127    87      171     7517371        187723920384000

38128    98      171     198799         3638955995136000

38129    102     171     14467207       1126343522304000

38130    105     171     52333          15359229849600

38131    108     171     247771         225268704460800

38132    109     171     51847          8939234304000

38133    80      172     -34647559      211189410432000

38134    89      172     -1391659       28158588057600

38135    104     172     -145177        3549401856000

38136    106     172     -7880141       105594705216000

38137    107     172     -2788771       105594705216000

38138    112     172     -2155457       70396470144000

38139    113     172     -14352749      844757641728000

38140    119     172     -1598239       422378820864000

38141    121     172     -1420007       422378820864000

38142    80      173     -25356151      28158588057600

38143    81      173     -1493143       9386196019200

38144    84      173     -326087        3128732006400

38145    99      173     -1264349       4022655436800

38146    101     173     -843301        2815858805760

38147    106     173     -50294869      140792940288000

38148    107     173     -2671859       28158588057600

38149    115     173     -252631        7679614924800

38150    117     173     -31429         993832519680

38151    118     173     -151433        2346549004800

38152    119     173     -867301        105594705216000

38153    80      174     -1688273       1856610201600

38154    84      174     -28073         276064588800

38155    99      174     -67153         243797299200

38156    101     174     -34931         120335846400

38157    106     174     -28161071      76796149248000

38158    107     174     -336923        3312775065600

38159    112     174     -4218083       42237882086400

38160    117     174     -254417        7508956815360

38161    118     174     -34631         574665062400

38162    119     174     -1767083       187723920384000

38163    80      175     -707239        2166045235200

38164    81      175     -1279049       17599117536000

38165    84      175     -4676251       112634352230400

38166    99      175     -43258783      281585880576000

38167    100     175     -12627203      844757641728000

38168    101     175     -33872627      281585880576000

38169    103     175     -14285027      422378820864000

38170    106     175     -279641        2256297120000

38171    107     175     -2720719       93861960192000

38172    115     175     -5051161       281585880576000

38173    117     175     -1391969       153592298496000

38174    118     175     -4865659       168951528345600

38175    80      176     -1495937       84475764172800

38176    89      176     -10005119      422378820864000

38177    101     176     64789          3519823507200

38178    104     176     -724813        35198235072000

38179    106     176     -8002567       422378820864000

38180    107     176     -127991        9386196019200

38181    112     176     -373537        21118941043200

38182    113     176     -2053          196913203200

38183    118     176     120277         14079294028800

38184    119     176     -2026931       844757641728000

38185    73      177     -20273999      42237882086400

38186    77      177     -9287          30673843200

38187    83      177     -569209        1279935820800

38188    84      177     -606943        56317176115200

38189    91      177     -1329533       4223788208640

38190    92      177     10628473       168951528345600

38191    99      177     142369         3128732006400

38192    100     177     1270531        12067966310400

38193    102     177     -9287          61347686400

38194    103     177     88261          861997593600

38195    109     177     -1310641       8447576417280

38196    110     177     18515923       1267136462592000

38197    115     177     204593         16895152834560

38198    117     177     -121859        6758061133824

38199    80      178     -24007003      56317176115200

38200    81      178     -15437053      168951528345600

38201    84      178     -1008941       18772392038400

38202    99      178     -5353577       28158588057600

38203    100     178     -4137271       337903056691200

38204    101     178     -20717         134088514560

38205    103     178     -6061711       168951528345600

38206    106     178     -5750999       35198235072000

38207    107     178     -3347563       84475764172800

38208    115     178     -47363         2208516710400

38209    117     178     -8136971       675806113382400

38210    118     178     -624991        16895152834560

38211    119     178     -2762597       1126343522304000

38212    85      179     150639689      8869955238144000

38213    116     179     348247         101370917007360

38214    120     179     8954977        1267136462592000

38215    122     179     6020561        5068545850368000

38216    124     179     6440321        2534272925184000

38217    85      180     210899         10830226176000

38218    104     180     459427         52797352608000

38219    111     180     194923         35198235072000

38220    113     180     13849          38398074624000

38221    116     180     2041111        633568231296000

38222    121     180     157            253528704000

38223    122     180     -97387         844757641728000

38224    80      181     -3331157       14907487795200

38225    81      181     -3929831       84475764172800

38226    84      181     -472027        16895152834560

38227    99      181     -4044301       42237882086400

38228    101     181     -1689757       21118941043200

38229    103     181     -4017719       253427292518400

38230    106     181     -150097        1740572064000

38231    107     181     -904909        42237882086400

38232    115     181     -256871        24135932620800

38233    117     181     -265819        40548366802944

38234    118     181     -49019         2585992780800

38235    119     181     -2381893       1689515283456000

38236    80      182     -623477        35198235072000

38237    89      182     -3818831       140792940288000

38238    104     182     -76751         2815858805760

38239    106     182     -115883        4399779384000

38240    107     182     -2752621       140792940288000

38241    111     182     -70267         4399779384000

38242    112     182     -1194331       42237882086400

38243    113     182     -2180173       140792940288000

38244    119     182     -792329        187723920384000

38245    121     182     -17777         6599669076000

38246    85      183     29833          4732535808000

38247    104     183     1345063        563171761152000

38248    111     183     1080047        844757641728000

38249    116     183     2299763        1689515283456000

38250    120     183     2724431        1689515283456000

38251    121     183     727            1591380172800

38252    122     183     39467          230388447744000

38253    123     184     -213973        1773991047628800

38254    125     184     -223733        1971101164032000

38255    73      185     225467         1706581094400

38256    74      185     169579         1656387532800

38257    75      185     841693         4332090470400

38258    77      185     575147         3128732006400

38259    82      185     -87599         18101949465600

38260    87      185     2304557        11263435223040

38261    92      185     5944223        112634352230400

38262    100     185     199541         3839807462400

38263    102     185     575147         6257464012800

38264    105     185     41             1741409280

38265    108     185     14593          861997593600

38266    109     185     2293961        84475764172800

38267    110     185     247973         65825270784000

38268    80      186     -10671949      24135932620800

38269    84      186     -16141         357569372160

38270    99      186     -800773        9386196019200

38271    101     186     -794107        6257464012800

38272    106     186     -156434261     844757641728000

38273    107     186     -395387        7039647014400

38274    112     186     -1638337       28158588057600

38275    113     186     -23011         682632437760

38276    117     186     -308591        16090621747200

38277    118     186     -431033        18772392038400

38278    119     186     -61753         10239486566400

38279    80      187     201217         24135932620800

38280    84      187     19469          5119743283200

38281    101     187     38033          3128732006400

38282    106     187     -1032247       844757641728000

38283    107     187     -598501        168951528345600

38284    112     187     -21779         3959801445600

38285    113     187     -25427         8447576417280

38286    117     187     -504019        337903056691200

38287    118     187     20191          4223788208640

38288    119     187     -16391         18566102016000

38289    85      188     -30724543      17739910476288000

38290    114     188     -4407119       17739910476288000

38291    120     188     364843         633568231296000

38292    122     188     187661         675806113382400

38293    124     188     -1             9041932800

38294    73      189     -1733593       18772392038400

38295    75      189     -7759943       31287320064000

38296    77      189     -3405271       46930980096000

38297    87      189     -14828617      93861960192000

38298    88      189     -1275481       56317176115200

38299    92      189     -181733        563171761152000

38300    100     189     600683         140792940288000

38301    102     189     -3405271       93861960192000

38302    103     189     -139267        140792940288000

38303    105     189     -11417         1149330124800

38304    108     189     40393          20113277184000

38305    109     189     -20549         853290547200

38306    110     189     1554433        1206796631040000

38307    89      190     610483         30169915776000

38308    104     190     23941          8122669632000

38309    106     190     211733         3105726624000

38310    111     190     133319         52797352608000

38311    112     190     -15341         690161472000

38312    113     190     -2344313       211189410432000

38313    119     190     -215311        42237882086400

38314    121     190     1              36921225600

38315    89      191     24641          1687827456000

38316    104     191     158071         15359229849600

38317    106     191     651241         20858213376000

38318    107     191     195641         33790305669120

38319    111     191     845821         120679663104000

38320    112     191     173251         38988814233600

38321    113     191     1610107        675806113382400

38322    119     191     816691         3379030566912000

38323    121     191     65159          202741834014720

38324    89      192     -213701        52797352608000

38325    104     192     -3331291       422378820864000

38326    106     192     1637           977728752000

38327    111     192     -70327         13199338152000

38328    112     192     -544603        38398074624000

38329    113     192     -11917223      1689515283456000

38330    116     192     -21629         105594705216000

38331    119     192     -2178697       844757641728000

38332    121     192     1307           17239951872000

38333    73      193     -1253533       16563875328000

38334    77      193     -10143779      140792940288000

38335    83      193     -4523833       40226554368000

38336    84      193     -48987541      3379030566912000

38337    91      193     -492449        3199839552000

38338    92      193     -4824227       563171761152000

38339    99      193     -93401681      1689515283456000

38340    100     193     -612593        105594705216000

38341    102     193     -10143779      281585880576000

38342    103     193     -1774363       140792940288000

38343    108     193     -463949        301699157760000

38344    109     193     -865789        46930980096000

38345    110     193     23083          144815595724800

38346    115     193     -2762621       422378820864000

38347    73      194     -697871        21118941043200

38348    83      194     53927          703964701440

38349    84      194     82421          2559871641600

38350    91      194     1481783        6033983155200

38351    92      194     1016929        19876650393600

38352    99      194     2298727        14079294028800

38353    100     194     10829113       168951528345600

38354    102     194     1119379        56317176115200

38355    103     194     6807781        84475764172800

38356    109     194     -34747         1340885145600

38357    110     194     2699537        422378820864000

38358    115     194     184237         8045310873600

38359    117     194     6257           13516122267648

38360    73      195     9814589        84475764172800

38361    83      195     2105309        9386196019200

38362    84      195     1457227        37544784076800

38363    91      195     31096613       84475764172800

38364    92      195     7983347        225268704460800

38365    93      195     10989481       84475764172800

38366    99      195     708541         4332090470400

38367    100     195     932941         25992542822400

38368    101     195     6324499        56317176115200

38369    103     195     1865417        33790305669120

38370    109     195     3622259        168951528345600

38371    110     195     1405501        633568231296000

38372    115     195     7262273        337903056691200

38373    117     195     219301         32181243494400

38374    73      196     1487           35553772800

38375    83      196     259723         853290547200

38376    84      196     1478947        18772392038400

38377    91      196     307501         469309800960

38378    92      196     242735         2252687044608

38379    93      196     83227          426645273600

38380    99      196     34597          93861960192

38381    100     196     5326337        42237882086400

38382    101     196     62143          284430182400

38383    103     196     13770467       84475764172800

38384    110     196     19961429       1689515283456000

38385    115     196     1015711        21118941043200

38386    117     196     308167         168951528345600

38387    118     196     90157          1340885145600

38388    80      197     -29108603      1108744404768000

38389    81      197     -1096933       179191014912000

38390    84      197     -80296813      23653213968384000

38391    99      197     -31045037      2365321396838400

38392    100     197     -1275563       739162936512000

38393    101     197     -116955341     11826606984192000

38394    103     197     -1117          336940369920

38395    106     197     -87407053      8869955238144000

38396    107     197     -794803        358382029824000

38397    110     197     -315629        25342729251840000

38398    115     197     -281           177683398200

38399    117     197     -1392893       1971101164032000

38400    118     197     -28217143      11826606984192000

38401    85      198     123463789      2534272925184000

38402    104     198     18801907       844757641728000

38403    111     198     2052851        140792940288000

38404    116     198     575779         76796149248000

38405    121     198     7739           7098803712000

38406    122     198     -3207943       5068545850368000

38407    85      199     378419         13552261632000

38408    104     199     587551         38398074624000

38409    111     199     2210683        211189410432000

38410    112     199     6997           905097473280

38411    113     199     1353827        337903056691200

38412    116     199     9561481        2534272925184000

38413    121     199     143161         506854585036800

38414    85      200     46678811       2534272925184000

38415    111     200     169199         46930980096000

38416    116     200     3237539        844757641728000

38417    120     200     3916271        844757641728000

38418    122     200     229969         506854585036800

38419    80      201     -1495937       168951528345600

38420    89      201     -10005119      844757641728000

38421    101     201     64789          7039647014400

38422    104     201     -724813        70396470144000

38423    106     201     -8002567       844757641728000

38424    107     201     -127991        18772392038400

38425    112     201     -373537        42237882086400

38426    113     201     -2053          393826406400

38427    118     201     120277         28158588057600

38428    119     201     -2026931       1689515283456000

38429    121     201     -133663        84475764172800

38430    85      202     1168697        37268719488000

38431    104     202     7111963        422378820864000

38432    111     202     2324857        211189410432000

38433    112     202     400831         63356823129600

38434    113     202     205537         56317176115200

38435    116     202     63241          12671364625920

38436    121     202     246509         253427292518400

38437    122     202     -26647         50685458503680

38438    114     203     -494651        591330349209600

38439    124     203     -4901          12996271411200

38440    125     203     -90281         281585880576000

38441    80      204     -164107        30718459699200

38442    84      204     -37729         75089568153600

38443    99      204     60283          10239486566400

38444    101     204     23             3413162188800

38445    106     204     -63607         19199037312000

38446    107     204     -12029         6143691939840

38447    112     204     -1469579       1013709170073600

38448    115     204     386119         225268704460800

38449    117     204     5029           27583922995200

38450    118     204     -205627        337903056691200

38451    119     204     -23629         2252687044608000

38452    85      205     2168797        2956651746048000

38453    120     205     2902171        1267136462592000

38454    122     205     167131         241359326208000

38455    124     205     781289         2534272925184000

38456    85      206     -6487          1638185472000

38457    116     206     141509         2534272925184000

38458    120     206     330041         506854585036800

38459    122     206     2602441        5068545850368000

38460    124     206     -249029        460776895488000

38461    80      207     19547          438835138560

38462    89      207     15193          2154993984000

38463    101     207     2409217        140792940288000

38464    104     207     3825763        703964701440000

38465    106     207     8665303        527973526080000

38466    107     207     59179          17599117536000

38467    112     207     8383027        2534272925184000

38468    113     207     1313569        844757641728000

38469    117     207     5646821        3379030566912000

38470    118     207     1151           329983453800

38471    119     207     279133         804531087360000

38472    80      208     -83063         993832519680

38473    89      208     -743173        38398074624000

38474    104     208     -3303731       211189410432000

38475    106     208     -1619021       46930980096000

38476    107     208     -852769        84475764172800

38477    112     208     -10067         879955876800

38478    113     208     -38089         6498135705600

38479    118     208     -28517         8447576417280

38480    119     208     -361919        253427292518400

38481    121     208     -11941         42237882086400

38482    85      209     4549           1392457651200

38483    104     209     3917729        2111894104320000

38484    111     209     2554847        1949440711680000

38485    112     209     17786803       15205637551104000

38486    113     209     583691         1013709170073600

38487    116     209     4820587        12671364625920000

38488    119     209     57793          450537408921600

38489    121     209     -39439         2172233935872000

38490    114     210     -1079807       1971101164032000

38491    125     210     -733867        2534272925184000

38492    114     211     -4272887       2534272925184000

38493    120     211     374953         422378820864000

38494    124     211     -2524441       2534272925184000

38495    114     212     -269           306738432000

38496    120     212     279857         1689515283456000

38497    124     212     -45737         102394865664000

38498    125     212     -3298499       10137091700736000

38499    126     213     -15727         703964701440000

38500    85      214     8445469        1267136462592000

38501    104     214     352411         105594705216000

38502    111     214     1504289        844757641728000

38503    113     214     13537          84475764172800

38504    116     214     560383         337903056691200

38505    121     214     3187           4223788208640

38506    122     214     493121         2027418340147200

38507    114     215     -37529         1478325873024000

38508    123     215     167507         2087048291328000

38509    125     215     86987          724077978624000

38510    85      216     -141259        57597111936000

38511    111     216     -7177          4505374089216

38512    116     216     4385449        10137091700736000

38513    120     216     172331         194944071168000

38514    121     216     179867         253427292518400

38515    122     216     61973          115852476579840

38516    85      217     19286341       2534272925184000

38517    111     217     42407          16895152834560

38518    116     217     79691          93861960192000

38519    120     217     543449         844757641728000

38520    122     217     -793697        2534272925184000

38521    124     217     1572521        1689515283456000

38522    114     218     -5191763       16895152834560000

38523    120     218     22697          108302261760000

38524    122     218     22163          122873838796800

38525    124     218     -1729451       8447576417280000

38526    123     219     4594559        17739910476288000

38527    114     220     -172069        2534272925184000

38528    124     220     10631          103439711232000

38529    125     220     490397         3041127510220800

38530    123     221     51143          506854585036800

38531    125     221     528949         4678657708032000

38532    123     223     -451           201589891776000

38533    126     223     -26437         7884404656128000

38534    126     224     124909         5458433992704000

38535    127     225     43867          33392772661248000

38536    42      227     -4184861       32254382684160000

38537    51      228     3533           11972188800

38538    56      228     179591         586637251200

38539    57      228     502457         2815858805760

38540    63      228     14440733       422378820864000

38541    65      228     357193         7039647014400

38542    43      229     26189077       4693098009600

38543    45      229     75091871       14079294028800

38544    59      229     176207         281585880576

38545    61      229     7249603        14079294028800

38546    62      229     7792849        6033983155200

38547    63      229     692467         5415113088000

38548    43      230     4532609        586637251200

38549    45      230     18869329       2346549004800

38550    51      230     3268037        1173274502400

38551    56      230     5138339        2011327718400

38552    61      230     260899         301161369600

38553    62      230     110587         58663725120

38554    63      230     65165377       281585880576000

38555    43      231     68541751       18772392038400

38556    44      231     1186093        2815858805760

38557    45      231     7887449        2681770291200

38558    47      231     15335591       17599117536000

38559    59      231     3618253        8281937664000

38560    61      231     58106621       281585880576000

38561    62      231     14414669       18772392038400

38562    45      232     77089          938619601920

38563    51      232     6816377        14079294028800

38564    56      232     6174439        10559470521600

38565    57      232     1319783        4022655436800

38566    62      232     -1468183       14079294028800

38567    63      232     11152951       140792940288000

38568    43      233     516822077      56317176115200

38569    44      233     877963         1173274502400

38570    45      233     434030797      56317176115200

38571    47      233     204163         106661318400

38572    59      233     30575621       28158588057600

38573    61      233     33323233       56317176115200

38574    62      233     22316923       11263435223040

38575    63      233     16909273       140792940288000

38576    43      234     132120479      28158588057600

38577    45      234     113857951      28158588057600

38578    47      234     1559023        1759911753600

38579    59      234     517169         938619601920

38580    61      234     9205387        28158588057600

38581    62      234     197071         191555020800

38582    63      234     4927861        70396470144000

38583    43      235     26927357       4693098009600

38584    45      235     1029407        134088514560

38585    51      235     15043711       4693098009600

38586    56      235     10945427       3519823507200

38587    57      235     5810603        3128732006400

38588    61      235     4177247        4022655436800

38589    62      235     368839         223480857600

38590    63      235     43970711       140792940288000

38591    43      236     53399627       86960345472000

38592    44      236     9817127        105594705216000

38593    45      236     12713621       26878652236800

38594    47      236     4391371        26398676304000

38595    54      236     600011         281585880576000

38596    59      236     1310893        17599117536000

38597    61      236     391537         13199338152000

38598    62      236     185978941      1478325873024000

38599    45      237     77089          938619601920

38600    51      237     6816377        14079294028800

38601    56      237     6174439        10559470521600

38602    57      237     1319783        4022655436800

38603    62      237     -1468183       14079294028800

38604    63      237     11152951       140792940288000

38605    65      237     177511         2484581299200

38606    43      238     -23943739      112634352230400

38607    45      238     15555877       112634352230400

38608    51      238     6117277        37544784076800

38609    56      238     10047659       56317176115200

38610    59      238     -83267         2252687044608

38611    61      238     438983         7508956815360

38612    62      238     1018991        112634352230400

38613    63      238     1279483        56317176115200

38614    45      239     -1614853       2085821337600

38615    51      239     -2493823       18772392038400

38616    56      239     -1321          15775119360

38617    57      239     -10882537      187723920384000

38618    61      239     -794509        25598716416000

38619    62      239     -15737         73617223680

38620    63      239     136937         703964701440000

38621    51      240     2013671        3839807462400

38622    56      240     2430751        4873601779200

38623    57      240     25299721       84475764172800

38624    62      240     1875499        6033983155200

38625    63      240     94727          2011327718400

38626    65      240     12699637       126713646259200

38627    46      241     827            690161472

38628    47      241     -1837379       1407929402880

38629    53      241     129653         86909222400

38630    54      241     -417467        2681770291200

38631    59      241     -22433         94810060800

38632    61      241     1573723        11263435223040

38633    43      242     292885889      56317176115200

38634    45      242     794149         173283618816

38635    47      242     1563449        1759911753600

38636    59      242     5681531        9386196019200

38637    61      242     4341061        11263435223040

38638    62      242     65115563       56317176115200

38639    63      242     2013281        23465490048000

38640    46      243     4295507        1676106432000

38641    47      243     3568171        5028319296000

38642    52      243     98783          1340885145600

38643    54      243     -2215757       120679663104000

38644    59      243     3886303        10056638592000

38645    43      244     34808953       32490678528000

38646    44      244     9096047        60339831552000

38647    45      244     354349313      422378820864000

38648    47      244     8458007        30169915776000

38649    54      244     140311         72407797862400

38650    59      244     435283         3352212864000

38651    61      244     36371          663075072000

38652    62      244     93903083       422378820864000

38653    43      245     129131773      56317176115200

38654    45      245     1517561        662555013120

38655    51      245     42951199       56317176115200

38656    56      245     917107         1340885145600

38657    59      245     1431637        5631717611520

38658    61      245     1005761        4332090470400

38659    62      245     31117783       56317176115200

38660    63      245     9539           159268032000

38661    48      246     -6815          86641809408

38662    55      246     -11539         731391897600

38663    60      246     -192193        2298660249600

38664    64      246     -587621        5631717611520

38665    65      246     -154789        6257464012800

38666    66      246     -15881         928305100800

38667    55      247     -370901        7039647014400

38668    60      247     -1184387       10559470521600

38669    64      247     -10791731      84475764172800

38670    66      247     -101           5274460800

38671    68      247     -392849        9938325196800

38672    48      248     -9113087       14079294028800

38673    55      248     -4527001       14079294028800

38674    56      248     -431639        4873601779200

38675    57      248     -1082891       12067966310400

38676    60      248     -372061        1299627141120

38677    65      248     -11518097      126713646259200

38678    66      248     -11175707      506854585036800

38679    48      249     -5880509       18772392038400

38680    55      249     -8488951       56317176115200

38681    57      249     -665971        22526870446080

38682    60      249     -29461         200774246400

38683    65      249     -1116209       24135932620800

38684    66      249     -1266359       96543730483200

38685    60      250     -851737        84475764172800

38686    64      250     -1322357       33790305669120

38687    66      250     -5552923       506854585036800

38688    68      250     -74047         10239486566400

38689    48      251     -26160313      201132771840000

38690    55      251     -96123047      1407929402880000

38691    56      251     -158227        3519823507200

38692    57      251     -17225861      563171761152000

38693    60      251     -3645349       72201507840000

38694    63      251     -36341         51197432832000

38695    65      251     -1522567       93861960192000

38696    55      252     565051         28158588057600

38697    60      252     -1214933       168951528345600

38698    64      252     -1273721       84475764172800

38699    65      252     -7349          4607768954880

38700    66      252     -169685        40548366802944

38701    52      253     -46259         143666265600

38702    54      253     -1138883       12067966310400

38703    46      254     2699381        1005663859200

38704    47      254     1485829        3016991577600

38705    54      254     -2993891       72407797862400

38706    59      254     2052451        6033983155200

38707    43      255     282208699      211189410432000

38708    44      255     5108179        30169915776000

38709    45      255     3466699        3249067852800

38710    47      255     5028409        15084957888000

38711    59      255     406193         2514159648000

38712    61      255     64963          887350464000

38713    62      255     59351881       211189410432000

38714    51      256     144821         309435033600

38715    56      256     24778031       42237882086400

38716    57      256     374467         1149330124800

38717    63      256     34240627       422378820864000

38718    65      256     5490587        84475764172800

38719    50      257     -3013867       11263435223040

38720    55      257     107413         14079294028800

38721    56      257     3536539        28158588057600

38722    57      257     2173009        37544784076800

38723    63      257     634001         22526870446080

38724    65      257     -554051        56317176115200

38725    48      258     -756047        2346549004800

38726    55      258     -3613          25096780800

38727    60      258     -14261257      84475764172800

38728    65      258     -4399111       84475764172800

38729    66      258     -162251        8664180940800

38730    45      259     -27439         61887006720

38731    51      259     2879           89392343040

38732    56      259     92821          1055947052160

38733    57      259     12209          288806031360

38734    62      259     -37427         240671692800

38735    63      259     5187493        281585880576000

38736    48      260     -27629123      281585880576000

38737    55      260     -280879        5746650624000

38738    56      260     -4331599       168951528345600

38739    57      260     -40357         2085821337600

38740    60      260     -481681        11732745024000

38741    65      260     -441247        33790305669120

38742    58      261     24498017       5068545850368000

38743    69      261     45571          24845812992000

38744    58      262     1796059        211189410432000

38745    64      262     249721         105594705216000

38746    68      262     17291          8122669632000

38747    43      263     46853501       67580611338240

38748    44      263     114031         1379196149760

38749    45      263     188997749      337903056691200

38750    47      263     813061         4827186524160

38751    59      263     224489         2681770291200

38752    61      263     10841          275839229952

38753    62      263     9926899        67580611338240

38754    63      263     45989          6436248698880

38755    60      264     -13147         251415964800

38756    64      264     -2810501       42237882086400

38757    66      264     -3826727       337903056691200

38758    68      264     -1631809       84475764172800

38759    48      265     -345613        2166045235200

38760    55      265     -82597         1097087846400

38761    57      265     -1291          132615014400

38762    60      265     -1456771       18772392038400

38763    65      265     -614183        25342729251840

38764    66      265     -948127        126713646259200

38765    43      266     15943481       5363540582400

38766    44      266     5588929        28158588057600

38767    45      266     95351231       37544784076800

38768    47      266     8165167        14079294028800

38769    59      266     198547         568860364800

38770    61      266     22654477       112634352230400

38771    62      266     300829         463515852800

38772    63      266     248189         5866372512000

38773    45      267     5459563        9386196019200

38774    51      267     183503         446961715200

38775    56      267     161659         365695948800

38776    57      267     123311         481343385600

38777    62      267     81899          1042910668800

38778    63      267     29154781       563171761152000

38779    65      267     494911         7039647014400

38780    45      268     -1709413       7039647014400

38781    51      268     179233         639967910400

38782    56      268     520889         1407929402880

38783    57      268     220309         1083022617600

38784    61      268     646223         5631717611520

38785    62      268     -1101341       7039647014400

38786    63      268     1518403        28158588057600

38787    51      269     370541         28158588057600

38788    56      269     41731          586637251200

38789    57      269     66841          2085821337600

38790    62      269     -319817        1877239203840

38791    63      269     4779617        281585880576000

38792    65      269     -66127         9386196019200

38793    48      270     -2387729       60339831552000

38794    55      270     -8128121       422378820864000

38795    57      270     -15133         2413593262080

38796    60      270     -2446933       140792940288000

38797    65      270     -152651        28158588057600

38798    66      270     -37399         28963119144960

38799    60      271     -101039        16895152834560

38800    64      271     -1397003       84475764172800

38801    66      271     -1219973       289631191449600

38802    68      271     -1259          365695948800

38803    58      272     201823         129962714112000

38804    68      272     97             397533007872

38805    69      272     185879         1013709170073600

38806    70      273     -2083          70396470144000

38807    52      274     -141767        2062900224000

38808    54      274     -1467107       96543730483200

38809    51      275     962519         2346549004800

38810    55      275     584957         2346549004800

38811    56      275     18433          22855996800

38812    57      275     570013         1407929402880

38813    63      275     199009         1319933815200

38814    65      275     11383          3519823507200

38815    47      276     -158467        43454611200

38816    53      276     379051         1173274502400

38817    54      276     -15529127      60339831552000

38818    59      276     -15590681      14079294028800

38819    61      276     -2482873       28158588057600

38820    43      277     4092133        4022655436800

38821    45      277     30382523       28158588057600

38822    59      277     18883          173818444800

38823    61      277     366059         3128732006400

38824    62      277     552053         2166045235200

38825    63      277     555991         17599117536000

38826    51      278     -6667          65181916800

38827    55      278     -4463351       40226554368000

38828    56      278     -307627        7679614924800

38829    57      278     -71633         2085821337600

38830    63      278     3573629        563171761152000

38831    65      278     -302297        10559470521600

38832    43      279     -46917679      337903056691200

38833    45      279     -17266391      337903056691200

38834    56      279     9963397        506854585036800

38835    59      279     -3394063       168951528345600

38836    61      279     7471           1325110026240

38837    62      279     -11411         595948953600

38838    63      279     2866993        844757641728000

38839    51      280     859127         3128732006400

38840    55      280     74021          347636889600

38841    56      280     425891         1083022617600

38842    57      280     11874809       56317176115200

38843    63      280     6396541        105594705216000

38844    65      280     801643         28158588057600

38845    48      281     -1070491       18772392038400

38846    55      281     -168013        8045310873600

38847    60      281     -1868189       48271865241600

38848    64      281     -6971177       168951528345600

38849    65      281     -475411        42237882086400

38850    66      281     -648997        112634352230400

38851    55      282     425401         42237882086400

38852    60      282     591967         253427292518400

38853    64      282     -238087        253427292518400

38854    65      282     595823         506854585036800

38855    66      282     -19469         27032244535296

38856    67      283     -195131        724077978624000

38857    69      283     -9241          158392057824000

38858    49      284     24341          337565491200

38859    52      284     6871           9283051008000

38860    54      284     -553687        144815595724800

38861    45      285     -11225429      9386196019200

38862    51      285     -44809         2166045235200

38863    56      285     161717         1564366003200

38864    57      285     169999         4332090470400

38865    61      285     1064341        42237882086400

38866    62      285     -728491        1877239203840

38867    63      285     6728599        211189410432000

38868    45      286     -114587        213322636800

38869    51      286     19231          469309800960

38870    56      286     42593          391091500800

38871    57      286     140759         2681770291200

38872    61      286     579119         18772392038400

38873    62      286     -17735         93861960192

38874    63      286     118697         5214553344000

38875    58      287     -191593        37544784076800

38876    64      287     -5561999       168951528345600

38877    66      287     -110442853     10137091700736000

38878    68      287     -444293        93861960192000

38879    43      288     -192623        278109511680

38880    45      288     -11855177      37544784076800

38881    51      288     2293751        112634352230400

38882    56      288     631219         11263435223040

38883    57      288     676633         25029856051200

38884    61      288     66263          4171642675200

38885    62      288     -1326137       12514928025600

38886    63      288     350281         28158588057600

38887    43      289     13529          5751345600

38888    45      289     58211          21727305600

38889    51      289     146953         146659312800

38890    56      289     6630233        7039647014400

38891    57      289     98807          173818444800

38892    61      289     8874011        28158588057600

38893    62      289     713381         1173274502400

38894    63      289     12521681       140792940288000

38895    45      290     -30659423      112634352230400

38896    51      290     -27206633      563171761152000

38897    56      290     -8662669       281585880576000

38898    57      290     -23936723      1126343522304000

38899    61      290     -86789         7508956815360

38900    62      290     -42516977      563171761152000

38901    63      290     -81493         469309800960000

38902    58      291     2716247        76796149248000

38903    64      291     2207           828193766400

38904    66      291     -346949        50685458503680

38905    68      291     330893         42237882086400

38906    58      292     1415327        99383251968000

38907    64      292     2344379        281585880576000

38908    66      292     -4601          40548366802944

38909    68      292     141709         35198235072000

38910    58      293     712087         241359326208000

38911    64      293     -2547421       422378820864000

38912    66      293     -5812643       2027418340147200

38913    68      293     -18163         120679663104000

38914    49      294     186959         2298660249600

38915    52      294     446021         25598716416000

38916    54      294     26101          37544784076800

38917    50      295     -50387         18962012160

38918    55      295     -2576999       7039647014400

38919    56      295     449            2506996800

38920    57      295     233879         9386196019200

38921    63      295     1562453        16563875328000

38922    65      295     -606649        4693098009600

38923    50      296     -20317721      11732745024000

38924    51      296     -1085741       3016991577600

38925    55      296     -26039729      70396470144000

38926    56      296     -6729923       31678411564800

38927    57      296     -12780727      84475764172800

38928    63      296     458803         140792940288000

38929    65      296     -878653        9747203558400

38930    50      297     -197147        240671692800

38931    55      297     2237           541511308800

38932    56      297     4827751        14079294028800

38933    57      297     2897357        18772392038400

38934    60      297     -189293        1624533926400

38935    63      297     3205591        40226554368000

38936    65      297     -137633        4022655436800

38937    50      298     -33602143      17599117536000

38938    51      298     -30718249      84475764172800

38939    55      298     -1914427       5028319296000

38940    56      298     -3066139       18101949465600

38941    57      298     -413407        3071845969920

38942    63      298     4481           293318625600

38943    65      298     -1945093       19494407116800

38944    52      299     -235021        731391897600

38945    54      299     -127607        1856610201600

38946    59      299     -109597        206290022400

38947    55      300     452987         1759911753600

38948    56      300     630869         1206796631040

38949    57      300     1712591        6257464012800

38950    60      300     28183          391091500800

38951    63      300     476789         5587021440000

38952    65      300     2079127        84475764172800

38953    55      301     878387         7039647014400

38954    56      301     324269         1919903731200

38955    57      301     147971         1564366003200

38956    60      301     114319         1919903731200

38957    63      301     1665143        76796149248000

38958    65      301     214129         10559470521600

38959    50      302     -22030829      105594705216000

38960    51      302     -6282541       129962714112000

38961    55      302     -13622489      281585880576000

38962    56      302     -8036689       230388447744000

38963    57      302     -8603263       375447840768000

38964    63      302     -26833         21332263680000

38965    65      302     -7925849       724077978624000

38966    50      303     -154121        399979944000

38967    55      303     -9509          159629184000

38968    56      303     853609         126713646259200

38969    57      303     -1174193       168951528345600

38970    63      303     71             6772147200

38971    65      303     -5229797       253427292518400

38972    50      304     2973323        17599117536000

38973    55      304     566087         10830226176000

38974    56      304     740879         12671364625920

38975    57      304     5609141        168951528345600

38976    60      304     6876943        281585880576000

38977    63      304     230677         35198235072000

38978    65      304     182713         23038844774400

38979    50      305     -10800653      28158588057600

38980    55      305     -92291         2346549004800

38981    56      305     2479261        42237882086400

38982    57      305     1196131        56317176115200

38983    60      305     -105023        1919903731200

38984    63      305     1238509        64981357056000

38985    65      305     -1370129       84475764172800

38986    46      306     1287043        11263435223040

38987    47      306     1279379        25992542822400

38988    52      306     847141         102394865664000

38989    54      306     4835813        6758061133824000

38990    59      306     614191         28158588057600

38991    47      307     -264829        73842451200

38992    53      307     -3259961       3519823507200

38993    54      307     -5874613       30169915776000

38994    59      307     -434303        351982350720

38995    61      307     -101329        422378820864

38996    46      308     549221         1340885145600

38997    47      308     -13301         92830510080

38998    54      308     -56809         2262743683200

38999    59      308     -383           68567990400

39000    61      308     22889          603398315520

39001    46      309     -3726367       6704425728000

39002    47      309     -3713          8939234304

39003    53      309     -22643         124156032000

39004    54      309     -8629          473253580800

39005    59      309     -514093        3352212864000

39006    61      309     -293           7662200832

39007    47      310     -6675463       30169915776000

39008    53      310     -1664857       10056638592000

39009    54      310     -595913        90509747328000

39010    59      310     -386219        4309987968000

39011    61      310     -1745309       60339831552000

39012    47      311     -2443691       2111894104320

39013    54      311     -165037        2154993984000

39014    59      311     -1025333       2815858805760

39015    61      311     -3553831       84475764172800

39016    47      312     -19687         131993381520

39017    54      312     -2407          105489216000

39018    59      312     -39217         2559871641600

39019    61      312     4593539        168951528345600

39020    62      312     57509          11263435223040

39021    47      313     -2141767       1279935820800

39022    54      313     -2579389       21118941043200

39023    59      313     -1275683       2559871641600

39024    61      313     -63643         2085821337600

39025    62      313     -32693         48886437600

39026    43      314     16936          618718975875

39027    44      314     2247431        506854585036800

39028    45      314     105205369      5068545850368000

39029    47      314     7775569        1013709170073600

39030    54      314     130517         935731541606400

39031    59      314     562459         168951528345600

39032    61      314     230617         184310758195200

39033    62      314     9360059        1689515283456000

39034    48      315     -658481        1066613184000

39035    55      315     -11095589      35198235072000

39036    60      315     -1005877       3839807462400

39037    65      315     -5507          65996690760

39038    66      315     -98479         5631717611520

39039    48      316     -142402763     281585880576000

39040    55      316     -10826723      40226554368000

39041    56      316     -29735213      168951528345600

39042    57      316     -13411061      112634352230400

39043    60      316     -54614069      281585880576000

39044    65      316     -149971        2413593262080

39045    55      317     -2172307       11732745024000

39046    60      317     -368279        2011327718400

39047    64      317     -24373         147891744000

39048    66      317     -1892201       112634352230400

39049    48      318     -82289533      70396470144000

39050    55      318     -18426719      30169915776000

39051    56      318     -3106963       8447576417280

39052    57      318     -3630589       14079294028800

39053    60      318     -164233        355537728000

39054    65      318     -6248719       42237882086400

39055    66      318     -3894281       168951528345600

39056    48      319     -2024993       17599117536000

39057    55      319     -5647877       90509747328000

39058    56      319     -57608581      1267136462592000

39059    57      319     -49929449      1689515283456000

39060    60      319     -1993517       46930980096000

39061    63      319     -636091        351982350720000

39062    65      319     -628567        46077689548800

39063    48      320     -97789         359165664000

39064    55      320     -676927        5028319296000

39065    57      320     -2797111       56317176115200

39066    60      320     -10913741      93861960192000

39067    65      320     -87433         2346549004800

39068    66      320     -1395991       168951528345600

39069    55      321     31951          773587584000

39070    60      321     8055217        563171761152000

39071    64      321     2420149        281585880576000

39072    65      321     379217         84475764172800

39073    66      321     -1831          844757641728

39074    55      322     -5239669       35198235072000

39075    60      322     -1788877       14079294028800

39076    64      322     -1291027       11732745024000

39077    66      322     -1493623       168951528345600

39078    68      322     -212257        5028319296000

39079    48      323     -19821181      93861960192000

39080    55      323     -4394003       40226554368000

39081    57      323     -143749        3218124349440

39082    60      323     -23885189      281585880576000

39083    65      323     -13463         496916259840

39084    66      323     -1548457       337903056691200

39085    45      324     -5768107       5119743283200

39086    51      324     -3438049       18772392038400

39087    56      324     -713857        6498135705600

39088    57      324     -2906819       37544784076800

39089    61      324     -2324831       56317176115200

39090    62      324     -17642699      56317176115200

39091    63      324     2713           1407929402880

39092    48      325     -1864477       10429106688000

39093    55      325     -80479151      844757641728000

39094    56      325     -28568341      422378820864000

39095    57      325     -25169009      563171761152000

39096    60      325     -12676189      187723920384000

39097    63      325     -3106717       1407929402880000

39098    65      325     -74981         3447990374400

39099    58      326     5819677        1314067442688000

39100    67      326     856727         369581468256000

39101    69      326     2623301        2534272925184000

39102    58      327     2975747        46930980096000

39103    64      327     900637         35198235072000

39104    68      327     44381          2559871641600

39105    69      327     59243          8122669632000

39106    58      328     34062097       1689515283456000

39107    64      328     2467537        211189410432000

39108    66      328     -14837         61436919398400

39109    68      328     1276609        211189410432000

39110    58      329     2840417        281585880576000

39111    68      329     1643           744936192000

39112    69      329     520313         422378820864000

39113    45      330     -9018077       16895152834560

39114    51      330     -6417227       84475764172800

39115    56      330     -541837        14079294028800

39116    57      330     -109589        3754478407680

39117    62      330     -12817523      84475764172800

39118    63      330     181            65181916800

39119    48      331     -11634587      56317176115200

39120    55      331     -2205185       20274183401472

39121    56      331     -1465609       19494407116800

39122    57      331     -17015057      337903056691200

39123    60      331     -2978137       37544784076800

39124    65      331     -12939337      506854585036800

39125    55      332     575579         422378820864000

39126    60      332     -60457         4332090470400

39127    64      332     -7402069       422378820864000

39128    66      332     -89513         28158588057600

39129    58      333     11291419       844757641728000

39130    64      333     820753         105594705216000

39131    68      333     181453         49691625984000

39132    67      334     -1634467       2956651746048000

39133    58      335     3274793        168951528345600

39134    68      335     5879           1181479219200

39135    69      335     5500249        2534272925184000

39136    48      336     -2750101       7821830016000

39137    55      336     -38342849      211189410432000

39138    56      336     -8669443       84475764172800

39139    57      336     -31517         426645273600

39140    60      336     -13286311      93861960192000

39141    65      336     -3811289       84475764172800

39142    66      336     -2601623       337903056691200

39143    60      337     50189          5631717611520

39144    64      337     3449           3352212864000

39145    66      337     -7411          3016991577600

39146    68      337     248471         70396470144000

39147    43      338     -16513361      422378820864000

39148    45      338     -1083289       422378820864000

39149    47      338     -34163         1206796631040

39150    59      338     -2923          628539912000

39151    61      338     12317          3016991577600

39152    62      338     -126151        84475764172800

39153    63      338     23981          13408851456000

39154    48      339     -1695383       35198235072000

39155    55      339     -2873569       211189410432000

39156    60      339     -3262201       84475764172800

39157    64      339     -131           3069792000

39158    65      339     -484949        42237882086400

39159    66      339     -54683         8045310873600

39160    48      340     -13811563      140792940288000

39161    55      340     -2692589       60339831552000

39162    60      340     -2206433       46930980096000

39163    65      340     -617411        42237882086400

39164    66      340     -75109         16895152834560

39165    48      341     7573021        281585880576000

39166    55      341     13983491       844757641728000

39167    60      341     8745547        1126343522304000

39168    64      341     674269         129962714112000

39169    65      341     8573           3249067852800

39170    66      341     -240917        675806113382400

39171    67      342     -201709        1182660698419200

39172    69      342     583291         2534272925184000

39173    67      343     -1867          1552863312000

39174    69      343     -41641         105594705216000

39175    43      344     -214326011     844757641728000

39176    45      344     -11627899      64981357056000

39177    51      344     -9777707       281585880576000

39178    56      344     -1862821       74537438976000

39179    59      344     -55781         1828479744000

39180    61      344     -1071859       120679663104000

39181    62      344     -2358701       49691625984000

39182    63      344     -3491          4966241280000

39183    64      345     -88639         16895152834560

39184    66      345     -3089          659966907600

39185    68      345     89863          33790305669120

39186    60      346     756307         12067966310400

39187    64      346     8198431        211189410432000

39188    66      346     -7247          2303884477440

39189    68      346     460483         20113277184000

39190    60      347     75181          2502985605120

39191    64      347     1303423        76796149248000

39192    66      347     -305339        168951528345600

39193    68      347     1330193        129962714112000

39194    43      348     9705769        8045310873600

39195    45      348     60225119       56317176115200

39196    51      348     205921         662555013120

39197    56      348     22603871       84475764172800

39198    61      348     572657         6257464012800

39199    62      348     4988623        18772392038400

39200    63      348     2993           144403015680

39201    64      349     -592483        31287320064000

39202    66      349     -3493921       1267136462592000

39203    68      349     -2184443       337903056691200

39204    60      350     2309677        175991175360000

39205    64      350     172849         17747009280000

39206    66      350     -288163        1689515283456000

39207    68      350     6181741        1206796631040000

39208    64      351     -76267         15643660032000

39209    66      351     -6991          14907487795200

39210    68      351     -2047777       844757641728000

39211    45      352     -25234301      268786522368000

39212    51      352     -19391899      985550582016000

39213    56      352     -21767069      1478325873024000

39214    57      352     -28129993      2956651746048000

39215    61      352     -2202671       422378820864000

39216    62      352     -73085333      2956651746048000

39217    63      352     -849689        1407929402880000

39218    51      353     2224333        9386196019200

39219    56      353     749807         3379030566912

39220    57      353     153409         1149330124800

39221    62      353     4351279        28158588057600

39222    63      353     3778921        187723920384000

39223    65      353     951487         21118941043200

39224    45      354     19045951       112634352230400

39225    51      354     2200823        37544784076800

39226    56      354     274633         4827186524160

39227    57      354     167267         5005971210240

39228    62      354     4042429        112634352230400

39229    63      354     495059         93861960192000

39230    65      354     39491          3975330078720

39231    51      355     3145049        56317176115200

39232    56      355     1313149        28158588057600

39233    57      355     415297         14440301568000

39234    62      355     3215441        56317176115200

39235    63      355     1034387        351982350720000

39236    65      355     3065093        281585880576000

39237    51      356     266423         5279735260800

39238    56      356     633091         11519422387200

39239    57      356     1374299        42237882086400

39240    63      356     1925017        281585880576000

39241    65      356     1281793        126713646259200

39242    48      357     -28341773      4300584357888000

39243    55      357     -4398871       1212985331712000

39244    56      357     -2927243       1075146089472000

39245    57      357     -2572981       1478325873024000

39246    60      357     -20464109      8601168715776000

39247    63      357     -57793         450537408921600

39248    65      357     -332149        438022480896000

39249    58      358     5607421        422378820864000

39250    69      358     1402859        844757641728000

39251    58      359     26689297       422378820864000

39252    64      359     7211591        211189410432000

39253    68      359     16497101       844757641728000

39254    58      360     27453533       422378820864000

39255    64      360     3768307        105594705216000

39256    68      360     1221589        62574640128000

39257    69      360     102341         14481559572480

39258    58      361     92305891       4223788208640000

39259    64      361     2146357        175991175360000

39260    66      361     -144329        289631191449600

39261    68      361     162397         23207627520000

39262    58      362     17369          4799759328000

39263    68      362     -11299         844757641728000

39264    69      362     -132269        253427292518400

39265    55      363     573127         12422906496000

39266    60      363     2819521        211189410432000

39267    64      363     4493           685679904000

39268    65      363     981269         253427292518400

39269    66      363     -3183511       1013709170073600

39270    58      364     16248443       563171761152000

39271    64      364     14305999       844757641728000

39272    66      364     -594941        2027418340147200

39273    68      364     1244717        140792940288000

39274    67      365     -912731        537573044736000

39275    70      365     17637559       35479820952576000

39276    67      366     -396871        194944071168000

39277    69      366     -276911        316784115648000

39278    58      367     38580067       2534272925184000

39279    64      367     1628597        181019494656000

39280    68      367     5833577        1267136462592000

39281    58      368     4352039        844757641728000

39282    69      368     19637          60339831552000

39283    67      369     -82081         140792940288000

39284    48      371     -37651         764486553600

39285    55      371     -2433107       101370917007360

39286    56      371     -83399         5569830604800

39287    57      371     -22657         2079403425792

39288    60      371     -198973        9654373048320

39289    65      371     -531689        77977628467200

39290    66      371     -286837        193087460966400

39291    58      372     515101         15643660032000

39292    64      372     446399         24845812992000

39293    68      372     16127603       1689515283456000

39294    69      372     426941         126713646259200

39295    58      373     51703          181019494656000

39296    68      373     -727697        5068545850368000

39297    69      373     -55469         506854585036800

39298    70      374     -3981193       35479820952576000

39299    48      375     2397721        140792940288000

39300    55      375     5091589        422378820864000

39301    57      375     4723           817969152000

39302    60      375     216929         56317176115200

39303    65      375     39029          43320904704000

39304    66      375     -599033        750895681536000

39305    58      376     -1199243       105594705216000

39306    67      376     -1712437       422378820864000

39307    69      376     -2279          1175451264000

39308    58      377     -35437         6582527078400

39309    67      377     -2407409       1126343522304000

39310    69      377     -189407        181019494656000

39311    58      378     -8429          46930980096000

39312    67      378     1307           5521291776000

39313    69      378     23819          101370917007360

39314    55      379     27918251       2534272925184000

39315    60      379     9148603        1689515283456000

39316    64      379     208847         51719855616000

39317    65      379     7712659        5068545850368000

39318    66      379     -180841        614369193984000

39319    55      380     -162347        23465490048000

39320    60      380     -5906413       844757641728000

39321    64      380     -2788021       422378820864000

39322    66      380     -58319         144815595724800

39323    55      381     -1060547       46930980096000

39324    60      381     -19600333      1689515283456000

39325    64      381     -7491361       844757641728000

39326    66      381     389371         506854585036800

39327    68      381     -736039        120679663104000

39328    55      382     -31853         1303638336000

39329    60      382     -1051991       42237882086400

39330    64      382     -2321317       105594705216000

39331    66      382     -48619         18772392038400

39332    68      382     -829247        120679663104000

39333    58      383     2092361        1206796631040000

39334    64      383     16574771       17739910476288000

39335    66      383     -198799        3638955995136000

39336    68      383     20343773       35479820952576000

39337    67      384     -1656859       316784115648000

39338    67      385     -15741989      5068545850368000

39339    69      385     -252809        158392057824000

39340    67      386     -315611        181019494656000

39341    70      386     976141         2534272925184000

39342    58      387     17369          9599518656000

39343    68      387     -11299         1689515283456000

39344    69      387     -132269        506854585036800

39345    67      388     -643793        194944071168000

39346    69      388     -107329        72407797862400

39347    70      389     -3692863       17739910476288000

39348    58      390     28213          41716426752000

39349    64      390     3028709        1689515283456000

39350    68      390     -19139         52797352608000

39351    69      390     -260881        482718652416000

39352    70      391     -33757         537573044736000

39353    70      392     -15913         51719855616000

39354    58      393     -23844299      8447576417280000

39355    68      393     -2417          1882258560000

39356    69      393     -19258051      25342729251840000

39357    58      394     252661         42237882086400

39358    69      394     55421          42237882086400

39359    67      395     -136753        362038989312000

39360    69      395     -2917921       13823306864640000

39361    70      397     -2597297       5068545850368000

39362    70      398     -111127        506854585036800

39363    71      399     -594109        43005843578880000

39364    67      400     -186929        337903056691200

39365    67      402     362477         779776284672000

39366    70      402     -57679         204789731328000

39367    67      403     -3361          3726871948800

39368    70      403     58423          181019494656000

39369    70      404     -11051         103970171289600

39370    71      405     -1359139       17739910476288000

39371    71      407     -43867         1669638633062400

39372    71      409     -3067          354798209525760

39373    24      413     -2414033       16895152834560000

39374    25      414     36301          12415603200

39375    35      414     42069487       42237882086400

39376    36      414     12259543       42237882086400

39377    25      415     10879          3428399520

39378    26      415     8957821        4223788208640

39379    27      415     8546063        5631717611520

39380    35      415     157603         172399518720

39381    25      416     180199         74493619200

39382    30      416     299107         94810060800

39383    34      416     53213          19155502080

39384    36      416     149159         422378820864

39385    25      417     2798671        255987164160

39386    26      417     22649449       3519823507200

39387    27      417     7606883        1564366003200

39388    35      417     254539         77358758400

39389    36      417     21585491       28158588057600

39390    25      418     183605869      168951528345600

39391    26      418     49154491       57597111936000

39392    27      418     484749311      844757641728000

39393    33      418     449627         13713598080000

39394    35      418     372849131      1267136462592000

39395    25      419     212633         85329054720

39396    27      419     24929621       28158588057600

39397    35      419     2082013        2484581299200

39398    36      419     5684243        24135932620800

39399    25      420     -166363        255987164160

39400    30      420     -1587827       5631717611520

39401    34      420     -24469         216604523520

39402    35      420     -753397        7679614924800

39403    36      420     7256929        337903056691200

39404    25      421     39168929       14079294028800

39405    30      421     90490429       28158588057600

39406    34      421     982567         361007539200

39407    36      421     4481969        14079294028800

39408    38      421     25980103       28158588057600

39409    25      422     1007441        255987164160

39410    27      422     472027         284430182400

39411    35      422     3425683        2815858805760

39412    36      422     2403607        8045310873600

39413    25      423     94200289       28158588057600

39414    26      423     266394251      105594705216000

39415    27      423     243037211      140792940288000

39416    33      423     3707369        50283192960000

39417    35      423     196323131      211189410432000

39418    25      424     4995901        1299627141120

39419    26      424     175929359      63356823129600

39420    27      424     1142749        590739609600

39421    35      424     138380603      126713646259200

39422    25      425     1674329        255987164160

39423    26      425     2113877        621145324800

39424    27      425     38270083       14079294028800

39425    35      425     42938431       21118941043200

39426    36      425     3880601        7679614924800

39427    25      426     253            144789120

39428    35      426     5059147        7039647014400

39429    36      426     112381         433209047040

39430    25      427     1372169        10950562022400

39431    26      427     151801         1476849024000

39432    27      427     12752981       187723920384000

39433    33      427     153061         31287320064000

39434    35      427     1643921        49691625984000

39435    25      428     -11935193      8447576417280

39436    30      428     -13922437      28158588057600

39437    34      428     -360421        3249067852800

39438    35      428     -936283        5279735260800

39439    36      428     19823          276064588800

39440    25      429     29673557       33790305669120

39441    26      429     69418549       126713646259200

39442    27      429     69288811       168951528345600

39443    35      429     13805867       50685458503680

39444    36      429     63113          974720355840

39445    25      430     -647587        1706581094400

39446    27      430     -337831        1444030156800

39447    35      430     -940753        12799358208000

39448    36      430     -5569          7821830016000

39449    25      431     -61661371      168951528345600

39450    30      431     -453061957     1689515283456000

39451    34      431     -1364593       7220150784000

39452    35      431     -9991939       115194223872000

39453    36      431     -13497413      1267136462592000

39454    25      432     2306453        8447576417280

39455    30      432     2563933        5631717611520

39456    34      432     3680297        8447576417280

39457    36      432     5162411        84475764172800

39458    25      433     3172241        4223788208640

39459    30      433     1029293        1564366003200

39460    34      433     1553179        3016991577600

39461    36      433     1487147        33790305669120

39462    38      433     7934029        42237882086400

39463    25      434     13488031       14079294028800

39464    30      434     16977799       14079294028800

39465    34      434     4861027        4693098009600

39466    36      434     903271         7039647014400

39467    38      434     2433317        7039647014400

39468    27      435     45785          66255501312

39469    33      435     -201911        628539912000

39470    25      436     86411891       37544784076800

39471    26      436     46049387       28158588057600

39472    27      436     8610389        7508956815360

39473    35      436     37057061       56317176115200

39474    25      437     209921273      84475764172800

39475    26      437     107873693      63356823129600

39476    27      437     102363419      84475764172800

39477    35      437     91342871       126713646259200

39478    36      437     7764917        50685458503680

39479    27      438     133649         223480857600

39480    31      438     801121         2413593262080

39481    33      438     82183          2742719616000

39482    27      439     -2249981       2559871641600

39483    33      439     -7777663       20113277184000

39484    35      439     3749561        42237882086400

39485    25      440     7800337        30798455688000

39486    26      440     2714867        13199338152000

39487    27      440     6422321        46930980096000

39488    33      440     2590531        281585880576000

39489    35      440     14363017       211189410432000

39490    25      441     10987243       37544784076800

39491    27      441     167897         2208516710400

39492    35      441     1345369        11263435223040

39493    36      441     4569211        112634352230400

39494    28      442     -33354571      120679663104000

39495    39      442     -772987        16895152834560

39496    28      443     -1308331       4399779384000

39497    34      443     -26191         159991977600

39498    38      443     -1849          22921113600

39499    28      444     -55577453      281585880576000

39500    38      444     -5662603       112634352230400

39501    39      444     -3457117       168951528345600

39502    28      445     -624946451     422378820864000

39503    34      445     -2280659       2639867630400

39504    38      445     -68757149      168951528345600

39505    39      445     -307301        2413593262080

39506    28      446     -9044587       10830226176000

39507    34      446     -164123        268177029120

39508    36      446     -3414713       126713646259200

39509    38      446     -1052833       4332090470400

39510    28      447     -242892667     422378820864000

39511    38      447     -24929977      168951528345600

39512    39      447     -55211         928305100800

39513    28      448     -13319477      14079294028800

39514    34      448     -9435497       14079294028800

39515    38      448     -46703         170658109440

39516    28      449     -110273        2742719616000

39517    37      449     -406781        10056638592000

39518    39      449     -540467        23465490048000

39519    28      450     46387039       422378820864000

39520    37      450     22783361       844757641728000

39521    39      450     33673          12067966310400

39522    28      451     -409363597     4223788208640000

39523    34      451     -375637        5028319296000

39524    36      451     -46308557      10137091700736000

39525    38      451     -12053687      422378820864000

39526    28      452     -1494473       7220150784000

39527    34      452     -1875119       14079294028800

39528    38      452     -138503        2346549004800

39529    39      452     -131723        7679614924800

39530    28      453     37427861       563171761152000

39531    38      453     70061          3519823507200

39532    39      453     543971         168951528345600

39533    28      454     -97181423      422378820864000

39534    39      454     -1757213       84475764172800

39535    29      455     27641          17878468608

39536    31      455     18067          689598074880

39537    33      455     -839483        8045310873600

39538    27      456     209381         314269956000

39539    31      456     106633         287332531200

39540    33      456     34597          1676106432000

39541    25      457     19084453       52797352608000

39542    26      457     96001          332756424000

39543    27      457     1298207        6704425728000

39544    33      457     1410781        120679663104000

39545    35      457     8939317        90509747328000

39546    25      458     62921          426645273600

39547    30      458     102103         92021529600

39548    34      458     1177307        938619601920

39549    36      458     867281         4022655436800

39550    30      459     -677623        1706581094400

39551    34      459     -4838579       28158588057600

39552    36      459     406009         28158588057600

39553    38      459     -287101        3312775065600

39554    28      460     -219375509     422378820864000

39555    34      460     -15023791      42237882086400

39556    38      460     -4209187       28158588057600

39557    28      461     -30570697      112634352230400

39558    34      461     -2003381       11263435223040

39559    38      461     -264391        3413162188800

39560    39      461     -1061843       48271865241600

39561    25      462     -8522141       28158588057600

39562    30      462     -313217        1706581094400

39563    34      462     -1451497       14079294028800

39564    35      462     -158359        2599254282240

39565    36      462     99283          675806113382400

39566    25      463     1882297        7039647014400

39567    30      463     2731387        5631717611520

39568    34      463     663829         1407929402880

39569    36      463     56113          828193766400

39570    38      463     56051          375447840768

39571    28      464     -34657367      402265543680000

39572    34      464     -6247607       93861960192000

39573    36      464     -12974327      3379030566912000

39574    38      464     -14404493      563171761152000

39575    40      465     6556259        5068545850368000

39576    37      466     370547         14481559572480

39577    37      467     22848769       2534272925184000

39578    39      467     230437         126713646259200

39579    37      468     1484759        460776895488000

39580    40      468     17287          22934596608000

39581    27      469     32119          99324825600

39582    31      469     5129           28395214848

39583    33      469     292741         48271865241600

39584    25      470     2847539        7039647014400

39585    26      470     1198877        3771239472000

39586    27      470     2883541        13408851456000

39587    33      470     938881         80453108736000

39588    35      470     6769837        60339831552000

39589    30      471     -53667617      168951528345600

39590    34      471     16033141       84475764172800

39591    36      471     589997         4969162598400

39592    38      471     -3099823       168951528345600

39593    28      472     -791057        1055947052160

39594    34      472     -86237         241359326208

39595    38      472     -16690351      84475764172800

39596    39      472     -554219        7679614924800

39597    28      473     -352327823     1689515283456000

39598    34      473     -1475623       9938325196800

39599    36      473     -1871          379240243200

39600    38      473     -313757        5198508564480

39601    28      474     -400811        2742719616000

39602    38      474     -51581         1508495788800

39603    39      474     -84853         4693098009600

39604    25      475     23497          7078579200

39605    27      475     158959         127703347200

39606    35      475     10114183       9386196019200

39607    36      475     10861003       37544784076800

39608    27      476     -2585117       893923430400

39609    32      476     -747           973772800

39610    33      476     -1085809       1805037696000

39611    35      476     -7441747       9386196019200

39612    25      477     13244893       11263435223040

39613    26      477     37124183       42237882086400

39614    27      477     169966087      281585880576000

39615    33      477     4819481        201132771840000

39616    35      477     138656431      422378820864000

39617    25      478     1382971        14079294028800

39618    30      478     11712529       28158588057600

39619    34      478     6171383        14079294028800

39620    35      478     1030157        8447576417280

39621    36      478     190397         2599254282240

39622    25      479     -37607         111740428800

39623    30      479     -8089          879955876800

39624    34      479     817451         7039647014400

39625    36      479     241487         5759711193600

39626    38      479     9617           586637251200

39627    25      480     6904789        28158588057600

39628    27      480     1091           18772392038400

39629    35      480     12757          115878963200

39630    36      480     4896757        112634352230400

39631    25      481     -1589153       7039647014400

39632    30      481     -189347        1689515283456

39633    34      481     -24161         527973526080

39634    35      481     -4871          126587059200

39635    36      481     43651          7797762846720

39636    28      482     -117886739     1689515283456000

39637    34      482     -117697        2252687044608

39638    36      482     -4886099       2027418340147200

39639    38      482     -635857        30718459699200

39640    28      483     35611337       1689515283456000

39641    37      483     -3824351       1689515283456000

39642    39      483     -22901         5119743283200

39643    28      484     -3687239       422378820864000

39644    38      484     -52477         337903056691200

39645    39      484     -839947        337903056691200

39646    37      485     266641         84475764172800

39647    39      485     212353         506854585036800

39648    40      486     4829           460776895488000

39649    25      487     -473257        521455334400

39650    30      487     -22987         347636889600

39651    34      487     1322389        4693098009600

39652    36      487     8986699        84475764172800

39653    28      488     -9133727       23465490048000

39654    34      488     -44677         175991175360

39655    38      488     -520337        4693098009600

39656    25      489     128239889      168951528345600

39657    26      489     1137923        2303884477440

39658    27      489     60641291       168951528345600

39659    35      489     56752343       253427292518400

39660    25      490     -55763         102394865664

39661    35      490     -1184357       12067966310400

39662    36      490     2863873        337903056691200

39663    25      491     -8676377       28158588057600

39664    30      491     -407039        2085821337600

39665    34      491     -1598251       14079294028800

39666    36      491     -1011113       675806113382400

39667    37      492     543659         129962714112000

39668    28      493     -31240151      281585880576000

39669    34      493     -629609        9386196019200

39670    38      493     -195029        6257464012800

39671    28      494     2896801        105594705216000

39672    39      494     -13007         506854585036800

39673    33      495     -177263        32181243494400

39674    30      496     1793101        14079294028800

39675    34      496     255809         586637251200

39676    36      496     4172593        33790305669120

39677    38      496     342509         4022655436800

39678    28      497     -204390749     844757641728000

39679    38      497     -10741231      168951528345600

39680    39      497     -1984063       84475764172800

39681    30      498     -5956471       5279735260800

39682    34      498     -467059        879955876800

39683    36      498     3131483        84475764172800

39684    38      498     -219805        844757641728

39685    25      499     3172579        25342729251840

39686    27      499     -1716601       21118941043200

39687    35      499     2697139        31678411564800

39688    36      499     35377          828193766400

39689    30      500     -829903        1759911753600

39690    34      500     -51803         335221286400

39691    36      500     418349         11263435223040

39692    38      500     -2747197       28158588057600

39693    25      501     41678783       28158588057600

39694    26      501     772861         844757641728

39695    27      501     19163269       28158588057600

39696    35      501     18846757       42237882086400

39697    36      501     2893381        28158588057600

39698    28      502     -107184827     1689515283456000

39699    38      502     -10133         834328535040

39700    39      502     -42671         4259282227200

39701    27      503     -5265977       3754478407680

39702    33      503     -822617        3656959488000

39703    35      503     -13660949      28158588057600

39704    25      504     15121237       168951528345600

39705    26      504     -1112113       25342729251840

39706    27      504     18947          33790305669120

39707    35      504     2281067        50685458503680

39708    36      504     9295547        506854585036800

39709    25      505     85206841       42237882086400

39710    26      505     11895347       10559470521600

39711    27      505     272413         312873200640

39712    35      505     12985061       21118941043200

39713    36      505     732581         4969162598400

39714    30      506     -81364891      281585880576000

39715    34      506     -27340219      140792940288000

39716    36      506     -16575457      1689515283456000

39717    38      506     -21322319      281585880576000

39718    25      507     -21622169      281585880576000

39719    27      507     -13708087      281585880576000

39720    35      507     -7164823       422378820864000

39721    36      507     -50627         42237882086400

39722    28      508     994961         38398074624000

39723    38      508     2142713        168951528345600

39724    39      508     -658687        253427292518400

39725    30      509     12689          68567990400

39726    34      509     70943          319983955200

39727    36      509     392969         10559470521600

39728    38      509     2748659        42237882086400

39729    28      510     -1165261       49691625984000

39730    38      510     -306529        56317176115200

39731    39      510     -1836041       506854585036800

39732    28      511     33067361       1689515283456000

39733    38      511     61429          10239486566400

39734    39      511     18251          19494407116800

39735    40      512     64007          241359326208000

39736    40      513     432203         5068545850368000

39737    31      514     6948301        168951528345600

39738    33      514     3031891        844757641728000

39739    25      515     -58943         57466506240

39740    34      515     284407         1279935820800

39741    35      515     -606691        9386196019200

39742    36      515     367457         3519823507200

39743    25      516     -19051829      21118941043200

39744    34      516     -1466753       3839807462400

39745    35      516     -838067        4223788208640

39746    36      516     -299791        24135932620800

39747    25      517     253            289578240

39748    35      517     5059147        14079294028800

39749    36      517     112381         866418094080

39750    25      518     -1456759       1535922984960

39751    34      518     -26742721      84475764172800

39752    35      518     -998201        5279735260800

39753    36      518     11743          6033983155200

39754    37      519     17037017       844757641728000

39755    39      519     -502727        422378820864000

39756    25      520     -18936683      56317176115200

39757    35      520     -31153489      422378820864000

39758    36      520     -4520129       844757641728000

39759    25      521     47578879       42237882086400

39760    35      521     1474261        4223788208640

39761    36      521     276751         3128732006400

39762    25      522     -195138943     1689515283456000

39763    34      522     -103431949     1689515283456000

39764    35      522     -23904203      844757641728000

39765    36      522     -1063891       281585880576000

39766    37      523     558769         35198235072000

39767    39      523     1193           8532905472000

39768    37      524     12134167       211189410432000

39769    39      524     517613         50685458503680

39770    37      525     429739         15359229849600

39771    39      525     311417         67580611338240

39772    25      526     -1952267       12067966310400

39773    34      526     42629          16895152834560

39774    35      526     -63263         3249067852800

39775    36      526     432329         42237882086400

39776    37      527     -1929227       422378820864000

39777    39      527     -299713        103439711232000

39778    37      528     9498131        844757641728000

39779    39      528     27889          11814792192000

39780    37      529     -37217         24845812992000

39781    39      529     -2885          2896311914496

39782    29      530     20422529       225268704460800

39783    31      530     800497         26502200524800

39784    33      530     8195263        2252687044608000

39785    34      531     -12059         98594496000

39786    36      531     386437         14079294028800

39787    38      531     -81901         1066613184000

39788    30      532     -60479         28880603136

39789    34      532     -1503407       1173274502400

39790    36      532     -621787        21118941043200

39791    38      532     -1662809       3128732006400

39792    30      533     -2643727       1251492802560

39793    34      533     -191011        156436600320

39794    36      533     -64789         7039647014400

39795    38      533     -1400911       2681770291200

39796    30      534     -216355771     281585880576000

39797    34      534     -44883479      84475764172800

39798    36      534     -602183        20113277184000

39799    38      534     -173279971     844757641728000

39800    34      535     141649         1173274502400

39801    36      535     3053           75424789440

39802    38      535     170477         9386196019200

39803    30      536     -5181607       5119743283200

39804    34      536     -5287          7800883200

39805    36      536     -115987        3379030566912

39806    38      536     -8950219       33790305669120

39807    30      537     -3456251       6498135705600

39808    34      537     -6323627       18101949465600

39809    36      537     -31117         1919903731200

39810    38      537     -34932641      253427292518400

39811    34      538     1158263        5028319296000

39812    36      538     492571         7039647014400

39813    38      538     1442381        35198235072000

39814    29      539     31099          804531087360

39815    31      539     -761           3428399520

39816    33      539     -2303          29470003200

39817    30      540     -1588771       1564366003200

39818    34      540     -1580123       3128732006400

39819    36      540     61717          3128732006400

39820    38      540     -27367         115878963200

39821    30      541     169489         6257464012800

39822    34      541     2773           39437798400

39823    36      541     685031         42237882086400

39824    38      541     939469         56317176115200

39825    31      542     -295187        893923430400

39826    33      542     -10787         159629184000

39827    34      543     2034187        2514159648000

39828    36      543     465947         3519823507200

39829    38      543     1201799        5028319296000

39830    34      544     29116099       168951528345600

39831    36      544     241807         15359229849600

39832    38      544     5209231        84475764172800

39833    34      545     9423767        46930980096000

39834    36      545     1231631        28158588057600

39835    38      545     14031317       281585880576000

39836    30      546     -242720087     3942202328064000

39837    34      546     -1577917       35838202982400

39838    36      546     -16446511      5913303492096000

39839    38      546     -66014827      3942202328064000

39840    34      547     141649         2346549004800

39841    36      547     3053           150849578880

39842    38      547     170477         18772392038400

39843    30      548     -725729        28158588057600

39844    34      548     70849          16895152834560

39845    36      548     16559          4969162598400

39846    38      548     -1901          2599254282240

39847    34      549     6538967        84475764172800

39848    36      549     259309         46930980096000

39849    38      549     1448231        49691625984000

39850    34      550     -351079        3519823507200

39851    36      550     21187          9747203558400

39852    38      550     -1287571       28158588057600

39853    27      551     1133183        63356823129600

39854    31      551     2851487        289631191449600

39855    33      551     13148843       10137091700736000

39856    27      552     -599551        331277506560

39857    32      552     -21197789      7039647014400

39858    33      552     -553747        2514159648000

39859    35      552     -30865759      42237882086400

39860    27      553     -4647199       4693098009600

39861    32      553     -5306209       3519823507200

39862    33      553     -177649        1371359808000

39863    35      553     -742171        1919903731200

39864    27      554     -609563        5028319296000

39865    33      554     -29917         1436662656000

39866    27      555     -4447          21283891200

39867    33      555     -2415239       120679663104000

39868    35      555     -250883        2742719616000

39869    27      556     808523         9386196019200

39870    33      556     -1809923       20113277184000

39871    35      556     896633         4693098009600

39872    27      557     -6677947       70396470144000

39873    32      557     -15181189      70396470144000

39874    33      557     -184343        23465490048000

39875    35      557     -54191         1242290649600

39876    27      558     -111499        243797299200

39877    33      558     -441811        2815858805760

39878    35      558     -978871        28158588057600

39879    27      559     -628081        4332090470400

39880    32      559     39133          219988969200

39881    33      559     -89917         2011327718400

39882    35      559     -1782817       84475764172800

39883    27      560     5452547        46930980096000

39884    33      560     -191           91423987200

39885    35      560     179653         2607276672000

39886    27      561     -1189717       2559871641600

39887    33      561     -260291        2933186256000

39888    35      561     -18397         134088514560

39889    25      562     9961633        2303884477440000

39890    26      562     33673          9403610112000

39891    27      562     216677         92155379097600

39892    33      562     22163          122873838796800

39893    35      562     516793         460776895488000

39894    28      563     -986941        7039647014400

39895    39      563     -478271        42237882086400

39896    28      564     -1362373       1407929402880

39897    34      564     -456899        651819168000

39898    38      564     -291287        1035242208000

39899    28      565     -107707907     70396470144000

39900    34      565     -1170107       1066613184000

39901    38      565     -20832109      46930980096000

39902    39      565     -4513          39907296000

39903    28      566     -83016359      175991175360000

39904    34      566     -569729        1599919776000

39905    36      566     -7540837       375447840768000

39906    38      566     -1219333       8799558768000

39907    28      567     -1382483       8799558768000

39908    38      567     -341531        7821830016000

39909    39      567     -489689        35198235072000

39910    28      568     -6611723       5214553344000

39911    34      568     -1795873       1877239203840

39912    36      568     -3217007       61436919398400

39913    38      568     -6997273       18772392038400

39914    28      569     -23807561      35198235072000

39915    34      569     -4296727       8447576417280

39916    38      569     -16797959      84475764172800

39917    28      570     -115386197     70396470144000

39918    34      570     -26900743      23465490048000

39919    38      570     -7404251       15643660032000

39920    39      570     -17524763      140792940288000

39921    28      571     -9635371       131406744268800

39922    34      571     -164665139     2956651746048000

39923    36      571     -19567987      5913303492096000

39924    38      571     -127511227     5913303492096000

39925    28      572     -1382483       8799558768000

39926    38      572     -341531        7821830016000

39927    39      572     -489689        35198235072000

39928    28      573     -14103311      281585880576000

39929    34      573     -46271         1104258355200

39930    38      573     -114239        7508956815360

39931    39      573     -355783        112634352230400

39932    28      574     78967589       703964701440000

39933    38      574     9176929        281585880576000

39934    39      574     281773         33790305669120

39935    28      575     -20565487      70396470144000

39936    39      575     -2469433       105594705216000

39937    25      576     -521533        1656387532800

39938    30      576     -2436437       18772392038400

39939    34      576     -202973        4022655436800

39940    36      576     2635121        225268704460800

39941    28      577     -1118267       1436662656000

39942    34      577     -1597          2734905600

39943    38      577     -35809         156436600320

39944    25      578     -18658489      28158588057600

39945    30      578     -134435039     281585880576000

39946    34      578     -47216459      140792940288000

39947    35      578     -16304383      105594705216000

39948    36      578     -14717333      844757641728000

39949    28      579     -13781959      105594705216000

39950    34      579     -84502711      844757641728000

39951    36      579     -15362519      2534272925184000

39952    38      579     -64992971      1689515283456000

39953    28      580     -16787921      40226554368000

39954    34      580     -582839        1877239203840

39955    38      580     -277105        2252687044608

39956    39      580     -60149         1987665039360

39957    37      581     39374173       1689515283456000

39958    37      582     9023401        281585880576000

39959    40      582     4729           3839807462400

39960    37      583     2795867        31678411564800

39961    39      583     319993         16895152834560

39962    37      584     7446209        168951528345600

39963    40      585     1769969        1267136462592000

39964    37      586     34183117       2111894104320000

39965    39      586     31892467       8447576417280000

39966    37      587     -28309         253427292518400

39967    40      587     88993          64981357056000

39968    25      588     1353529        28158588057600

39969    27      588     -854701        84475764172800

39970    35      588     503023         14079294028800

39971    36      588     710063         42237882086400

39972    25      589     -58162901      84475764172800

39973    30      589     -82174727      168951528345600

39974    34      589     -28231211      84475764172800

39975    35      589     -4992227       31678411564800

39976    36      589     -7995191       506854585036800

39977    28      590     -2356397       14079294028800

39978    34      590     -54403799      422378820864000

39979    36      590     -1097077       140792940288000

39980    38      590     -41795107      844757641728000

39981    28      591     -32695339      211189410432000

39982    39      591     -719           49228300800

39983    28      592     4019417        93861960192000

39984    37      592     17597257       1689515283456000

39985    39      592     170581         168951528345600

39986    37      593     20344867       422378820864000

39987    28      594     3238099        140792940288000

39988    38      594     2060687        281585880576000

39989    39      594     268397         844757641728000

39990    37      595     60835043       5068545850368000

39991    39      595     2082013        844757641728000

39992    40      597     2501           10137091700736

39993    28      598     -5411629       61436919398400

39994    34      598     -45945199      675806113382400

39995    36      598     -4181389       1013709170073600

39996    38      598     -414527        15901320314880

39997    37      599     6021391        422378820864000

39998    40      599     157261         194944071168000

39999    37      600     14675359       633568231296000

40000    39      600     2369693        506854585036800

40001    28      601     -79416509      187723920384000

40002    34      601     -855433        2681770291200

40003    36      601     -7767091       450537408921600

40004    38      601     -254987        2047897313280

40005    28      602     -1266253       7039647014400

40006    38      602     -342961        6704425728000

40007    39      602     -4112029       281585880576000

40008    28      603     -255943        3519823507200

40009    34      603     -1158389       35198235072000

40010    38      603     -345161        17599117536000

40011    39      603     -1602899       211189410432000

40012    28      604     4695319        140792940288000

40013    38      604     3006937        281585880576000

40014    39      604     7529           5907396096000

40015    37      605     12801463       2534272925184000

40016    39      605     446591         422378820864000

40017    37      606     724079         844757641728000

40018    40      606     405047         724077978624000

40019    40      607     -10859         253427292518400

40020    41      608     6755213        283838567620608000

40021    25      609     857411         10429106688000

40022    26      609     925139         15084957888000

40023    27      609     1747129        40226554368000

40024    35      609     1540831        60339831552000

40025    28      610     266933         4140968832000

40026    39      610     -173471        42237882086400

40027    25      611     2463           4456883200

40028    30      611     1783499        3128732006400

40029    34      611     6697331        14079294028800

40030    36      611     267517         5363540582400

40031    28      612     -7179961       35198235072000

40032    34      612     -3180433       21118941043200

40033    38      612     -2538901       42237882086400

40034    28      613     120443         1218986496000

40035    39      613     16139          2437972992000

40036    28      614     1579273        1689515283456000

40037    34      614     53             54997242300

40038    38      614     15581          84475764172800

40039    28      615     -268993        4266452736000

40040    39      615     -1364821       168951528345600

40041    37      616     4543447        422378820864000

40042    37      617     -241231        281585880576000

40043    25      619     -71821         984566016000

40044    26      619     -156227        2514159648000

40045    27      619     -233437        6033983155200

40046    35      619     -1229          80668224000

40047    36      619     -770353        724077978624000

40048    28      620     43187593       422378820864000

40049    38      620     1094447        35198235072000

40050    39      620     101021         19799007228000

40051    28      621     241729         8664180940800

40052    38      621     430187         46930980096000

40053    39      621     5009           8619975936000

40054    40      622     2470843        5068545850368000

40055    28      623     13438673       563171761152000

40056    34      623     1303           68763340800

40057    38      623     725677         112634352230400

40058    39      623     34927          30718459699200

40059    28      624     -1261913       2346549004800

40060    34      624     -2440103       6399679104000

40061    38      624     -8191          52672256000

40062    39      624     -1540723       38398074624000

40063    28      625     13525621       351982350720000

40064    38      625     96031          8664180940800

40065    39      625     400217         153592298496000

40066    40      626     3219107        2534272925184000

40067    40      627     404459         921553790976000

40068    40      628     95527          1267136462592000

40069    25      629     -76879427      985550582016000

40070    27      629     -5782757       140792940288000

40071    35      629     -59179         3249067852800

40072    36      629     -531121        241359326208000

40073    28      630     14662873       32490678528000

40074    37      630     36421807       281585880576000

40075    39      630     25463          993832519680

40076    28      631     3811973        12799358208000

40077    37      631     8473           93117024000

40078    39      631     2216561        105594705216000

40079    28      632     2263973        16895152834560

40080    37      632     1864631        56317176115200

40081    39      632     300841         84475764172800

40082    28      633     7666487        23465490048000

40083    37      633     227501         2320762752000

40084    39      633     647587         30169915776000

40085    25      634     18564841       37544784076800

40086    27      634     2032969        8664180940800

40087    35      634     22018793       168951528345600

40088    36      634     719039         30718459699200

40089    28      635     -1999787       35198235072000

40090    37      635     -1781371       70396470144000

40091    39      635     -158101        16245339264000

40092    28      636     -25806233      422378820864000

40093    37      636     -17775497      844757641728000

40094    39      636     -74413         12067966310400

40095    28      637     304714763      8447576417280000

40096    37      637     94778681       8447576417280000

40097    39      637     279427         103439711232000

40098    28      638     18238291       281585880576000

40099    37      638     5119537        281585880576000

40100    39      638     101203         32490678528000

40101    28      639     -1138351       37544784076800

40102    37      639     -6121          577612062720

40103    39      639     -962657        281585880576000

40104    28      640     27164101       422378820864000

40105    37      640     15487039       844757641728000

40106    39      640     319831         84475764172800

40107    25      641     -118516127     3942202328064000

40108    30      641     -10300453      463788509184000

40109    34      641     -6357809       394220232806400

40110    35      641     -2015263       281585880576000

40111    36      641     -1250369       1351612226764800

40112    25      642     8692087        8447576417280

40113    30      642     24056987       28158588057600

40114    34      642     28193819       42237882086400

40115    36      642     87883          1706581094400

40116    38      642     21251507       84475764172800

40117    25      643     -16085437      168951528345600

40118    30      643     -1447753       22526870446080

40119    34      643     -248351        6758061133824

40120    35      643     -313619        14907487795200

40121    36      643     -283117        253427292518400

40122    25      644     2976653        18772392038400

40123    30      644     4950797        43320904704000

40124    34      644     5035853        56317176115200

40125    36      644     3181           662555013120

40126    25      645     18491647       168951528345600

40127    30      645     14520169       187723920384000

40128    34      645     7047991        120679663104000

40129    36      645     164393         57597111936000

40130    38      645     4484353        187723920384000

40131    25      646     173191         812266963200

40132    30      646     101029         469309800960

40133    34      646     3640523        21118941043200

40134    36      646     6098509        337903056691200

40135    38      646     2493989        42237882086400

40136    25      647     -292091        3379030566912

40137    30      647     -1602571       56317176115200

40138    34      647     -24037         1299627141120

40139    36      647     382523         96543730483200

40140    38      647     -471901        33790305669120

40141    25      648     914453         4140968832000

40142    30      648     2135153        8799558768000

40143    34      648     437207         2133226368000

40144    36      648     6971           309435033600

40145    38      648     5075113        70396470144000

40146    28      649     -90814847      28383856762060800

40147    34      649     -42742939      17739910476288000

40148    36      649     -130517        935731541606400

40149    38      649     -11142619      11826606984192000

40150    37      650     8882869        105594705216000

40151    37      651     21842071       337903056691200

40152    39      651     94021          5907396096000

40153    37      652     19351          351982350720

40154    40      652     390673         211189410432000

40155    37      653     62808199       422378820864000

40156    39      653     11085197       316784115648000

40157    37      654     61679777       4223788208640000

40158    39      654     3553733        950352346944000

40159    37      655     380833         11263435223040

40160    37      656     -15616109      1689515283456000

40161    40      656     7415819        2534272925184000

40162    37      657     2189927        52797352608000

40163    40      657     -47909         70396470144000

40164    37      658     9079667        337903056691200

40165    28      659     22626103       140792940288000

40166    38      659     1994017        42237882086400

40167    39      659     195821         15839205782400

40168    37      660     93867881       4223788208640000

40169    39      660     27352463       5068545850368000

40170    40      662     89321          35198235072000

40171    40      663     9335111        10137091700736000

40172    28      665     272453         3771239472000

40173    38      665     384599         18101949465600

40174    39      665     2049407        380140938777600

40175    37      666     64418801       2534272925184000

40176    39      666     18197681       3041127510220800

40177    37      667     145921         46930980096000

40178    40      667     450133         563171761152000

40179    40      668     12557          50685458503680

40180    41      669     4976749        17739910476288000

40181    40      670     2946319        5068545850368000

40182    37      671     37804831       844757641728000

40183    39      671     2380883        230388447744000

40184    37      672     -126941        23465490048000

40185    40      672     775729         506854585036800

40186    28      673     64931          140792940288000

40187    34      673     -2280503       844757641728000

40188    38      673     10729          337903056691200

40189    37      674     571229         60339831552000

40190    37      675     47867          3822432768000

40191    37      676     -36253351      10137091700736000

40192    28      679     48163513       1689515283456000

40193    34      679     4562567        241359326208000

40194    38      679     28308229       3379030566912000

40195    39      679     747833         307184596992000

40196    40      680     11309          8447576417280

40197    40      681     244483         57597111936000

40198    40      682     1004123        563171761152000

40199    28      683     -52799939      281585880576000

40200    34      683     -439003        3249067852800

40201    38      683     -4684651       84475764172800

40202    39      683     -332933        23038844774400

40203    40      684     -1021589       2534272925184000

40204    40      685     15511          17065810944000

40205    40      686     -413           608468889600

40206    28      687     108929         7246695456000

40207    38      687     52572341       11826606984192000

40208    39      687     4966553        3942202328064000

40209    28      688     -1948273       14079294028800

40210    39      688     -386159        32490678528000

40211    28      689     -3499009       93861960192000

40212    38      689     -3971441       337903056691200

40213    39      689     -4404317       1013709170073600

40214    28      690     -28882687      703964701440000

40215    39      690     -1073999       253427292518400

40216    28      691     -27763         1805037696000

40217    39      691     27067          70396470144000

40218    37      692     3013061        3547982095257600

40219    39      692     21600107       94612855873536000

40220    40      694     1991911        563171761152000

40221    40      695     10475467       3379030566912000

40222    40      696     2382683        1689515283456000

40223    37      698     -707347        70396470144000

40224    40      698     1799929        506854585036800

40225    40      699     1051333        724077978624000

40226    41      700     10149239       11826606984192000

40227    41      701     2503961        2729216996352000

40228    40      702     1759729        2534272925184000

40229    41      704     313771         1108744404768000

40230    37      706     6873709        1267136462592000

40231    39      706     18317          21266625945600

40232    40      707     1346447        1126343522304000

40233    40      708     -479357        2027418340147200

40234    41      709     -64133         806359567104000

40235    37      710     -13360187      4223788208640000

40236    37      714     -11767369      4223788208640000

40237    40      714     1558391        2413593262080000

40238    37      715     247879         93861960192000

40239    40      715     -177521        844757641728000

40240    37      716     954679         153592298496000

40241    40      716     -42131         28798555968000

40242    37      717     513067         76796149248000

40243    40      717     133151         187723920384000

40244    40      718     4184861        32254382684160000

40245    41      719     82405627       35479820952576000

40246    41      720     339503         253427292518400

40247    41      721     218723         260881036416000

40248    41      723     297523         202741834014720

40249    40      725     -1335419       2534272925184000

40250    41      726     1647227        35479820952576000

40251    41      727     -7637657       35479820952576000

40252    41      730     43867          275215159296000

40253    41      735     1438753        5068545850368000

40254    41      737     -77017         506854585036800

40255    41      738     600727         1612719134208000

40256    15      748     -11051         103970171289600

40257    21      749     51463          703964701440

40258    16      750     27208591       5279735260800

40259    20      750     92227477       42237882086400

40260    16      751     5776699        541511308800

40261    20      751     2978929        639967910400

40262    21      751     55975789       42237882086400

40263    16      752     5932889        1676106432000

40264    18      752     5518433        23465490048000

40265    20      752     32566691       23465490048000

40266    20      753     303859         527973526080

40267    21      753     2383741        9050974732800

40268    16      754     199352509      14079294028800

40269    18      754     3878531        4693098009600

40270    20      754     159820477      28158588057600

40271    16      755     652363         86909222400

40272    20      755     2859977        938619601920

40273    16      756     1427537        86909222400

40274    20      756     31599          4138534400

40275    21      756     1226779        521455334400

40276    16      757     206020391      246387645504000

40277    18      757     5994173        93861960192000

40278    20      757     314735497      985550582016000

40279    20      758     303859         351982350720

40280    21      758     2383741        6033983155200

40281    16      759     13826713       28158588057600

40282    20      759     1365157        4332090470400

40283    21      759     21667369       168951528345600

40284    20      760     -173903        394377984000

40285    21      760     -874981        10830226176000

40286    21      761     12125387       31678411564800

40287    16      762     120929647      7039647014400

40288    20      762     99203431       14079294028800

40289    16      763     13135013       4399779384000

40290    18      763     2040287        9283051008000

40291    20      763     18018773       15643660032000

40292    16      764     21102821       2346549004800

40293    20      764     866387         223480857600

40294    21      764     15285433       14079294028800

40295    16      765     33683963       8799558768000

40296    18      765     5389019        20113277184000

40297    20      765     105173837      70396470144000

40298    16      766     28371971       14079294028800

40299    18      766     156011         1135808593920

40300    20      766     29703431       37544784076800

40301    16      767     708269         75290342400

40302    18      767     2918093        5631717611520

40303    20      767     107107709      28158588057600

40304    20      768     2743207        1564366003200

40305    21      768     852629         1340885145600

40306    16      769     896873         207048441600

40307    20      769     13404121       7039647014400

40308    16      770     -10330549      14079294028800

40309    20      770     -2667727       28158588057600

40310    21      770     142717         2413593262080

40311    16      771     38809417       3519823507200

40312    20      771     8688787        1759911753600

40313    21      771     2790989        1919903731200

40314    16      772     46160887       633568231296000

40315    18      772     334703         57926238289920

40316    20      772     5818699        211189410432000

40317    20      773     -17621831      14079294028800

40318    21      773     -9280433       42237882086400

40319    20      774     -433877        782183001600

40320    21      774     -1818799       21118941043200

40321    16      775     464161         17599117536000

40322    20      775     4698637        140792940288000

40323    16      776     -7201141       11732745024000

40324    20      776     -3653179       16563875328000

40325    21      776     -1717927       38398074624000

40326    16      777     9480007        2346549004800

40327    20      777     1559827        938619601920

40328    21      777     679807         1564366003200

40329    20      778     -118556803     985550582016000

40330    21      778     -38111483      1478325873024000

40331    21      779     29012713       84475764172800

40332    20      780     1229029        4022655436800

40333    21      780     7380823        84475764172800

40334    21      781     780667         10056638592000

40335    21      782     9964957        126713646259200

40336    16      783     10021729       6257464012800

40337    20      783     108257         162531532800

40338    21      783     6649849        37544784076800

40339    17      784     412931         134088514560

40340    18      784     407149         1787846860800

40341    16      785     1686463        711075456000

40342    18      785     1888283        11493301248000

40343    20      785     87054757       93861960192000

40344    17      786     69893          22855996800

40345    18      786     1652767        12067966310400

40346    16      787     13146911       2346549004800

40347    18      787     103577         283952148480

40348    20      787     5675087        2559871641600

40349    17      788     6355439        14079294028800

40350    18      788     1705057        24135932620800

40351    18      789     -538243        1787846860800

40352    16      790     284231         1706581094400

40353    18      790     806263         61436919398400

40354    20      790     17824237       281585880576000

40355    16      791     20017301       14079294028800

40356    20      791     10957123       18772392038400

40357    16      792     -2673733       7821830016000

40358    20      792     -3272869       31287320064000

40359    21      792     -6241          488864376000

40360    22      793     -13063         1042910668800

40361    19      794     -2267183       3128732006400

40362    19      795     -192397        834328535040

40363    21      795     -16000267      337903056691200

40364    19      796     -6502667       56317176115200

40365    22      796     -13307111      337903056691200

40366    19      797     -575269        1877239203840

40367    21      797     -186161        3519823507200

40368    19      798     -37328723      84475764172800

40369    19      799     -42848111      140792940288000

40370    22      799     -5319341       76796149248000

40371    19      800     -40788571      28158588057600

40372    21      800     -25675         86641809408

40373    19      801     -27968203      18772392038400

40374    19      802     -42307873      84475764172800

40375    21      802     -142976497     1267136462592000

40376    19      803     -2327467       28158588057600

40377    22      803     -67889         1689515283456

40378    19      804     -111713039     168951528345600

40379    21      804     -37217909      253427292518400

40380    19      805     -1805777       5171985561600

40381    21      805     -29149409      380140938777600

40382    19      806     -16327013      140792940288000

40383    22      806     -5420879       120679663104000

40384    19      807     -42559997      56317176115200

40385    19      808     -243077        33790305669120

40386    22      809     161617         12422906496000

40387    22      810     4226281        253427292518400

40388    22      811     -232091        26398676304000

40389    19      812     -78350863      1971101164032000

40390    21      812     -54066811      5913303492096000

40391    19      813     -2327467       56317176115200

40392    22      813     -67889         3379030566912

40393    19      814     -4980251       337903056691200

40394    19      815     11058521       168951528345600

40395    22      815     4286677        563171761152000

40396    19      816     -11791589      84475764172800

40397    22      816     -424427        16895152834560

40398    16      817     3662279        3519823507200

40399    20      817     1029871        2484581299200

40400    17      818     39931          45711993600

40401    18      818     103799         1340885145600

40402    17      819     3751229        6033983155200

40403    18      819     6558649        72407797862400

40404    16      820     28195187       105594705216000

40405    18      820     61             2947000320

40406    20      820     1797703        17599117536000

40407    21      821     64171          331277506560

40408    20      822     -30403         281585880576

40409    21      822     3836149        42237882086400

40410    21      823     1643933        28158588057600

40411    19      824     -335651        8664180940800

40412    19      825     -5291527       7039647014400

40413    21      825     -30959         541511308800

40414    19      826     -945163        3519823507200

40415    21      826     -9350959       168951528345600

40416    19      827     -124495387     168951528345600

40417    19      828     -62164279      168951528345600

40418    21      828     -20619647      253427292518400

40419    20      829     -30403         563171761152

40420    21      829     3836149        84475764172800

40421    19      830     -36440017      84475764172800

40422    21      830     -23384509      253427292518400

40423    20      831     -14190409      93861960192000

40424    21      831     -1155109       40226554368000

40425    21      832     2448709        31678411564800

40426    19      833     -246541        6033983155200

40427    21      833     -3716939       389888142336000

40428    19      834     -2192471       21118941043200

40429    22      836     288419         40226554368000

40430    22      838     44581          2815858805760

40431    22      839     21643          2639867630400

40432    22      841     46331          16090621747200

40433    17      843     269479         689598074880

40434    18      843     43331          1930874609664

40435    17      844     31877          47325358080

40436    18      844     48439          530460057600

40437    16      845     76799          236626790400

40438    18      845     1788379        72407797862400

40439    20      845     7544527        60339831552000

40440    19      846     -5527          182847974400

40441    21      846     1846003        21118941043200

40442    19      847     -11404931      28158588057600

40443    21      847     -49349         1005663859200

40444    19      848     -7979          27935107200

40445    22      848     -229793        3128732006400

40446    19      849     -1132963       1624533926400

40447    21      849     -839561        6335682312960

40448    19      850     -1504361       4223788208640

40449    19      851     -3440981       28158588057600

40450    21      851     -8667719       316784115648000

40451    19      852     -45013         3016991577600

40452    22      852     -72077         7039647014400

40453    16      853     4451413        414096883200

40454    20      853     63155171       14079294028800

40455    18      854     -1594847       1407929402880

40456    20      854     -1136893       426645273600

40457    16      855     5883329        5415113088000

40458    18      855     152699         1915550208000

40459    20      855     275509         656377344000

40460    16      856     11377307       4693098009600

40461    20      856     3436309        3128732006400

40462    21      856     9240547        28158588057600

40463    20      857     -10081703      56317176115200

40464    21      857     -98323         9938325196800

40465    16      858     25843          91423987200

40466    20      858     3065047        7039647014400

40467    21      858     10270277       42237882086400

40468    20      859     -37369         180503769600

40469    21      859     179159         2815858805760

40470    19      860     -551011        5279735260800

40471    21      860     -287971        14907487795200

40472    19      861     -16497799      63356823129600

40473    21      861     -20823001      380140938777600

40474    16      862     11551          98456601600

40475    20      862     269303         3128732006400

40476    21      862     456523         12067966310400

40477    20      863     -5831893       56317176115200

40478    21      863     -84223         5119743283200

40479    21      864     4067023        126713646259200

40480    19      865     -2517577       70396470144000

40481    21      865     -2335247       281585880576000

40482    19      866     -477929        14079294028800

40483    22      866     -291953        24135932620800

40484    22      867     266261         337903056691200

40485    22      868     42049          6895980748800

40486    19      869     136733         33790305669120

40487    22      869     -22987         92155379097600

40488    22      870     163963         92155379097600

40489    23      871     -5767901       6335682312960000

40490    23      872     -37399         33790305669120

40491    16      873     17065679       100566385920000

40492    18      873     7621           595948953600

40493    20      873     1099489        16761064320000

40494    21      874     12989          45125942400

40495    19      875     -461           816285600

40496    20      876     -375737        959951865600

40497    21      876     -260437        31678411564800

40498    19      877     -39997289      168951528345600

40499    21      877     -922717        18101949465600

40500    16      878     28727389       14079294028800

40501    20      878     26659441       28158588057600

40502    21      878     24591493       84475764172800

40503    16      879     6444797        7039647014400

40504    18      879     221813         3656959488000

40505    20      879     3908969        10830226176000

40506    20      880     -8753          1656387532800

40507    21      880     209813         12067966310400

40508    21      881     -180989        5171985561600

40509    16      882     -120481        1564366003200

40510    20      882     57481          3128732006400

40511    16      883     -839089        4332090470400

40512    20      883     -364159        8664180940800

40513    21      883     110771         25992542822400

40514    20      884     -230749        2252687044608

40515    21      884     -215227        12996271411200

40516    19      885     -31349         2079403425792

40517    21      885     -2808583       810967336058880

40518    22      886     -91753         12067966310400

40519    22      888     118471         50685458503680

40520    21      889     284773         1759911753600

40521    19      890     -344893        3754478407680

40522    21      890     66817          2815858805760

40523    19      891     -1172537       4022655436800

40524    19      892     -1894579       24135932620800

40525    21      892     -4247011       253427292518400

40526    19      893     -1685899       56317176115200

40527    22      893     -236363        25992542822400

40528    22      894     4380109        1013709170073600

40529    19      895     -12211         2011327718400

40530    19      896     1464163        168951528345600

40531    22      896     22273          77977628467200

40532    22      897     479            965437304832

40533    23      899     -29993         405483668029440

40534    15      901     4050143        603398315520000

40535    19      902     -4764997       28158588057600

40536    21      902     -632521        21118941043200

40537    16      903     -33238561      10559470521600

40538    20      903     -1340699       1919903731200

40539    21      903     3743183        63356823129600

40540    20      904     -2548103       3839807462400

40541    21      904     -1219987       18101949465600

40542    16      905     -525683        439977938400

40543    20      905     -14593         109994484600

40544    21      905     58439          527973526080

40545    20      906     -99737         319983955200

40546    21      906     -25387         1508495788800

40547    19      907     -349121        2413593262080

40548    21      907     -29369         989950361400

40549    22      908     10547          5776120627200

40550    17      909     274361         201132771840

40551    18      909     -85301         861997593600

40552    16      910     483137         255987164160

40553    18      910     2762867        24135932620800

40554    20      910     154787         204789731328

40555    19      911     -285223        7039647014400

40556    22      911     -53411         2252687044608

40557    19      912     -32917         383110041600

40558    21      912     -356879        28158588057600

40559    17      913     -795203        2011327718400

40560    18      913     -776213        4022655436800

40561    16      914     3235387        9386196019200

40562    18      914     4019           292556759040

40563    20      914     16496969       112634352230400

40564    16      915     5530439        2011327718400

40565    18      915     200891         1279935820800

40566    20      915     1246655        1126343522304

40567    20      916     125639         100566385920

40568    21      916     1337227        3249067852800

40569    16      917     -21055961      23465490048000

40570    20      917     -1126201       3610075392000

40571    21      917     -548351        9386196019200

40572    16      918     -80153         4140968832000

40573    18      918     -26071         7426440806400

40574    20      918     -2747683       563171761152000

40575    20      919     -13122013      93861960192000

40576    21      919     -120881        4469617152000

40577    19      920     254195         3379030566912

40578    22      920     2383           903484108800

40579    20      921     30883          767961492480

40580    21      921     610699         18101949465600

40581    19      922     -3662107       126713646259200

40582    21      922     -1732391       380140938777600

40583    19      923     10741267       337903056691200

40584    22      923     8949013        2027418340147200

40585    19      924     4298443        1013709170073600

40586    21      924     2035003        1520563755110400

40587    19      925     833353         168951528345600

40588    22      925     -838493        337903056691200

40589    22      926     21169          19308746096640

40590    22      927     -27551         96543730483200

40591    23      928     296789         2111894104320000

40592    21      930     -286147        5279735260800

40593    21      931     -27183953      126713646259200

40594    16      932     -1238579       2346549004800

40595    20      932     -33379         207048441600

40596    21      933     874613         6033983155200

40597    19      934     -1021073       3071845969920

40598    18      935     -158419        130363833600

40599    16      936     896873         414096883200

40600    20      936     13404121       14079294028800

40601    21      937     -25562029      126713646259200

40602    16      938     -29587         87995587680

40603    20      938     -4391          69016147200

40604    19      939     1431341        168951528345600

40605    16      940     1901447        2815858805760

40606    20      940     5513447        18772392038400

40607    19      941     -96403         1005663859200

40608    19      942     4059119        168951528345600

40609    18      943     -717659        3094350336000

40610    16      944     -7465819       35198235072000

40611    20      944     -9540203       140792940288000

40612    16      945     6026203        3519823507200

40613    20      945     292949         414096883200

40614    21      946     -8710201       281585880576000

40615    16      947     -1307399       13199338152000

40616    20      947     -30292907      844757641728000

40617    19      948     27509          406133481600

40618    19      949     209291         6498135705600

40619    21      951     -2533          135522616320

40620    21      952     5238203        126713646259200

40621    19      953     29521          1508495788800

40622    21      954     562999         42237882086400

40623    19      955     -2870479       24135932620800

40624    19      956     23941163       1689515283456000

40625    18      960     4101319        450537408921600

40626    20      961     -1766357       1759911753600

40627    21      961     -11693567      84475764172800

40628    20      962     -48553         52145533440

40629    21      962     -111127        1149330124800

40630    20      963     -4373273       10056638592000

40631    21      963     -18485549      211189410432000

40632    16      964     -61309         106661318400

40633    20      964     37             1357956600

40634    21      964     802271         7039647014400

40635    20      965     -5158313       9386196019200

40636    21      965     -728153        7039647014400

40637    22      966     66839          10137091700736

40638    22      967     6035621        362038989312000

40639    20      968     -11898857      42237882086400

40640    21      968     -3203737       63356823129600

40641    22      969     19197797       3379030566912000

40642    18      970     -34301         164563176960

40643    20      971     -164039        469309800960

40644    21      971     268813         56317176115200

40645    20      972     15557          201132771840

40646    21      972     221587         6257464012800

40647    22      973     -610933        181019494656000

40648    16      974     -30094733      70396470144000

40649    20      974     -43485359      281585880576000

40650    21      974     -2231771       70396470144000

40651    16      975     168191         201132771840

40652    20      975     106111         255987164160

40653    21      975     13613          99383251968

40654    16      976     15621029       14079294028800

40655    20      976     507239         1126343522304

40656    21      976     9740921        84475764172800

40657    16      977     29340991       14079294028800

40658    20      977     167701         175991175360

40659    21      977     24323329       84475764172800

40660    20      978     -574615        15768809312256

40661    21      978     -185615        23653213968384

40662    22      979     69361477       1689515283456000

40663    22      980     155483         6335682312960

40664    22      981     9106319        563171761152000

40665    22      982     1837609        63356823129600

40666    20      983     165559         18772392038400

40667    21      983     239357         28158588057600

40668    22      984     -741107        316784115648000

40669    22      985     -14723563      5068545850368000

40670    22      986     470957         168951528345600

40671    22      987     2460943        337903056691200

40672    22      988     -1536527       2027418340147200

40673    22      989     905249         153592298496000

40674    17      990     3356183        112634352230400

40675    18      990     20054297       4054836680294400

40676    19      991     -441083        251415964800

40677    21      991     -161353        502831929600

40678    19      992     -127346603     84475764172800

40679    21      992     -55879979      168951528345600

40680    19      993     -3557173       3519823507200

40681    21      993     -10211         73329656400

40682    19      994     -2670011       782183001600

40683    21      994     -30821099      42237882086400

40684    19      995     -3966527       11313718416000

40685    21      995     -161069        2011327718400

40686    19      996     -21030643      28158588057600

40687    21      996     -12544559      84475764172800

40688    19      997     40237507       168951528345600

40689    21      997     10443841       168951528345600

40690    19      998     -58043         71107545600

40691    21      998     -481883        3519823507200

40692    19      999     -17143513      28158588057600

40693    21      999     -21598883      168951528345600

40694    19      1000    -451926313     844757641728000

40695    21      1000    -428579        3519823507200

40696    19      1001    -309288319     506854585036800

40697    21      1001    -24499         177470092800

40698    19      1002    507371         21118941043200

40699    21      1002    44747          1407929402880

40700    19      1003    -28438187      28158588057600

40701    21      1003    -17858303      84475764172800

40702    19      1004    2148397        10559470521600

40703    21      1004    475967         7039647014400

40704    17      1005    -317069        1005663859200

40705    18      1005    -660743        8045310873600

40706    19      1006    -113681        2111894104320

40707    21      1006    16117          439977938400

40708    19      1007    -86419         361007539200

40709    21      1007    -3154451       84475764172800

40710    19      1008    32674141       337903056691200

40711    21      1008    8397833        337903056691200

40712    17      1009    -4849379       12067966310400

40713    18      1009    -1909667       24135932620800

40714    19      1010    134921         464152550400

40715    21      1010    4719553        42237882086400

40716    19      1011    31689769       42237882086400

40717    21      1011    4284961        21118941043200

40718    19      1012    63798299       168951528345600

40719    21      1012    1517129        14079294028800

40720    17      1013    -261853        402265543680

40721    18      1013    -226909        670442572800

40722    19      1014    232181         28158588057600

40723    21      1014    1639177        46930980096000

40724    19      1015    2594159        19199037312000

40725    21      1015    26649901       844757641728000

40726    19      1016    391            78875596800

40727    21      1016    133213         10559470521600

40728    19      1017    -964199459     47306427936768000

40729    21      1017    -1109441       236532139683840

40730    19      1018    5596823        21118941043200

40731    21      1018    1819403        25342729251840

40732    19      1019    -34147459      253427292518400

40733    21      1019    -85451         2815858805760

40734    19      1020    4373659        64981357056000

40735    21      1020    51041          3352212864000

40736    19      1021    15586279       253427292518400

40737    21      1021    730021         52797352608000

40738    19      1022    -258199        7679614924800

40739    21      1022    -29083         14907487795200

40740    19      1023    -6854219       56317176115200

40741    21      1023    -12861311      506854585036800

40742    19      1024    -118621        879955876800

40743    21      1024    -41927         2011327718400

40744    17      1025    530891         65825270784000

40745    18      1025    2526311        1843107581952000

40746    18      1026    -1626047       3519823507200

40747    20      1026    -330929        243797299200

40748    18      1027    -5936561       20113277184000

40749    20      1027    -2715239       2199889692000

40750    18      1028    -2003503       12067966310400

40751    18      1029    -4348709       12067966310400

40752    20      1029    -29787629      21118941043200

40753    17      1030    33793          287332531200

40754    18      1030    4603           487594598400

40755    18      1031    -210883        586637251200

40756    20      1031    -12402919      28158588057600

40757    17      1032    -184133        1206796631040

40758    18      1032    -20249         646498195200

40759    18      1033    -1506961       56317176115200

40760    18      1034    127819         3218124349440

40761    18      1035    -1615307       168951528345600

40762    20      1035    -488483        10429106688000

40763    18      1036    -152161        2484581299200

40764    20      1036    9380951        14079294028800

40765    18      1037    -243989        2413593262080

40766    20      1037    -1573241       4969162598400

40767    18      1038    15959          2011327718400

40768    20      1038    4141393        28158588057600

40769    18      1039    44963          2154993984000

40770    20      1039    4477523        32490678528000

40771    18      1040    -3403123       42237882086400

40772    20      1040    -920201        28158588057600

40773    18      1041    -706961        10559470521600

40774    20      1041    -4546859       18772392038400

40775    18      1042    -10275943      56317176115200

40776    20      1042    -1857137       7039647014400

40777    16      1043    570967         281585880576000

40778    18      1043    1087901        6758061133824000

40779    20      1043    1290859        1689515283456000

40780    19      1044    -109221577     140792940288000

40781    19      1045    -2250197       3105726624000

40782    21      1045    -20512771      126713646259200

40783    19      1046    -5876231       7821830016000

40784    22      1046    -7856029       52797352608000

40785    19      1047    -5342833       2070484416000

40786    21      1047    -48266677      84475764172800

40787    19      1048    -4065649       17239951872000

40788    21      1048    -54405499      1013709170073600

40789    19      1049    -90077527      140792940288000

40790    19      1050    9165571        93861960192000

40791    22      1050    -899917        563171761152000

40792    19      1051    -55337701      70396470144000

40793    22      1051    -10044113      70396470144000

40794    19      1052    -16718269      17599117536000

40795    19      1053    -51783293      70396470144000

40796    21      1053    -28304083      168951528345600

40797    19      1054    -2261801       2639867630400

40798    21      1054    -3951671       20274183401472

40799    19      1055    -111826777     70396470144000

40800    21      1055    -29545679      84475764172800

40801    19      1056    -9481453       17599117536000

40802    19      1057    -633468757     23653213968384000

40803    21      1057    -9030677       1478325873024000

40804    19      1058    1827713        9599518656000

40805    22      1058    -3067          258810552000

40806    19      1059    -34385177      168951528345600

40807    21      1059    -47306947      1013709170073600

40808    19      1060    6935699        93861960192000

40809    19      1061    64647031       844757641728000

40810    22      1061    411869         64981357056000

40811    19      1062    -22981247      211189410432000

40812    22      1062    -964603        46930980096000

40813    19      1063    -76522577      422378820864000

40814    22      1063    -5181809       281585880576000

40815    19      1064    -13314071      46930980096000

40816    22      1064    -12704281      211189410432000

40817    20      1065    -1252661       1444030156800

40818    21      1065    -2338069       15359229849600

40819    19      1066    -638423        1237740134400

40820    21      1066    -3774923       32181243494400

40821    19      1067    -6794311       12067966310400

40822    21      1067    -64739183      506854585036800

40823    20      1068    -12407917      46930980096000

40824    21      1068    -5987873       105594705216000

40825    20      1069    -8694319       56317176115200

40826    21      1069    -105299        168951528345600

40827    19      1070    -320879893     5913303492096000

40828    21      1070    -7350757       591330349209600

40829    19      1071    -9301571       112634352230400

40830    22      1073    2189951        187723920384000

40831    22      1074    3501319        375447840768000

40832    22      1075    1897331        34479903744000

40833    22      1076    23027          802238976000

40834    22      1078    503561         14079294028800

40835    22      1081    3698917        1206796631040000

40836    22      1082    2457451        241359326208000

40837    16      1085    -260359        426645273600

40838    20      1085    -472333        2346549004800

40839    21      1085    -20327         625746401280

40840    20      1086    -821081        2607276672000

40841    21      1086    -31817         479975932800

40842    19      1087    -197349253     2534272925184000

40843    21      1087    -908183        50685458503680

40844    19      1088    -4863497       20113277184000

40845    22      1088    -1440947       23465490048000

40846    22      1089    13177          959951865600

40847    22      1090    3437527        149074877952000

40848    22      1091    8391913        675806113382400

40849    19      1092    14506889       281585880576000

40850    22      1092    107813         20113277184000

40851    19      1093    -71503         625746401280

40852    22      1093    -10607         451742054400

40853    22      1094    20735413       5631717611520000

40854    23      1095    -69575327      25342729251840000

40855    23      1096    -1118867       90509747328000

40856    23      1097    -625567        158392057824000

40857    23      1098    -60121         31678411564800

40858    20      1099    -12073         75848048640

40859    21      1099    -5597143       168951528345600

40860    19      1100    -11379769      129962714112000

40861    21      1100    -17084891      844757641728000

40862    22      1101    11959          2258710272000

40863    22      1102    864599         28158588057600

40864    22      1103    80487203       10137091700736000

40865    19      1105    -78588247      93861960192000

40866    21      1106    93787          574665062400

40867    19      1107    -18264791      70396470144000

40868    21      1107    -99966739      1689515283456000

40869    19      1108    -1101017       12799358208000

40870    22      1108    -7344797       281585880576000

40871    19      1109    202907         12422906496000

40872    22      1109    -95089         17599117536000

40873    19      1110    -300389        3610075392000

40874    19      1111    139831         4309987968000

40875    22      1111    251            85954176000

40876    22      1112    10888783       3379030566912000

40877    23      1115    -1766747       1267136462592000

40878    19      1117    122933         2707556544000

40879    22      1117    -3221921       422378820864000

40880    22      1118    53821          3105726624000

40881    19      1119    -5906843       33790305669120

40882    21      1119    -3095123       77977628467200

40883    19      1120    54863          638516736000

40884    19      1121    7554427        140792940288000

40885    22      1121    265253         43320904704000

40886    23      1122    -11198357      5068545850368000

40887    22      1123    8577031        1689515283456000

40888    16      1125    -912553        40226554368000

40889    18      1125    -2729          1448155957248

40890    20      1125    -170983        24135932620800

40891    19      1126    -5479          1759911753600

40892    22      1126    -377599        28158588057600

40893    22      1127    815989         76796149248000

40894    19      1128    69363391       211189410432000

40895    22      1128    3983347        140792940288000

40896    19      1129    -19493147      316784115648000

40897    21      1129    -539527        44722463385600

40898    19      1130    1470019        10429106688000

40899    22      1130    688747         62574640128000

40900    19      1131    -21601         62574640128

40901    21      1131    -48353         618870067200

40902    22      1132    384661         99383251968000

40903    20      1133    41955937       112634352230400

40904    21      1133    31891693       337903056691200

40905    19      1134    -650119        21118941043200

40906    21      1134    -7153987       1013709170073600

40907    19      1135    -101898227     211189410432000

40908    21      1135    -144643        1355226163200

40909    19      1136    18713213       234654900480000

40910    22      1136    855331         100566385920000

40911    19      1137    97943          6704425728000

40912    21      1137    5459539        1689515283456000

40913    22      1138    -481639        1689515283456000

40914    19      1139    -19655243      422378820864000

40915    22      1139    -1767971       281585880576000

40916    22      1140    1286111        724077978624000

40917    22      1141    -48953         90509747328000

40918    23      1142    254701         496916259840000

40919    23      1143    335821         422378820864000

40920    16      1144    -1509181       16245339264000

40921    20      1144    -1201567       35198235072000

40922    19      1145    8808049        120679663104000

40923    19      1146    71254643       422378820864000

40924    19      1147    -9481453       35198235072000

40925    19      1148    33939443       211189410432000

40926    19      1150    18420719       281585880576000

40927    19      1151    -29573771      105594705216000

40928    19      1152    29395          1228738387968

40929    19      1156    401629         24845812992000

40930    16      1160    -11616097      187723920384000

40931    20      1160    -996377        43320904704000

40932    21      1160    -16963313      3379030566912000

40933    22      1161    179173         20113277184000

40934    22      1162    977929         16245339264000

40935    22      1163    26807743       422378820864000

40936    22      1164    7625873        351982350720000

40937    22      1165    125599         19199037312000

40938    22      1166    1468021        46930980096000

40939    22      1167    198701         11732745024000

40940    22      1168    -4631          2953698048000

40941    16      1169    2720131        14079294028800

40942    20      1169    4749131        56317176115200

40943    21      1169    10145          422378820864

40944    22      1170    1505143        46930980096000

40945    22      1171    284831         1267136462592000

40946    16      1172    2117807        3910915008000

40947    20      1172    100343         481343385600

40948    21      1172    762227         15643660032000

40949    22      1173    -171481        8799558768000

40950    22      1174    -9120131       2534272925184000

40951    22      1175    -3539          599969916000

40952    22      1176    438443         268786522368000

40953    22      1177    125599         38398074624000

40954    22      1178    74719          16563875328000

40955    22      1179    -208727        703964701440000

40956    22      1180    58589          26398676304000

40957    20      1181    -2046229       281585880576000

40958    21      1181    -24393683      15205637551104000

40959    21      1182    610909         4332090470400

40960    21      1183    902647         12067966310400

40961    20      1184    835673         28158588057600

40962    21      1184    145309         17599117536000

40963    20      1185    21620699       281585880576000

40964    21      1185    838681         46930980096000

40965    20      1186    -3513527       18772392038400

40966    21      1186    -260341        8045310873600

40967    21      1187    6225251        739162936512000

40968    21      1188    779747         84475764172800

40969    21      1189    6893           2502985605120

40970    21      1190    -4074871       281585880576000

40971    21      1191    272347         9050974732800

40972    19      1192    -7442597       8063595671040000

40973    21      1192    -2917921       13823306864640000

40974    22      1194    1422457        52797352608000

40975    22      1195    4910657        105594705216000

40976    22      1196    98677147       8447576417280000

40977    22      1198    6937153        187723920384000

40978    22      1199    17544529       844757641728000

40979    22      1200    23759459       422378820864000

40980    22      1201    55768217       35479820952576000

40981    22      1203    4164571        482718652416000

40982    19      1206    1127947        23465490048000

40983    22      1206    -131701        51197432832000

40984    22      1207    41862707       1689515283456000

40985    19      1208    117416303      844757641728000

40986    22      1208    16230749       1689515283456000

40987    22      1209    3515723        1013709170073600

40988    22      1210    804373         49691625984000

40989    23      1211    -64468163      5913303492096000

40990    23      1212    -9768037       657033721344000

40991    23      1213    -58963         1508495788800

40992    23      1214    -1222241       62574640128000

40993    23      1215    -20610523      35479820952576000

40994    23      1216    -3336079       469309800960000

40995    23      1217    18773          844757641728000

40996    19      1218    -2387989       126713646259200

40997    19      1219    71449397       506854585036800

40998    22      1219    161683         15595525693440

40999    22      1220    12849721       2534272925184000

41000    23      1223    -300221        14079294028800

41001    23      1225    -52817161      10137091700736000

41002    22      1228    828539         289631191449600

41003    23      1229    -59954333      8869955238144000

41004    23      1230    -26045531      2534272925184000

41005    22      1231    21685721       1689515283456000

41006    22      1233    1372277        211189410432000

41007    23      1235    -11085103      5068545850368000

41008    23      1236    -9450409       17739910476288000

41009    19      1239    -2240099       125149280256000

41010    21      1239    -7439          1759911753600

41011    19      1241    -15823727      105594705216000

41012    22      1241    -16419413      844757641728000

41013    22      1242    2257883        281585880576000

41014    22      1244    4178921        5068545850368000

41015    23      1246    -323681        67580611338240

41016    23      1247    182921         506854585036800

41017    19      1249    79853671       5068545850368000

41018    21      1249    884341         253427292518400

41019    22      1250    5363063        2534272925184000

41020    22      1251    4920571        3379030566912000

41021    23      1252    134807         517198556160000

41022    22      1253    106489         34479903744000

41023    22      1254    290531         17599117536000

41024    22      1255    -46577         1877239203840000

41025    23      1256    6403841        1108744404768000

41026    23      1257    265841         126713646259200

41027    23      1258    2322973        3547982095257600

41028    19      1259    9545603        563171761152000

41029    19      1264    -3500227       30718459699200

41030    19      1271    310610479      47306427936768000

41031    22      1271    557861         1501791363072000

41032    19      1272    -26173453      105594705216000

41033    22      1272    -6695851       422378820864000

41034    19      1273    7949911        506854585036800

41035    22      1273    245759         72407797862400

41036    19      1274    -1241437       32490678528000

41037    22      1274    7781           7644865536000

41038    19      1275    -12814093      506854585036800

41039    22      1275    682469         2534272925184000

41040    19      1276    -22584841      422378820864000

41041    22      1276    -334259        35198235072000

41042    19      1277    1233643        64981357056000

41043    22      1277    -369367        60339831552000

41044    19      1278    -53161         853290547200

41045    22      1278    -947237        105594705216000

41046    22      1279    3013061        56767713524121600

41047    23      1280    -2253131       60339831552000

41048    23      1281    -289058929     10137091700736000

41049    23      1282    -792707        32490678528000

41050    23      1283    -165797161     2534272925184000

41051    23      1284    -91213         14142148020000

41052    23      1285    -488363        33127750656000

41053    23      1286    43067413       10137091700736000

41054    23      1287    -2594639       140792940288000

41055    23      1288    -3067039       259925428224000

41056    23      1290    -82550621      8447576417280000

41057    23      1296    -8065181       724077978624000

41058    23      1297    -26449         19199037312000

41059    23      1301    -19905247      1013709170073600

41060    23      1302    6094987        2534272925184000

41061    22      1303    1376047        724077978624000

41062    23      1304    -3564619       844757641728000

41063    23      1305    -27249241      5068545850368000

41064    23      1306    3009907        1843107581952000

41065    22      1309    27491          28963119144960

41066    23      1310    57479          23653213968384

41067    23      1311    30499177       2534272925184000

41068    23      1312    9427349        1689515283456000

41069    22      1313    16999          5028319296000

41070    23      1314    -7546961       3225438268416000

41071    23      1315    14296691       5631717611520000

41072    23      1316    -221713        253427292518400

41073    23      1322    -43867         116757946368000

41074    23      1328    3880259        844757641728000

41075    23      1336    -5921561       2534272925184000

41076    23      1340    83189          57466506240000

41077    23      1344    5276371        4223788208640000

41078    23      1345    -5635813       5068545850368000

41079    23      1346    -3925451       1448155957248000

41080    23      1347    -473           158016768000

41081    9       1378    -233099        4054836680294400

41082    10      1379    11673547       3519823507200

41083    10      1380    1121929        301699157760

41084    12      1380    10110101       11263435223040

41085    10      1381    58760021       14079294028800

41086    13      1381    2750779        2011327718400

41087    10      1382    37778297       2111894104320

41088    12      1382    1071751        260727667200

41089    10      1383    334586003      211189410432000

41090    12      1383    1323589        3199839552000

41091    10      1384    12085109       2639867630400

41092    10      1385    -2166431       4223788208640

41093    13      1385    -23141         548543923200

41094    10      1386    951701         167610643200

41095    13      1386    3121621        1759911753600

41096    10      1387    23359247       2346549004800

41097    10      1388    175549553      23465490048000

41098    12      1388    22511837       11732745024000

41099    10      1389    123602293      14079294028800

41100    12      1389    3109709        1407929402880

41101    10      1390    6905477        414096883200

41102    12      1390    442667         120335846400

41103    10      1391    970079         159991977600

41104    10      1392    126493529      473064279367680

41105    12      1392    30148561       422378820864000

41106    10      1393    -1923263       1407929402880

41107    13      1393    2591           4693098009600

41108    10      1394    13990873       6498135705600

41109    12      1394    170657         329983453800

41110    10      1395    -7082707       10830226176000

41111    10      1396    -309136691     422378820864000

41112    13      1396    -5696099       33790305669120

41113    10      1397    2941727        2346549004800

41114    13      1397    471797         1083022617600

41115    10      1398    2565527        1407929402880

41116    13      1398    6769943        14079294028800

41117    10      1399    5540527        1759911753600

41118    13      1399    1705969        1656387532800

41119    10      1400    9036109        853290547200

41120    12      1400    12410599       4693098009600

41121    10      1401    9081511        782183001600

41122    12      1401    10042961       3519823507200

41123    10      1402    1613303969     1478325873024000

41124    12      1402    30718517       105594705216000

41125    10      1403    17746891       9386196019200

41126    10      1404    58776577       37268719488000

41127    12      1404    18907517       45254873664000

41128    10      1405    150712189      84475764172800

41129    12      1405    64177          136515456000

41130    10      1406    2783621        156436600320

41131    10      1407    33817949       6399679104000

41132    12      1407    380225         281585880576

41133    10      1408    151343         67688913600

41134    13      1408    648233         703964701440

41135    10      1409    50987011       14079294028800

41136    12      1409    6134707        7039647014400

41137    10      1410    152115443      21118941043200

41138    12      1410    3591829        2111894104320

41139    10      1411    30986191       42237882086400

41140    12      1411    2313697        21118941043200

41141    10      1412    35486453       3519823507200

41142    12      1412    48063143       21118941043200

41143    10      1413    970079         159991977600

41144    10      1414    -28576217      23465490048000

41145    10      1415    61940191       10559470521600

41146    10      1416    21054601       1151942238720000

41147    12      1416    140663         28798555968000

41148    10      1417    -581473        782183001600

41149    13      1417    -480973        9386196019200

41150    10      1418    -46398811      17599117536000

41151    13      1418    -1551007       2607276672000

41152    10      1419    2174813        4223788208640

41153    10      1420    -3512393       1319933815200

41154    13      1420    -8323339       14079294028800

41155    10      1421    8314111        21660452352000

41156    12      1421    4100573        40226554368000

41157    10      1422    11057569       3519823507200

41158    13      1422    4293743        4693098009600

41159    10      1423    -361715063     1267136462592000

41160    12      1423    -2626727       36203898931200

41161    10      1424    -316003213     985550582016000

41162    10      1425    4871507        2166045235200

41163    10      1426    -86996407      695682763776000

41164    13      1426    -13050563      454869499392000

41165    10      1427    20777          4266452736

41166    13      1427    478487         391091500800

41167    10      1428    -12645049      42237882086400

41168    13      1428    -802007        12067966310400

41169    10      1429    16687291       23465490048000

41170    13      1429    21826439       140792940288000

41171    10      1430    9015073        19199037312000

41172    13      1430    42844003       422378820864000

41173    10      1431    3987491        3519823507200

41174    13      1431    4682669        14079294028800

41175    10      1432    -38869         140792940288

41176    13      1432    -35863         2559871641600

41177    10      1433    11621023       8799558768000

41178    13      1433    28159237       70396470144000

41179    11      1434    104077         46010764800

41180    12      1434    169501         1083022617600

41181    10      1435    64115141       14079294028800

41182    12      1435    7778461        7039647014400

41183    11      1436    32081527       6704425728000

41184    12      1436    228733         251415964800

41185    10      1437    281613191      281585880576000

41186    12      1437    42233          159629184000

41187    10      1438    447547         110425835520

41188    11      1439    280223         26121139200

41189    12      1439    2826581        1508495788800

41190    10      1440    558712109      211189410432000

41191    12      1440    613801         887350464000

41192    10      1441    159332207      112634352230400

41193    12      1441    41101          111740428800

41194    11      1442    21247409       56317176115200

41195    12      1442    176003         2111894104320

41196    11      1443    71989          31925836800

41197    12      1443    3149327        12067966310400

41198    11      1444    -2234899       1676106432000

41199    12      1444    -8503123       20113277184000

41200    10      1445    9010637        194944071168000

41201    12      1445    12611063       1013709170073600

41202    10      1446    3757169        32490678528000

41203    12      1446    789011         30169915776000

41204    10      1447    -97449409      281585880576000

41205    10      1448    46001737       14079294028800

41206    13      1449    -2614747       28158588057600

41207    13      1451    -6580531       12067966310400

41208    13      1452    -941509        3413162188800

41209    13      1454    -55942987      563171761152000

41210    13      1456    -156239        251415964800

41211    13      1457    -89809         568860364800

41212    13      1459    -2226997       7679614924800

41213    13      1460    -38107         574665062400

41214    13      1461    -1108687       8045310873600

41215    13      1462    -740329        733296564000

41216    13      1463    -7633259       9938325196800

41217    13      1465    -55529         30673843200

41218    13      1466    -53928887      316784115648000

41219    13      1467    -1040783       2346549004800

41220    13      1470    -3726581       11263435223040

41221    13      1471    -226275331     844757641728000

41222    13      1472    -158473453     506854585036800

41223    13      1474    -518159        938619601920

41224    13      1476    -27870917      211189410432000

41225    13      1477    -234433        1340885145600

41226    13      1478    5711879        168951528345600

41227    13      1485    -455786129     47306427936768000

41228    13      1487    -717881        9215537909760

41229    13      1488    8711231        422378820864000

41230    11      1493    528629         274271961600

41231    12      1493    22081          69622882560

41232    10      1494    415108229      253427292518400

41233    12      1494    7654979        18101949465600

41234    12      1495    3069137        12067966310400

41235    11      1496    1396313        2346549004800

41236    12      1496    169511         1319933815200

41237    10      1497    69546569       844757641728000

41238    12      1497    1501789        67580611338240

41239    10      1498    47967197       50685458503680

41240    12      1498    8648891        36203898931200

41241    10      1499    4031           1278076800

41242    13      1499    162193         125149280256

41243    10      1500    -3246487       3519823507200

41244    13      1500    -349343        2011327718400

41245    10      1501    1347149        502831929600

41246    13      1501    13400581       14079294028800

41247    10      1502    -136453        893923430400

41248    13      1502    37007          1564366003200

41249    13      1503    -103699        1732836188160

41250    10      1504    -1436717       1564366003200

41251    13      1504    -325163        2346549004800

41252    13      1505    -842519        1319933815200

41253    13      1506    -8890367       28158588057600

41254    13      1507    -6893          56407428000

41255    13      1508    -3420071       7039647014400

41256    13      1509    -415237        804531087360

41257    13      1510    -865427        5521291776000

41258    10      1511    -14627699      14079294028800

41259    13      1511    -5146003       28158588057600

41260    13      1512    -6033451       28158588057600

41261    13      1513    -77117         670442572800

41262    13      1514    -64693         231757926400

41263    13      1515    -37097         2639867630400

41264    10      1516    -185818691     844757641728000

41265    13      1516    -90046961      1689515283456000

41266    10      1517    997699         14079294028800

41267    13      1517    464837         9386196019200

41268    10      1518    477077         1173274502400

41269    13      1518    4643           41409688320

41270    10      1519    4155397        9386196019200

41271    13      1519    147223         853290547200

41272    13      1520    -5694971       473064279367680

41273    13      1521    -1464569       112634352230400

41274    14      1522    484159         38988814233600

41275    14      1523    3296863        46077689548800

41276    14      1524    37026859       506854585036800

41277    14      1525    16303087       675806113382400

41278    14      1526    -4581601       1013709170073600

41279    14      1527    36915001       202741834014720

41280    14      1528    34550821       337903056691200

41281    14      1529    14311097       202741834014720

41282    14      1530    3897721        33790305669120

41283    14      1531    616201         97472035584000

41284    14      1532    -307141        22526870446080

41285    14      1533    165607         13924576512000

41286    14      1534    25204477       1013709170073600

41287    14      1535    -17467579      2027418340147200

41288    14      1536    28850711       1013709170073600

41289    12      1538    382729         1609062174720

41290    11      1539    2142311        3016991577600

41291    12      1539    1079723        7240779786240

41292    10      1540    4189459        38398074624000

41293    12      1540    199517         6758061133824

41294    13      1541    -35845013      337903056691200

41295    13      1542    -67159         111740428800

41296    13      1543    -226853        853290547200

41297    13      1544    -205349        7039647014400

41298    13      1545    -118772837     168951528345600

41299    13      1546    -2614783       7039647014400

41300    13      1548    -1142593       2639867630400

41301    13      1549    -1681951       40226554368000

41302    13      1550    -724597        7039647014400

41303    10      1553    22543357       3128732006400

41304    12      1553    241121         135377827200

41305    10      1554    163424029      42237882086400

41306    12      1554    9892397        10559470521600

41307    10      1555    2544331        521455334400

41308    12      1556    -8132533       7039647014400

41309    10      1557    1197237241     2956651746048000

41310    12      1557    45635657       422378820864000

41311    10      1558    151343         135377827200

41312    13      1558    648233         1407929402880

41313    10      1559    1073357        2681770291200

41314    10      1560    -78876851      140792940288000

41315    13      1560    -7010371       56317176115200

41316    10      1561    65381          3519823507200

41317    13      1561    217381         3128732006400

41318    10      1562    1492321        782183001600

41319    10      1563    -2801033       5279735260800

41320    13      1563    -43931         659966907600

41321    10      1564    1347881        2346549004800

41322    10      1565    -1781201       14079294028800

41323    13      1566    -39551         414096883200

41324    13      1567    -29489         247487590350

41325    10      1568    -2801033       10559470521600

41326    13      1568    -43931         1319933815200

41327    13      1569    -581759        3898881423360

41328    10      1570    -82421         1706581094400

41329    10      1571    -1469899       8619975936000

41330    13      1571    -6827981       168951528345600

41331    10      1572    8533159        63356823129600

41332    13      1572    6265999        126713646259200

41333    13      1573    -1729621       144815595724800

41334    14      1577    6418127        281585880576000

41335    14      1580    320239         9747203558400

41336    14      1581    222263         12996271411200

41337    14      1584    445243         80453108736000

41338    11      1589    164443         446961715200

41339    12      1589    21887          287332531200

41340    10      1590    3292651        27427196160000

41341    12      1590    3924653        120679663104000

41342    10      1591    18901          175991175360

41343    13      1591    138251         207048441600

41344    13      1592    -288089        639967910400

41345    13      1593    -266291        422378820864

41346    13      1594    -602513        1759911753600

41347    10      1595    -2402177       2639867630400

41348    13      1595    -16098287      84475764172800

41349    10      1596    1230491        1759911753600

41350    13      1596    153947         439977938400

41351    13      1597    -2352019       24845812992000

41352    11      1598    3223           8888443200

41353    12      1598    -93523         97772875200

41354    10      1599    385043         93861960192

41355    12      1599    3249461        3519823507200

41356    12      1600    -663913        1173274502400

41357    10      1601    536115101      1267136462592000

41358    12      1601    229027         2057039712000

41359    10      1602    38142569       42237882086400

41360    10      1603    -2106649       7679614924800

41361    13      1603    -8126039       168951528345600

41362    10      1604    -641243        879955876800

41363    10      1605    -343669        351982350720

41364    13      1605    -688607        3519823507200

41365    10      1606    16599403       84475764172800

41366    12      1606    53023          2484581299200

41367    10      1607    -2169127       33790305669120

41368    10      1608    -3995989       30718459699200

41369    13      1608    -1892143       61436919398400

41370    10      1609    -995119        4693098009600

41371    13      1609    -1115003       28158588057600

41372    13      1610    -33728759      3379030566912000

41373    14      1612    768277         15839205782400

41374    14      1613    2736463        202741834014720

41375    14      1614    2358847        253427292518400

41376    13      1615    -21757         187723920384

41377    13      1616    -417841        2111894104320

41378    13      1617    -60551         586637251200

41379    10      1618    20681          40226554368

41380    13      1618    65651          335221286400

41381    13      1619    -28288223      844757641728000

41382    13      1621    269            22986602496

41383    13      1623    -124099        10559470521600

41384    14      1626    402289         112634352230400

41385    14      1627    -6119          9317179872000

41386    14      1628    23839          38988814233600

41387    13      1631    -1319453       7039647014400

41388    13      1632    -821929        2346549004800

41389    13      1633    -4530307       56317176115200

41390    10      1635    -494993        263986763040

41391    13      1635    -293           1015822080

41392    10      1636    4068193        14079294028800

41393    10      1637    -19545731      21118941043200

41394    13      1637    -7950109       42237882086400

41395    13      1638    -765269        8045310873600

41396    10      1639    -11893         15962918400

41397    13      1639    -929           13060569600

41398    10      1640    -3353543       7039647014400

41399    13      1640    -364829        4022655436800

41400    13      1641    -1275067       22526870446080

41401    14      1642    434069         23038844774400

41402    14      1643    4885381        298149755904000

41403    11      1644    169633         50283192960

41404    12      1644    6341633        12067966310400

41405    10      1645    45778609       46930980096000

41406    12      1645    1695137        6704425728000

41407    13      1646    -428471        2815858805760

41408    13      1647    -2331683       42237882086400

41409    10      1649    68429          297974476800

41410    10      1650    214886641      844757641728000

41411    12      1650    7798229        120679663104000

41412    10      1651    645479         117327450240

41413    10      1652    105302213      70396470144000

41414    12      1652    47287          123070752000

41415    10      1653    3242287        3519823507200

41416    13      1653    2324171        7039647014400

41417    10      1654    -10697147      21118941043200

41418    13      1654    -24498349      211189410432000

41419    10      1655    -3389549       12422906496000

41420    12      1655    -8984737       105594705216000

41421    10      1656    -20211029      93861960192000

41422    10      1657    -1904417       12067966310400

41423    13      1657    -2456893       64981357056000

41424    14      1660    10184831       506854585036800

41425    10      1661    369571         959951865600

41426    13      1661    257            1758153600

41427    13      1662    289507         42237882086400

41428    13      1663    -572881        10559470521600

41429    13      1664    -84871         4693098009600

41430    13      1666    967            66255501312

41431    14      1670    520439         92155379097600

41432    14      1671    -238087        126713646259200

41433    9       1672    9164951        844757641728000

41434    10      1673    -58609         138032294400

41435    10      1674    -1823401       853290547200

41436    13      1674    -2927401       9386196019200

41437    13      1675    -16969301      56317176115200

41438    10      1676    -66460817      21118941043200

41439    10      1677    3428057        42237882086400

41440    12      1677    321151         42237882086400

41441    10      1678    -64465229      42237882086400

41442    13      1678    -7324949       21118941043200

41443    10      1679    -100673        191555020800

41444    13      1679    20753          586637251200

41445    13      1680    -373843        2252687044608

41446    10      1681    50987011       28158588057600

41447    12      1681    6134707        14079294028800

41448    10      1682    -60841057      21118941043200

41449    10      1683    -6379463       3839807462400

41450    13      1683    -1210915       3379030566912

41451    11      1685    374329         574665062400

41452    12      1685    -95453         1508495788800

41453    10      1686    59473847       112634352230400

41454    12      1686    47857          365695948800

41455    13      1688    -1073117       12067966310400

41456    13      1690    -574283        56317176115200

41457    11      1691    -2690579       3352212864000

41458    12      1691    -310171        1257079824000

41459    10      1692    84059          15359229849600

41460    12      1692    -57509         30169915776000

41461    10      1693    607609         548543923200

41462    12      1693    11571731       42237882086400

41463    10      1694    1409467        844757641728

41464    13      1694    3023809        6033983155200

41465    10      1695    -195846839     422378820864000

41466    10      1696    -45653693      1689515283456000

41467    12      1696    -219179        28963119144960

41468    10      1697    -158406551     844757641728000

41469    13      1697    -77137421      1689515283456000

41470    14      1699    24912919       1689515283456000

41471    13      1701    1513669        253427292518400

41472    10      1703    -614741        3016991577600

41473    10      1704    -114241        354940185600

41474    13      1704    -220463        3839807462400

41475    13      1705    -58111         1392457651200

41476    14      1706    2577161        921553790976000

41477    10      1707    6809213        42237882086400

41478    13      1707    55721          1181479219200

41479    13      1708    168523         506854585036800

41480    13      1709    -8885999       168951528345600

41481    13      1711    1590929        506854585036800

41482    14      1712    -6219379       2534272925184000

41483    14      1714    26311          19494407116800

41484    14      1715    -106861        81096733605888

41485    9       1718    47407          2815858805760

41486    10      1719    -22799         26121139200

41487    13      1719    -980677        10056638592000

41488    13      1720    -42569         365695948800

41489    10      1721    -509435        93861960192

41490    13      1721    -10691983      9386196019200

41491    10      1722    -14049821      42237882086400

41492    12      1722    -1863583       9386196019200

41493    10      1723    -75679369      14079294028800

41494    13      1723    -1238459       1149330124800

41495    10      1724    -4121101       2011327718400

41496    13      1724    -9645271       20113277184000

41497    10      1725    -47935469      105594705216000

41498    12      1725    -1618867       12422906496000

41499    10      1726    735881         7039647014400

41500    13      1726    3467407        28158588057600

41501    13      1727    -10531         173818444800

41502    11      1728    -17168831      2346549004800

41503    12      1728    -64735219      21118941043200

41504    10      1729    178063         150849578880

41505    12      1729    829259         4223788208640

41506    10      1730    -37311283      14079294028800

41507    13      1730    -2159557       3519823507200

41508    10      1731    -1579531       3249067852800

41509    12      1731    -12921371      84475764172800

41510    13      1732    578801         21118941043200

41511    10      1733    -29176159      21118941043200

41512    13      1733    -1670623       5279735260800

41513    10      1734    -13963277      63356823129600

41514    12      1734    -1888141       25342729251840

41515    10      1735    53843          216604523520

41516    13      1735    2189441        8799558768000

41517    13      1736    -156697        2011327718400

41518    13      1737    105425         13516122267648

41519    14      1738    -104059        92155379097600

41520    10      1739    -1162261       469309800960

41521    13      1739    -8077991       18772392038400

41522    10      1740    5943709        42237882086400

41523    13      1740    222119         3071845969920

41524    10      1741    -4990861       140792940288000

41525    12      1741    -11939         744936192000

41526    13      1742    12889          703964701440

41527    13      1743    39581          1325110026240

41528    13      1744    -39587         2085821337600

41529    11      1745    -12017         10475665200

41530    12      1745    -17525887      60339831552000

41531    10      1746    -218025839     1267136462592000

41532    12      1746    -8544463       181019494656000

41533    11      1747    -1352621       2346549004800

41534    12      1747    -3089689       4223788208640

41535    10      1748    286345         281585880576

41536    12      1748    306533         1407929402880

41537    10      1749    31789553       42237882086400

41538    12      1749    223213         1242290649600

41539    10      1750    579673         287332531200

41540    12      1750    3486523        7679614924800

41541    10      1751    -70400413      422378820864000

41542    13      1751    -47044577      1182660698419200

41543    10      1752    -43479343      985550582016000

41544    12      1752    -11839         1005663859200

41545    13      1753    915961         12996271411200

41546    13      1754    117127         2599254282240

41547    10      1755    735881         14079294028800

41548    13      1755    3467407        56317176115200

41549    13      1756    -10531         347636889600

41550    13      1757    611587         12067966310400

41551    14      1758    -31966003      2534272925184000

41552    10      1759    -23581         2815858805760

41553    13      1759    41641          56317176115200

41554    10      1760    4113883        14079294028800

41555    13      1760    4768397        70396470144000

41556    13      1761    33617          2133226368000

41557    10      1762    -10066187      21118941043200

41558    13      1762    -970399        12067966310400

41559    13      1763    -1942973       42237882086400

41560    13      1764    128981         24135932620800

41561    14      1765    -15109819      1689515283456000

41562    14      1766    -2593769       101370917007360

41563    14      1767    -468121        36862151639040

41564    13      1768    185183         16895152834560

41565    14      1769    1317683        3379030566912000

41566    14      1770    -1928573       405483668029440

41567    14      1771    2939           15595525693440

41568    10      1773    -904949        391091500800

41569    10      1774    -7725931       3128732006400

41570    10      1775    -12634057      2346549004800

41571    10      1776    -9133057       15084957888000

41572    10      1777    -547549        521455334400

41573    10      1778    -8762213       9386196019200

41574    10      1779    -2121289       1279935820800

41575    10      1780    -32173429      35198235072000

41576    10      1785    -13610851      21118941043200

41577    10      1786    -443791        430998796800

41578    10      1789    -16801         10939622400

41579    10      1791    100361         260727667200

41580    10      1792    -40741         187723920384

41581    10      1793    11618561       56317176115200

41582    10      1796    -582312139     2956651746048000

41583    10      1797    37103597       14079294028800

41584    10      1798    771187         1126343522304

41585    10      1799    6063839        10056638592000

41586    10      1800    12569591       21118941043200

41587    10      1801    -56222449      1576880931225600

41588    10      1810    -18602687      84475764172800

41589    10      1813    493469         4022655436800

41590    12      1822    272963         61436919398400

41591    13      1823    -268843        1676106432000

41592    13      1824    -11073163      8799558768000

41593    13      1825    -23130229      11732745024000

41594    13      1826    -1386419       2166045235200

41595    13      1827    -983903        5866372512000

41596    13      1828    -48703439      28158588057600

41597    13      1829    -38923771      42237882086400

41598    13      1830    -463759        225629712000

41599    13      1831    -3278731       32851686067200

41600    13      1832    -983903        5866372512000

41601    13      1833    -4994519       56317176115200

41602    13      1834    3831013        28158588057600

41603    13      1835    -21937         64465632000

41604    13      1836    -29810327      28158588057600

41605    13      1837    -1090517       6033983155200

41606    13      1838    -2281507       4022655436800

41607    12      1839    -42751         54854392320

41608    13      1840    -53            226326100

41609    13      1841    -11783         93861960192

41610    13      1842    2907101        28158588057600

41611    13      1843    1814011        35198235072000

41612    13      1844    -374141        3016991577600

41613    13      1845    -3611261       6257464012800

41614    13      1846    -4863359       23465490048000

41615    13      1847    -109471        1955457504000

41616    13      1848    291377         4399779384000

41617    12      1849    37             287332531200

41618    13      1850    635039         2346549004800

41619    13      1851    -1654777       6033983155200

41620    13      1852    147181         1066613184000

41621    13      1853    162451         168951528345600

41622    13      1854    -257           37246809600

41623    12      1855    -23773         191555020800

41624    13      1856    8878417        52797352608000

41625    13      1857    8692379        140792940288000

41626    13      1858    534113         18772392038400

41627    13      1859    -460319        676889136000

41628    13      1860    14121893       281585880576000

41629    12      1861    -10411         106661318400

41630    13      1862    10338061       14079294028800

41631    13      1863    1740283        4399779384000

41632    13      1864    4302257        14079294028800

41633    13      1865    369157         799959888000

41634    12      1866    21611          1005663859200

41635    13      1867    3821           83805321600

41636    13      1868    -577849        14079294028800

41637    13      1869    37758811       844757641728000

41638    13      1870    7759943        70396470144000

41639    13      1871    -109951        5214553344000

41640    13      1872    20905          187723920384

41641    13      1873    -152340479     35479820952576000

41642    13      1874    16362539       84475764172800

41643    13      1875    11300111       126713646259200

41644    13      1876    -61471         7039647014400

41645    13      1877    1303751        42237882086400

41646    13      1878    -1193411       4969162598400

41647    13      1879    563461         32851686067200

41648    13      1880    -261277        1676106432000

41649    13      1881    -5634451       168951528345600

41650    13      1882    -3501317       84475764172800

41651    13      1883    -83            2909907000

41652    11      1884    7941443        1689515283456000

41653    12      1884    5401553        5068545850368000

41654    12      1885    -50313167      21118941043200

41655    12      1886    -88721         209513304000

41656    12      1887    -5131979       4223788208640

41657    11      1888    -1367969       670442572800

41658    12      1888    -1812463       3016991577600

41659    12      1889    -315751        580190688000

41660    12      1890    -11311         39437798400

41661    12      1891    -221699        625746401280

41662    11      1892    -7339          101411481600

41663    12      1892    -1528103       72407797862400

41664    12      1893    2038943        14079294028800

41665    11      1894    -3177991       14079294028800

41666    12      1894    -159751        3016991577600

41667    11      1895    -1654963       11263435223040

41668    12      1895    -666811        19876650393600

41669    11      1896    168823         1005663859200

41670    12      1896    -30707         1097087846400

41671    11      1897    3746161        3352212864000

41672    12      1897    69271          319258368000

41673    12      1898    -57991         5631717611520

41674    12      1899    5680369        10559470521600

41675    12      1900    12133          47997593280

41676    12      1901    -109621        15084957888000

41677    12      1902    35239          419026608000

41678    12      1903    -38329         70396470144

41679    12      1904    3727           82495863450

41680    12      1905    -9820841       28158588057600

41681    12      1906    -3253813       42237882086400

41682    12      1907    -87            823004000

41683    12      1908    -63541         2011327718400

41684    10      1909    3341           7797762846720

41685    12      1909    528949         4678657708032000

41686    13      1911    -155599        331277506560

41687    13      1912    -5765729       5631717611520

41688    13      1913    -18484111      64981357056000

41689    13      1915    -1034917       866418094080

41690    13      1916    -54782327      84475764172800

41691    13      1917    -10954199      6257464012800

41692    13      1918    -6444157       101082110976000

41693    13      1920    -2866121       28158588057600

41694    13      1923    -85263511      56317176115200

41695    13      1924    -397695817     1689515283456000

41696    13      1925    -1228121       1407929402880

41697    13      1926    -9731587       31287320064000

41698    13      1927    -13228073      79506601574400

41699    13      1928    -7588747       9386196019200

41700    13      1930    -1466449       3379030566912

41701    13      1931    -520259        18772392038400

41702    13      1932    -31069547      28158588057600

41703    13      1933    -190705247     35479820952576000

41704    13      1936    -2369903       112634352230400

41705    13      1937    111147863      3379030566912000

41706    13      1938    -8278531       24135932620800

41707    13      1944    -1359569       9386196019200

41708    10      1945    -28211101      12514928025600

41709    13      1945    -35964427      75089568153600

41710    13      1946    -217907617     1126343522304000

41711    10      1947    -189011629     84475764172800

41712    13      1947    -1059035       2252687044608

41713    13      1948    -9319889       19876650393600

41714    10      1949    -122759849     369581468256000

41715    13      1949    -213983057     2956651746048000

41716    10      1950    243167         682632437760

41717    13      1950    145907         1925373542400

41718    13      1951    -149964791     11826606984192000

41719    13      1952    -2692117       20478973132800

41720    13      1953    10710307       1126343522304000

41721    14      1954    377479         21660452352000

41722    14      1955    11272559       35198235072000

41723    14      1956    104823077      1126343522304000

41724    14      1957    4111073        70396470144000

41725    14      1958    1424461        11263435223040

41726    14      1959    6604061        32490678528000

41727    14      1960    4394293        33790305669120

41728    14      1961    123836941      211189410432000

41729    14      1962    511605329      844757641728000

41730    14      1963    9907013        49691625984000

41731    14      1964    3251513        84475764172800

41732    14      1965    444278617      1689515283456000

41733    14      1966    352196891      2534272925184000

41734    14      1967    25413383       422378820864000

41735    14      1968    12496511       40226554368000

41736    14      1969    13248133       2534272925184000

41737    14      1970    -35366113      422378820864000

41738    14      1971    -83351         1703712890880

41739    14      1972    74941          10056638592000

41740    14      1973    2053153        129962714112000

41741    14      1974    3251513        168951528345600

41742    14      1975    3394109        675806113382400

41743    14      1976    -9046963       337903056691200

41744    14      1977    24675577       422378820864000

41745    13      1978    -14893217      168951528345600

41746    10      1979    -60521         92021529600

41747    10      1980    -143549053     316784115648000

41748    13      1980    -11531137      115194223872000

41749    13      1981    -30844883      1478325873024000

41750    14      1985    6150491        375447840768000

41751    14      1988    4085293        13516122267648

41752    14      1989    40937161       281585880576000

41753    14      1991    8042147        46930980096000

41754    14      1994    2454037        153592298496000

41755    14      1995    70481107       1689515283456000

41756    10      2004    -695987        2362958438400

41757    10      2005    -20552159      42237882086400

41758    13      2005    -91986287      844757641728000

41759    13      2006    -33025813      1267136462592000

41760    14      2009    26941399       211189410432000

41761    14      2010    26561          93171798720

41762    14      2011    4431529        30169915776000

41763    14      2012    81978469       1689515283456000

41764    14      2013    2754709        316784115648000

41765    13      2014    -2043211       2085821337600

41766    10      2015    843431         426645273600

41767    13      2015    14171023       28158588057600

41768    13      2016    -10781143      125149280256000

41769    13      2017    -74131         288806031360

41770    13      2019    -9697          67688913600

41771    14      2022    14619313       140792940288000

41772    13      2023    -434867        16895152834560

41773    14      2026    11810119       844757641728000

41774    14      2027    259957         15643660032000

41775    14      2028    -5189551       1267136462592000

41776    14      2030    -563729        844757641728000

41777    13      2034    -19409501      1407929402880000

41778    14      2036    16498319       70396470144000

41779    14      2038    79424461       844757641728000

41780    13      2039    -971189        4332090470400

41781    13      2040    -42739051      563171761152000

41782    13      2043    -5260483       337903056691200

41783    13      2044    5587           5363540582400

41784    14      2046    123821         21118941043200

41785    14      2047    14767          15643660032000

41786    14      2052    1587653        12799358208000

41787    14      2053    105643159      3379030566912000

41788    14      2054    225509         16563875328000

41789    14      2055    -3050413       211189410432000

41790    14      2056    120733         26398676304000

41791    14      2057    -26291         10429106688000

41792    10      2062    5221511        301699157760000

41793    12      2062    212897         40226554368000

41794    14      2063    1404191        20113277184000

41795    13      2064    18983          383980746240

41796    13      2066    -149939        5631717611520

41797    14      2068    5754319        99383251968000

41798    10      2070    -16748653      16895152834560

41799    13      2070    -33827597      168951528345600

41800    13      2071    -109268477     675806113382400

41801    14      2072    2020553        74537438976000

41802    14      2073    91454723       2534272925184000

41803    10      2074    17133749       56317176115200

41804    13      2074    3382661        48271865241600

41805    13      2075    -129539        3850747084800

41806    13      2076    -133823        568860364800

41807    13      2078    42251          799959888000

41808    13      2079    11677          74264408064000

41809    14      2081    -27211183      1267136462592000

41810    14      2083    288787         24135932620800

41811    14      2084    -6913351       563171761152000

41812    14      2085    -2705231       1689515283456000

41813    14      2086    13259          9215537909760

41814    10      2090    -314399        7821830016000

41815    12      2090    -73571         7679614924800

41816    13      2093    169117         7797762846720

41817    14      2095    33928303       241359326208000

41818    10      2096    164039         109994484600

41819    13      2096    2858521        7039647014400

41820    13      2097    -1466449       6758061133824

41821    13      2099    -419021        506854585036800

41822    14      2100    364981         211189410432000

41823    13      2101    -615653        8776702771200

41824    14      2102    492451         10056638592000

41825    14      2103    -914497        129962714112000

41826    10      2104    204368459      281585880576000

41827    13      2104    9456023        62574640128000

41828    13      2105    4943077        563171761152000

41829    13      2106    -340999        2262743683200

41830    13      2108    12682487       2027418340147200

41831    14      2109    -392653        15839205782400

41832    14      2110    -1479817       129962714112000

41833    14      2114    -24900409      3379030566912000

41834    14      2116    16698611       337903056691200

41835    14      2117    -11711893      2111894104320000

41836    10      2121    -6749          152897310720

41837    12      2121    -3657793       337903056691200

41838    13      2122    22801          146278379520

41839    13      2123    15346231       112634352230400

41840    13      2124    6084019        80453108736000

41841    13      2125    -400717        6257464012800

41842    13      2126    10734743       112634352230400

41843    14      2127    -95763373      2534272925184000

41844    14      2128    -121166113     2534272925184000

41845    13      2129    8198873        168951528345600

41846    14      2130    -50925859      3379030566912000

41847    10      2131    138749057      253427292518400

41848    12      2131    547087         4022655436800

41849    13      2132    28957          750895681536

41850    13      2133    -6659131       337903056691200

41851    14      2134    457231         77977628467200

41852    13      2135    3263417        125149280256000

41853    13      2136    -36013         368086118400

41854    13      2137    -4297          48759459840

41855    13      2138    -13873         62853991200

41856    13      2139    30423011       4730642793676800

41857    14      2140    -203326031     1689515283456000

41858    14      2141    -355983461     5068545850368000

41859    14      2142    -131861        2979744768000

41860    14      2143    -198901187     2534272925184000

41861    13      2144    -30053         28158588057600

41862    14      2145    32863          316784115648000

41863    14      2146    53795657       5068545850368000

41864    14      2147    -52366487      6335682312960000

41865    14      2148    -1110859       67580611338240

41866    14      2149    2594723        405483668029440

41867    14      2150    -3495809       187723920384000

41868    10      2151    -948137        42237882086400

41869    10      2166    3175169        12799358208000

41870    10      2170    265373891      844757641728000

41871    10      2174    4319129        11263435223040

41872    10      2186    -67141         11076367680000

41873    13      2186    -43081         34131621888000

41874    10      2187    5253247        4693098009600

41875    13      2187    571861         2346549004800

41876    10      2188    9382189        8281937664000

41877    13      2188    1533283        7220150784000

41878    10      2189    24753961       84475764172800

41879    13      2189    997429         18772392038400

41880    10      2190    107182949      84475764172800

41881    13      2190    13998167       56317176115200

41882    10      2191    -21173437      281585880576000

41883    13      2191    -6111587       281585880576000

41884    10      2192    559073         3519823507200

41885    13      2192    41347          402265543680

41886    10      2193    163058867      1267136462592000

41887    13      2193    12194411       633568231296000

41888    10      2194    118789267      985550582016000

41889    13      2194    19784717       985550582016000

41890    10      2195    -11357243      22526870446080

41891    13      2195    -1285831       17328361881600

41892    10      2196    530945351      11826606984192000

41893    13      2196    22279291       2956651746048000

41894    10      2197    -11879027      14079294028800

41895    13      2197    -10237         150580684800

41896    10      2198    8742529        33790305669120

41897    13      2198    22080521       337903056691200

41898    10      2199    -4395617       25598716416000

41899    13      2199    -1175683       112634352230400

41900    10      2200    -121356307     844757641728000

41901    13      2200    -27076831      1689515283456000

41902    10      2201    -484733        14079294028800

41903    13      2201    149761         28158588057600

41904    10      2202    433            1917115200

41905    13      2202    712847         28158588057600

41906    10      2203    9370019        70396470144000

41907    13      2203    355897         6399679104000

41908    13      2204    -2414033       16895152834560000

41909    14      2205    266879227      844757641728000

41910    14      2206    148217         507666852000

41911    14      2207    9971201        32490678528000

41912    14      2208    219175337      211189410432000

41913    14      2209    481427027      5068545850368000

41914    14      2210    550631         2154993984000

41915    14      2211    -1615199       38398074624000

41916    14      2212    135830053      422378820864000

41917    14      2213    80624003       211189410432000

41918    14      2214    9220961        31287320064000

41919    14      2215    11565233       33790305669120

41920    14      2216    6738689        10559470521600

41921    14      2217    709271         3299834538000

41922    14      2218    4801219        443497761907200

41923    14      2219    -34914169      422378820864000

41924    14      2220    3352631        42237882086400

41925    14      2221    -424943        12996271411200

41926    14      2222    -81840853      2534272925184000

41927    14      2223    19052197       422378820864000

41928    14      2224    1151203        15084957888000

41929    14      2225    48309661       422378820864000

41930    14      2227    10707107       51985085644800

41931    14      2228    113871853      506854585036800

41932    14      2231    154550833      7095964190515200

41933    14      2232    2989633        96543730483200

41934    13      2246    177613         10239486566400

41935    14      2248    94518223       3041127510220800

41936    14      2249    28495721       281585880576000

41937    14      2250    -15384323      362038989312000

41938    14      2253    -53382313      2534272925184000

41939    14      2254    40000417       844757641728000

41940    14      2261    70505179       2027418340147200

41941    14      2262    -5950069       158392057824000

41942    14      2266    8875351        26398676304000

41943    14      2268    87709247       844757641728000

41944    14      2269    602653         17599117536000

41945    14      2270    -2542667       422378820864000

41946    14      2271    6019889        181019494656000

41947    14      2272    -8233          633568231296

41948    14      2278    -241           15962918400

41949    14      2280    7846687        112634352230400

41950    14      2281    -9047869       253427292518400

41951    14      2282    -27622319      1267136462592000

41952    13      2286    -558499        633568231296000

41953    14      2287    7643           1242290649600

41954    14      2289    -42005179      316784115648000

41955    14      2290    10276457       422378820864000

41956    14      2291    -1347161       24135932620800

41957    14      2292    3865573        28158588057600

41958    14      2295    215323         18772392038400

41959    14      2296    5848253        30169915776000

41960    14      2297    -5364223       162453392640000

41961    14      2298    -31010327      5068545850368000

41962    14      2300    26568811       1267136462592000

41963    13      2305    13224527       2956651746048000

41964    14      2306    -46667549      1689515283456000

41965    14      2307    -5036167       72407797862400

41966    14      2308    709271         6599669076000

41967    14      2309    -16599061      253427292518400

41968    14      2311    -46696453      1689515283456000

41969    14      2312    48214489       422378820864000

41970    14      2313    -25174741      2534272925184000

41971    14      2317    -1126313       187723920384000

41972    13      2321    966533         295665174604800

41973    14      2322    -11898583      281585880576000

41974    14      2323    -101352833     422378820864000

41975    14      2324    -100913899     422378820864000

41976    14      2325    -125006813     1407929402880000

41977    14      2326    219467         105594705216000

41978    14      2327    -578859119     5068545850368000

41979    14      2328    -50256277      844757641728000

41980    14      2329    11939          5485439232000

41981    13      2330    -10336927      675806113382400

41982    14      2331    -47532689      422378820864000

41983    14      2332    278501         60339831552000

41984    13      2333    -32302967      1126343522304000

41985    14      2334    2257           27885312000

41986    14      2335    13220287       506854585036800

41987    14      2336    92689          7679614924800

41988    14      2337    -36626197      5068545850368000

41989    14      2338    219467         211189410432000

41990    14      2339    7334773        10137091700736000

41991    14      2340    10315861       767961492480000

41992    14      2341    -2072363       90509747328000

41993    14      2353    43867          116757946368000

41994    14      2367    -1107443       52797352608000

41995    14      2369    -16578377      281585880576000

41996    14      2379    334387         56317176115200

41997    14      2380    -3349091       56317176115200

41998    14      2400    77645          11585247657984

41999    14      2402    137677         2199889692000

42000    14      2410    -26731403      3801409387776000

42001    14      2420    -258258893     35479820952576000

42002    14      2425    10739791       225268704460800

42003    14      2432    -9940391       3547982095257600

42004    14      2433    44677079       422378820864000

42005    14      2434    -16477         2681770291200

42006    14      2435    445883         26398676304000

42007    14      2436    7014247        633568231296000

42008    14      2437    1852819        84475764172800

42009    14      2438    -3873899       422378820864000

42010    14      2439    328619         12799358208000

42011    6       2539    -124909        5458433992704000

42012    7       2541    25482851       14079294028800

42013    7       2542    3838799        782183001600

42014    7       2543    1514257        1104258355200

42015    7       2545    42730663       5631717611520

42016    7       2546    4446293        1083022617600

42017    7       2547    26113583       2346549004800

42018    7       2548    9252281        22398876864000

42019    7       2550    605723         1149330124800

42020    7       2553    134588063      9386196019200

42021    7       2554    26409011       11732745024000

42022    7       2555    76349759       9386196019200

42023    7       2556    2157791        733296564000

42024    7       2557    3671267        2346549004800

42025    7       2558    144072479      18772392038400

42026    7       2560    3796889        938619601920

42027    7       2561    1527047        18772392038400

42028    7       2562    3108407        293318625600

42029    7       2563    9955193        187723920384000

42030    7       2566    576187         5866372512000

42031    7       2567    -4775257       11732745024000

42032    7       2568    10594471       3128732006400

42033    7       2574    6041603        2208516710400

42034    7       2575    28614997       7821830016000

42035    7       2576    1378837        156436600320

42036    7       2577    963643         3938264064000

42037    7       2578    33458881       14079294028800

42038    7       2579    -7853803       23465490048000

42039    7       2580    5826251        3519823507200

42040    7       2581    5584933        14079294028800

42041    7       2582    58893089       120679663104000

42042    7       2583    86691323       4693098009600

42043    7       2584    23115263       14079294028800

42044    7       2585    19597          4125800448

42045    7       2587    17204417       67044257280000

42046    7       2588    5563661        1340885145600

42047    7       2589    16795679       11732745024000

42048    7       2591    42643889       14079294028800

42049    7       2592    17154271       28158588057600

42050    7       2593    125470879      28158588057600

42051    7       2595    3796889        938619601920

42052    7       2596    447197         361007539200

42053    7       2597    -2647829       11732745024000

42054    7       2598    4084049        1407929402880

42055    7       2599    5640907        7039647014400

42056    7       2600    -1618013       2815858805760

42057    7       2601    26482591       14079294028800

42058    7       2602    7367761        4022655436800

42059    7       2603    1143469        276064588800

42060    7       2604    4937683        1689515283456000

42061    7       2608    -6346541       9386196019200

42062    7       2612    -302699        14197607424000

42063    7       2614    -142475        1126343522304

42064    7       2615    -7451443       86641809408000

42065    7       2616    4896883        14079294028800

42066    7       2617    7429739        9386196019200

42067    7       2629    888737         270755654400

42068    7       2630    762347         426645273600

42069    7       2631    3504959        1173274502400

42070    7       2632    1081159        893923430400

42071    7       2633    967261         586637251200

42072    7       2634    71791859       281585880576000

42073    7       2635    40921          62574640128

42074    7       2636    29808661       10056638592000

42075    7       2637    45459059       60339831552000

42076    7       2638    29921          19646668800

42077    7       2639    2054467        2366267904000

42078    7       2640    5450917        1407929402880

42079    7       2641    9199129        144815595724800

42080    7       2642    -2923391       20113277184000

42081    7       2643    -77731         127703347200

42082    7       2644    675139         312873200640

42083    7       2645    753971         92155379097600

42084    7       2646    1304389        2815858805760

42085    7       2647    325747         1547175168000

42086    7       2648    -128759        1340885145600

42087    7       2649    -2234657       17599117536000

42088    7       2650    9977567        9386196019200

42089    8       2651    -2755903       6033983155200

42090    8       2652    -179           465585120

42091    8       2653    -64093         157751193600

42092    8       2654    -34140577      12067966310400

42093    8       2655    -25541         16901913600

42094    8       2656    -14185601      12067966310400

42095    8       2657    -25609         14789174400

42096    8       2658    -655793        3016991577600

42097    8       2659    4525           28395214848

42098    8       2660    -145747201     844757641728000

42099    8       2661    -22022431      56317176115200

42100    8       2662    12239837       112634352230400

42101    8       2663    -37931527      84475764172800

42102    8       2664    -81438293      42237882086400

42103    8       2665    -57439049      56317176115200

42104    8       2666    -7911257       25598716416000

42105    8       2667    -2421299       812266963200

42106    8       2668    -128922247     168951528345600

42107    8       2669    -1041269       1624533926400

42108    8       2670    -42810049      168951528345600

42109    8       2671    -3861733       2639867630400

42110    8       2672    -2111537       4969162598400

42111    8       2673    -6290951       6498135705600

42112    8       2674    -53268757      168951528345600

42113    8       2675    -726197        6498135705600

42114    8       2676    -9643          18486468000

42115    8       2677    -1538191       439977938400

42116    8       2678    -234561799     42237882086400

42117    8       2679    -4438459       2639867630400

42118    8       2680    -2612459       4223788208640

42119    8       2681    -11265169      2484581299200

42120    8       2682    -218741        90251884800

42121    8       2683    -2537047       422378820864

42122    8       2684    -2308521931    8869955238144000

42123    8       2685    -2612459       4223788208640

42124    8       2686    -16176943      84475764172800

42125    8       2687    16650121       42237882086400

42126    8       2688    -1732217       1624533926400

42127    8       2689    -11017         3943779840

42128    8       2690    -73446697      158392057824000

42129    8       2691    -42492221      28158588057600

42130    8       2692    -188644639     316784115648000

42131    8       2693    -1858111       3016991577600

42132    8       2694    22789          185661020160

42133    8       2695    14933          234654900480

42134    8       2696    -6488363       20687942246400

42135    8       2697    -357877        236295843840

42136    8       2698    -57024901      84475764172800

42137    8       2699    -125117        414096883200

42138    8       2700    96989          959951865600

42139    8       2701    563            6630750720

42140    8       2702    -289283        391091500800

42141    8       2703    719099         2111894104320

42142    8       2704    318217         506854585036800

42143    8       2705    -902371        3249067852800

42144    8       2706    4636117        14079294028800

42145    8       2707    13000261       168951528345600

42146    8       2708    12490033       168951528345600

42147    8       2709    -41372641      21118941043200

42148    8       2710    569663         4223788208640

42149    8       2711    8995171        6033983155200

42150    8       2712    1465571        1407929402880

42151    8       2713    472993         1206796631040

42152    8       2714    23854289       21118941043200

42153    8       2715    -11311         40226554368

42154    8       2716    -1421747       6033983155200

42155    8       2717    323738819      2534272925184000

42156    8       2718    18237551       84475764172800

42157    8       2719    -1129129       9938325196800

42158    8       2720    2921381        14079294028800

42159    8       2721    -32206397      2838385676206080

42160    8       2722    107719         191121638400

42161    8       2723    33211          131993381520

42162    8       2724    730733         633568231296000

42163    8       2725    256441069      2534272925184000

42164    8       2726    -542747        804531087360

42165    8       2727    926099         17324131324500

42166    8       2728    -42578171      84475764172800

42167    8       2729    -11548907      84475764172800

42168    8       2730    -1246979       8447576417280

42169    8       2731    -351353        6033983155200

42170    7       2733    4103609        2413593262080

42171    7       2734    2076983        4022655436800

42172    7       2735    27120803       48271865241600

42173    7       2737    5371447        48271865241600

42174    7       2738    525401         670442572800

42175    7       2739    8189009        506854585036800

42176    7       2740    1958911        20113277184000

42177    8       2748    -3751637       6033983155200

42178    8       2750    -14361833      112634352230400

42179    8       2753    -352633        3128732006400

42180    8       2761    -123089        70584696000

42181    8       2762    -67851491      56317176115200

42182    8       2763    -121779023     42237882086400

42183    8       2764    -20540087      79196028912000

42184    8       2765    -186733        255987164160

42185    8       2766    -29979307      56317176115200

42186    8       2768    -344959339     844757641728000

42187    8       2770    -48502673      101370917007360

42188    8       2771    -1445599       1624533926400

42189    8       2772    -69315823      211189410432000

42190    8       2773    -26255717      84475764172800

42191    8       2774    268061         6033983155200

42192    8       2780    -691584017     47306427936768000

42193    8       2781    -59867603      506854585036800

42194    8       2782    1307359        38398074624000

42195    6       2812    22651          54606182400

42196    7       2814    24361189       168951528345600

42197    7       2815    7952101        337903056691200

42198    8       2816    -46817887      84475764172800

42199    8       2817    -325543        649813570560

42200    8       2823    -30131659      52797352608000

42201    8       2824    -3198373       1340885145600

42202    8       2825    -422898841     168951528345600

42203    8       2826    -82525349      105594705216000

42204    8       2827    -19903843      84475764172800

42205    8       2828    -1768231       1689515283456

42206    8       2829    -35313919      63356823129600

42207    8       2830    -372301        1066613184000

42208    8       2831    -1279991       965437304832

42209    8       2832    -8366003       168951528345600

42210    8       2833    -541075697     8869955238144000

42211    8       2834    -19903843      168951528345600

42212    8       2835    -3134051       84475764172800

42213    8       2836    746443         7821830016000

42214    8       2837    -20060569      84475764172800

42215    7       2838    141329         41258004480

42216    7       2839    12211223       4693098009600

42217    7       2840    8627027        2815858805760

42218    7       2841    5985043        2085821337600

42219    7       2842    19531439       9386196019200

42220    7       2843    -6014159       1340885145600

42221    7       2844    -15336163      11732745024000

42222    7       2845    4315673        46930980096000

42223    7       2847    10895567       14079294028800

42224    7       2848    -131611        690161472000

42225    7       2851    3080789        3519823507200

42226    7       2853    4272197        9386196019200

42227    7       2856    25902139       56317176115200

42228    7       2858    117251         28158588057600

42229    7       2859    -937913        6625550131200

42230    8       2862    -21901261      28158588057600

42231    8       2863    -276557059     1267136462592000

42232    8       2865    -39004639      126713646259200

42233    8       2866    -1884341       11180615846400

42234    7       2867    -3348431       46930980096000

42235    8       2872    -94771771      5913303492096000

42236    8       2873    -21991         3016991577600

42237    8       2874    -25787         414096883200

42238    8       2875    31693          844757641728

42239    8       2876    -3108563       30169915776000

42240    8       2877    -448501        14079294028800

42241    8       2879    -204769        6599669076000

42242    8       2881    325933         2933186256000

42243    8       2882    21902849       506854585036800

42244    8       2883    2138663        211189410432000

42245    8       2886    -448501        28158588057600

42246    8       2888    8800411        422378820864000

42247    8       2889    -4229          92021529600

42248    7       2901    18777613       120679663104000

42249    7       2902    3892319        140792940288000

42250    7       2905    -41809         80453108736

42251    8       2908    -71843419      21118941043200

42252    8       2909    -6098663       4223788208640

42253    8       2911    -475613        270755654400

42254    8       2914    -14714729      97472035584000

42255    8       2915    -462853        1005663859200

42256    7       2916    93227          48886437600

42257    7       2917    1183667        1173274502400

42258    7       2918    -196949        270755654400

42259    7       2919    -8159707       7039647014400

42260    7       2920    15942529       140792940288000

42261    7       2921    324589         4693098009600

42262    7       2924    1202807        11263435223040

42263    7       2925    -841507        12514928025600

42264    7       2927    7497491        84475764172800

42265    7       2928    -9234521       37544784076800

42266    8       2930    -40408717      253427292518400

42267    7       2932    -4441219       112634352230400

42268    8       2935    -10300769      779776284672000

42269    8       2936    1076767        21118941043200

42270    8       2938    2391427        105594705216000

42271    8       2939    331361         4827186524160

42272    8       2947    -7911221       48271865241600

42273    8       2951    -10100371      9938325196800

42274    8       2952    -601907        1206796631040

42275    8       2953    -78794707      168951528345600

42276    8       2954    -39301         67044257280

42277    8       2956    -139634507     2534272925184000

42278    8       2957    -399257        2815858805760

42279    8       2958    88045          3379030566912

42280    8       2959    338761         4873601779200

42281    8       2960    -407947        72407797862400

42282    8       2961    -9339823       84475764172800

42283    8       2962    -305243        16895152834560

42284    8       2963    1833499        39598014456000

42285    8       2964    898199         36203898931200

42286    8       2966    -752599        42237882086400

42287    8       2967    2695003        253427292518400

42288    8       2968    -402023        28158588057600

42289    7       2978    1039163        72407797862400

42290    8       2980    -565351        2011327718400

42291    8       2981    -4805071       4693098009600

42292    8       2982    -92578229      168951528345600

42293    8       2983    -5321443       33790305669120

42294    8       2984    -468227        6498135705600

42295    7       2985    -9026063       14079294028800

42296    8       2987    -8227927       12671364625920

42297    7       2988    342679         42237882086400

42298    8       2991    -191585731     1267136462592000

42299    7       2992    954841         4693098009600

42300    8       2995    -5292611       7039647014400

42301    8       2996    -12050261      56317176115200

42302    8       2999    -7231771       76796149248000

42303    7       3004    260989         251415964800

42304    7       3005    8821327        30169915776000

42305    7       3006    82969          146659312800

42306    8       3008    -4597651       21118941043200

42307    8       3009    -17608931      28158588057600

42308    8       3010    -106557391     337903056691200

42309    8       3011    92881          168951528345600

42310    8       3012    -21489043      187723920384000

42311    8       3013    -217           40564592640

42312    7       3014    -975839        782183001600

42313    7       3015    8011207        14079294028800

42314    7       3016    1788197        20113277184000

42315    7       3017    32057          639967910400

42316    7       3019    77281339       14079294028800

42317    7       3020    474979         1035242208000

42318    7       3021    292697         196913203200

42319    7       3024    -7495531       13408851456000

42320    7       3025    -83819         7039647014400

42321    7       3027    -6048937       70396470144000

42322    7       3028    -602951        9386196019200

42323    8       3031    -6627239       1126343522304000

42324    8       3032    4601           173818444800

42325    8       3033    -276481        9386196019200

42326    8       3034    72983          731391897600

42327    8       3036    489961         16895152834560

42328    8       3040    -3673          17917653600

42329    8       3041    -1465039       14079294028800

42330    8       3043    -5882839       158392057824000

42331    8       3044    -197623        126713646259200

42332    8       3045    33667          521455334400

42333    8       3046    1279           41902660800

42334    8       3047    55171          31678411564800

42335    8       3048    133157         24135932620800

42336    8       3049    7751827        253427292518400

42337    8       3050    2354929        253427292518400

42338    8       3055    -40543         1023948656640

42339    8       3056    1924441        112634352230400

42340    6       3067    170147         126713646259200

42341    8       3070    -46898263      84475764172800

42342    7       3072    -1432073       2815858805760

42343    7       3073    -27938509      56317176115200

42344    8       3077    -37108031      21118941043200

42345    8       3078    -11997851      33790305669120

42346    7       3079    5563661        2681770291200

42347    7       3080    16795679       23465490048000

42348    7       3083    -38567         639967910400

42349    7       3084    -8875591       28158588057600

42350    8       3086    -110924323     506854585036800

42351    8       3087    53111          430998796800

42352    8       3088    2383           1203358464000

42353    7       3091    60409          162531532800

42354    7       3092    16636091       80453108736000

42355    8       3093    -31657         36664828200

42356    8       3094    -224037223     844757641728000

42357    8       3095    -3864761       26398676304000

42358    8       3097    -2897          77358758400

42359    8       3098    -272729        5279735260800

42360    8       3099    672233         24135932620800

42361    7       3100    -513973        2607276672000

42362    7       3101    -4569809       40226554368000

42363    7       3102    280411         9577751040000

42364    7       3103    9185047        5631717611520

42365    7       3104    -1556677       2815858805760

42366    7       3105    27610537       70396470144000

42367    7       3108    -28144213      211189410432000

42368    7       3109    -2021587       21660452352000

42369    7       3110    -67537         27427196160000

42370    8       3112    16515599       168951528345600

42371    8       3114    28521613       84475764172800

42372    8       3115    24289          159991977600

42373    8       3116    830653         9386196019200

42374    8       3117    55741663       337903056691200

42375    8       3118    2324533        42237882086400

42376    8       3119    1543279        37544784076800

42377    7       3123    4786949        56317176115200

42378    8       3125    -2597989       36203898931200

42379    8       3126    -8638367       337903056691200

42380    8       3131    1707247        42237882086400

42381    8       3133    -10721129      1013709170073600

42382    8       3136    -1110731       1919903731200

42383    8       3137    -5759189       56317176115200

42384    8       3138    -28054289      168951528345600

42385    8       3139    1677097        25598716416000

42386    8       3140    10018993       211189410432000

42387    8       3141    8664631        5068545850368000

42388    8       3142    1619027        84475764172800

42389    8       3144    -1301563       168951528345600

42390    8       3145    -1297          206290022400

42391    6       3153    21266171       1689515283456000

42392    8       3154    -51219479      211189410432000

42393    7       3155    -15479729      4693098009600

42394    7       3157    -26748793      9386196019200

42395    8       3159    -3231413       3754478407680

42396    7       3160    -112888199     70396470144000

42397    7       3161    -1158589       16563875328000

42398    8       3164    -4668673       28158588057600

42399    7       3165    -31458941      21118941043200

42400    7       3166    24340021       28158588057600

42401    7       3167    -55722431      28158588057600

42402    7       3168    -129131        4505374089216

42403    8       3170    109            3265142400

42404    8       3172    448997         2933186256000

42405    8       3173    -42983         45254873664000

42406    7       3174    -42180311      42237882086400

42407    8       3176    -8671727       35198235072000

42408    8       3177    9008773        211189410432000

42409    7       3178    2926111        8045310873600

42410    7       3179    -2474119       3128732006400

42411    8       3181    -516359        1023948656640

42412    8       3183    -1665659       33790305669120

42413    7       3185    -1617673       5028319296000

42414    7       3186    453977         10056638592000

42415    8       3187    55697          359165664000

42416    8       3188    -9656909       52797352608000

42417    8       3189    165203         962686771200

42418    8       3190    26520353       1013709170073600

42419    8       3191    -1142797       13199338152000

42420    8       3192    -3363337       32490678528000

42421    7       3193    -1581523       5028319296000

42422    7       3194    -3257          104756652000

42423    7       3195    934447         1877239203840

42424    7       3196    461353         1656387532800

42425    7       3198    20706137       22526870446080

42426    7       3200    -3086593       22398876864000

42427    7       3201    -682337        67580611338240

42428    8       3203    41637653       105594705216000

42429    8       3204    14279633       56317176115200

42430    8       3205    293687         5962995118080

42431    8       3206    13318273       105594705216000

42432    8       3209    -4668673       56317176115200

42433    8       3210    4726199        16895152834560

42434    8       3211    232213         4969162598400

42435    7       3213    3625           45973204992

42436    8       3215    -1891073       72407797862400

42437    8       3219    2956361        158392057824000

42438    8       3220    -407593        4969162598400

42439    8       3221    424241         13924576512000

42440    8       3222    38183          5430584839680

42441    8       3226    1061351        18772392038400

42442    8       3227    -2782459       112634352230400

42443    8       3229    6186841        105594705216000

42444    6       3235    4008101        304112751022080

42445    7       3238    -201433927     337903056691200

42446    8       3240    -6939533       5415113088000

42447    7       3242    -89349619      84475764172800

42448    7       3244    -193643        1066613184000

42449    8       3247    2575957        28158588057600

42450    8       3249    -15438959      17599117536000

42451    7       3251    -1641419       361007539200

42452    7       3252    -391253        1564366003200

42453    7       3254    -6122563       23465490048000

42454    8       3255    2087           9389952000

42455    8       3256    11806153       120679663104000

42456    7       3257    -252653        108302261760

42457    7       3258    -60167         2346549004800

42458    7       3260    -3914567       14079294028800

42459    8       3262    -7324189       52797352608000

42460    8       3263    25370581       422378820864000

42461    8       3265    23446061       422378820864000

42462    7       3267    -5678333       24135932620800

42463    8       3269    618881         35198235072000

42464    7       3273    -10962361      120679663104000

42465    8       3274    -1890887       84475764172800

42466    8       3275    23867411       70396470144000

42467    8       3276    122944729      844757641728000

42468    7       3277    1181951        828193766400

42469    8       3278    -10585357      64981357056000

42470    8       3279    70915057       844757641728000

42471    8       3280    -20259737      422378820864000

42472    7       3281    -78943         261211392000

42473    7       3282    -8409311       140792940288000

42474    7       3283    1086247        866418094080

42475    7       3284    39847          426645273600

42476    7       3285    188213         586637251200

42477    7       3286    5210059        23465490048000

42478    7       3287    442997         1126343522304

42479    7       3289    -594173        52797352608000

42480    8       3290    128812531      422378820864000

42481    8       3291    87024991       281585880576000

42482    8       3292    11711111       105594705216000

42483    8       3294    1186183        14079294028800

42484    8       3295    4116929        28158588057600

42485    8       3298    194791         2534272925184

42486    7       3301    -626401        12996271411200

42487    8       3302    127328953      844757641728000

42488    8       3303    -6417067       2534272925184000

42489    8       3307    8962673        230388447744000

42490    8       3309    -316049        5279735260800

42491    8       3311    -1948717       21118941043200

42492    8       3313    -68721199      422378820864000

42493    8       3314    22469749       2534272925184000

42494    8       3319    130573         33790305669120

42495    6       3326    82661          10633312972800

42496    7       3327    -2287679       1126343522304

42497    7       3328    -241739        78218300160

42498    7       3329    -15899671      14440301568000

42499    7       3330    -36413989      12514928025600

42500    7       3331    -12331369      8045310873600

42501    7       3332    -9426883       3128732006400

42502    7       3333    -173222477     985550582016000

42503    7       3334    -2007997       25029856051200

42504    7       3335    10375          214541623296

42505    7       3336    -21815153      12514928025600

42506    7       3337    -47668139      46930980096000

42507    7       3338    -88371599      281585880576000

42508    7       3339    -33335663      37544784076800

42509    8       3340    137971         502831929600

42510    8       3341    75743          201132771840

42511    8       3342    9218179        9050974732800

42512    8       3343    140261         274271961600

42513    8       3344    27913          3016991577600

42514    8       3345    13046807       70396470144000

42515    8       3346    39047          9050974732800

42516    7       3347    -27694829      28158588057600

42517    7       3348    -56526317      140792940288000

42518    8       3349    170441         301699157760

42519    8       3350    71176019       506854585036800

42520    7       3351    -47562971      225268704460800

42521    8       3352    223537         1319933815200

42522    8       3353    2620199        9747203558400

42523    7       3354    -72228127      75089568153600

42524    7       3355    242677         4693098009600

42525    8       3356    2130857        36203898931200

42526    8       3357    2978981        253427292518400

42527    6       3358    -54499         24135932620800

42528    7       3359    34313737       18772392038400

42529    7       3360    -23697211      56317176115200

42530    7       3361    2879           195037839360

42531    8       3362    163459         1299627141120

42532    8       3363    -29023         2815858805760

42533    6       3364    -729661        3291263539200

42534    7       3365    422953         1023948656640

42535    7       3366    425879         2346549004800

42536    8       3367    -799913        42237882086400

42537    7       3368    1502101        15017913630720

42538    7       3369    -2431547       2346549004800

42539    7       3370    36669961       375447840768000

42540    8       3371    -463681        3016991577600

42541    8       3372    -5312261       101370917007360

42542    8       3373    -356227        16895152834560

42543    7       3374    -13589         266653296000

42544    7       3375    65863921       28158588057600

42545    7       3376    -1132147       14079294028800

42546    7       3377    4748059        15643660032000

42547    7       3378    13493807       70396470144000

42548    7       3379    35848429       56317176115200

42549    7       3380    -3214691       112634352230400

42550    7       3381    314893         391091500800

42551    7       3382    -77741801      10137091700736000

42552    8       3383    101435083      105594705216000

42553    8       3384    2249209        3071845969920

42554    8       3385    44899513       70396470144000

42555    8       3386    1138729        670442572800

42556    8       3387    4248263        25859927808000

42557    8       3388    434999         1097087846400

42558    8       3389    -914821        9938325196800

42559    8       3390    49672543       105594705216000

42560    8       3391    52027603       168951528345600

42561    8       3392    8213059        32490678528000

42562    8       3393    14746343       50685458503680

42563    8       3394    1792991        46930980096000

42564    8       3395    6189709        12067966310400

42565    8       3396    -11636057      211189410432000

42566    7       3397    -1234241       281585880576000

42567    8       3398    3471493        30169915776000

42568    8       3399    840197         5631717611520

42569    8       3400    -3517613       92155379097600

42570    7       3401    35184001       563171761152000

42571    8       3402    -638567        10559470521600

42572    8       3403    -7056943       24368008896000

42573    8       3404    -72697         533306592000

42574    7       3405    -2663663       6625550131200

42575    8       3406    423919         7821830016000

42576    8       3407    -16959091      281585880576000

42577    8       3408    5376223        316784115648000

42578    8       3409    460897         48736017792000

42579    8       3410    -228731        2346549004800

42580    8       3411    16707391       253427292518400

42581    8       3412    -6298429       211189410432000

42582    8       3413    -256331        9050974732800

42583    8       3414    768197         28158588057600

42584    8       3415    10336973       168951528345600

42585    8       3416    17182309       211189410432000

42586    7       3520    307397         519850856448000

42587    7       3521    -9083381       2346549004800

42588    7       3522    -2403529       586637251200

42589    7       3523    -10826681      23465490048000

42590    7       3524    -188393        782183001600

42591    7       3525    -10586837      10056638592000

42592    7       3526    -6599381       10056638592000

42593    7       3527    -8117423       16090621747200

42594    7       3528    -288733        394377984000

42595    7       3529    1342073        1564366003200

42596    7       3530    95273          4641525504000

42597    7       3531    -730663        319983955200

42598    7       3532    198403         7039647014400

42599    7       3533    -1032617       18772392038400

42600    7       3534    -76441         223480857600

42601    7       3535    841487         1173274502400

42602    7       3536    -9947869       168951528345600

42603    7       3537    143119         251415964800

42604    7       3538    -1994459       67580611338240

42605    7       3539    4445047        20113277184000

42606    7       3540    2851241        8045310873600

42607    7       3541    290933         4693098009600

42608    7       3542    -1808861       230388447744000

42609    7       3543    761633         893923430400

42610    7       3544    86379427       70396470144000

42611    7       3545    39203          1624533926400

42612    7       3546    56317717       42237882086400

42613    7       3547    -146989        957775104000

42614    7       3548    -13250177      28158588057600

42615    7       3549    122167         1005663859200

42616    7       3550    3117679        23465490048000

42617    7       3551    -190787        255987164160

42618    7       3552    4803677        93861960192000

42619    7       3553    -257401        187723920384

42620    7       3554    2665097        10559470521600

42621    7       3555    -1301453       6399679104000

42622    7       3556    -129377        812266963200

42623    7       3557    -7161047       28158588057600

42624    7       3558    1659109        11263435223040

42625    7       3559    -85277         502831929600

42626    7       3560    233099         4054836680294400

42627    8       3561    -11535961      8799558768000

42628    8       3562    -236768969     168951528345600

42629    8       3563    -6018829       3519823507200

42630    8       3564    -9588109       1407929402880

42631    8       3565    -28570279      48736017792000

42632    8       3566    -3344777       1877239203840

42633    8       3567    2382629        15359229849600

42634    8       3568    -16064849      7039647014400

42635    8       3569    -107425909     28158588057600

42636    8       3570    -781873933     281585880576000

42637    8       3571    -552616147     168951528345600

42638    8       3572    -60089999      9386196019200

42639    8       3573    -1583          643507200

42640    8       3574    -4659270977    47306427936768000

42641    8       3575    1091099        3016991577600

42642    8       3576    -304159        377123947200

42643    8       3577    22469063       93861960192000

42644    8       3578    57370757       211189410432000

42645    8       3579    -9069391       16895152834560

42646    8       3580    -10898197      15359229849600

42647    8       3581    -1790813       1407929402880

42648    8       3582    -111296329     28158588057600

42649    8       3583    -45920429      10559470521600

42650    8       3584    -474706237     1182660698419200

42651    8       3585    -41547809      56317176115200

42652    8       3586    -294044173     506854585036800

42653    8       3587    -85299749      129962714112000

42654    8       3588    -7624541       1104258355200

42655    8       3589    -552734759     281585880576000

42656    8       3590    -3145733       3128732006400

42657    8       3591    -10469257      7679614924800

42658    8       3592    -10943917      4022655436800

42659    8       3593    -7166141       24135932620800

42660    8       3594    -162726359     42237882086400

42661    8       3595    -1583          643507200

42662    8       3596    15418789       35198235072000

42663    8       3597    -291671        127993582080

42664    8       3598    -6797327       1007949458880000

42665    8       3599    755077         3312775065600

42666    8       3600    827305789      844757641728000

42667    8       3601    -3975817       19494407116800

42668    8       3602    14152289       14481559572480

42669    8       3603    -31325219      225268704460800

42670    8       3604    -35448563      28158588057600

42671    8       3605    555077771      5068545850368000

42672    8       3606    7593631        62574640128000

42673    8       3607    -3302899       3839807462400

42674    8       3608    2237194931     47306427936768000

42675    8       3609    -80385463      42237882086400

42676    8       3610    765251         7919602891200

42677    8       3611    -47548673      168951528345600

42678    8       3612    -115692649     633568231296000

42679    8       3613    -2921          6599669076

42680    8       3614    171631         1564366003200

42681    8       3615    -24457         46010764800

42682    8       3617    -288986569     168951528345600

42683    8       3619    -24387179      66255501312000

42684    8       3620    -17335193      11263435223040

42685    8       3622    -164831413     168951528345600

42686    8       3623    -47047199      90107481784320

42687    8       3627    -602390507     35479820952576000

42688    8       3628    -70286873      1689515283456000

42689    8       3629    11196169       86641809408000

42690    8       3630    -208927063     168951528345600

42691    8       3676    -614011721     1013709170073600

42692    7       3677    -420197        1547175168000

42693    8       3679    -356683829     11826606984192000

42694    8       3680    -355832629     1013709170073600

42695    8       3681    -398807        270755654400

42696    8       3682    2141189        7039647014400

42697    8       3683    -16296941      14079294028800

42698    8       3684    34861          4693098009600

42699    8       3686    3672701        14079294028800

42700    8       3687    28027063       28158588057600

42701    8       3688    52693          105167462400

42702    8       3689    33925267       187723920384000

42703    8       3693    807229         2413593262080

42704    8       3698    68158973       844757641728000

42705    8       3699    -3365          68959807488

42706    8       3700    -26990567      168951528345600

42707    8       3701    -8359319       42237882086400

42708    7       3719    -532303        48271865241600

42709    7       3720    -1193987       4469617152000

42710    8       3722    -21425659      537573044736000

42711    8       3724    243361         207048441600

42712    8       3725    141140837      337903056691200

42713    8       3726    123127         861997593600

42714    8       3735    -2409437       893923430400

42715    8       3736    -24563393      16895152834560

42716    8       3737    -1515071       782183001600

42717    8       3739    -1760832109    11826606984192000

42718    8       3740    -3145733       6257464012800

42719    8       3741    -343687        2085821337600

42720    8       3742    736639         3656959488000

42721    8       3743    -71671         1508495788800

42722    8       3744    -132091        167610643200

42723    8       3745    1301           8690922240

42724    8       3746    -1217663       4332090470400

42725    8       3747    6361669        168951528345600

42726    8       3748    1059479        7508956815360

42727    8       3750    1301           17381844480

42728    8       3752    4429613        337903056691200

42729    8       3753    69023          1126343522304

42730    8       3754    -17257         281585880576

42731    8       3772    -16807507      383980746240000

42732    8       3773    -1777          3666482820

42733    8       3774    2171209        3016991577600

42734    8       3777    52460587       168951528345600

42735    8       3778    -157723        414096883200

42736    8       3781    -132232843     84475764172800

42737    8       3783    -112970951     724077978624000

42738    8       3784    -1678091       4693098009600

42739    8       3785    3069337        33790305669120

42740    8       3786    25699969       112634352230400

42741    8       3787    1411087        4332090470400

42742    8       3788    -27831277      337903056691200

42743    8       3789    6360901        337903056691200

42744    8       3790    964091         21118941043200

42745    8       3791    483053         7039647014400

42746    8       3797    4649929        24135932620800

42747    8       3800    -13284079      56317176115200

42748    8       3813    414889         1126343522304

42749    8       3817    24146461       42237882086400

42750    8       3818    -556553        3249067852800

42751    8       3819    4858517        15839205782400

42752    8       3821    32712059       168951528345600

42753    8       3822    1841453        12067966310400

42754    8       3827    -203104127     563171761152000

42755    8       3831    -1934239       18772392038400

42756    8       3832    -45630427      482718652416000

42757    8       3833    -119453107     56317176115200

42758    8       3834    -468545281     844757641728000

42759    8       3835    -32906603      84475764172800

42760    8       3836    3854161        21118941043200

42761    8       3837    27261581       281585880576000

42762    8       3838    2540179        33127750656000

42763    8       3839    2653577        46930980096000

42764    8       3843    -577069        3128732006400

42765    8       3844    380077         56317176115200

42766    7       3854    -515381        93861960192000

42767    8       3855    -577699        2111894104320

42768    8       3856    6505801        10559470521600

42769    8       3858    343949         312873200640

42770    8       3859    -8740933       253427292518400

42771    8       3860    30229469       56317176115200

42772    8       3861    4673           76796149248

42773    8       3863    -10469257      15359229849600

42774    8       3864    1663261        1759911753600

42775    8       3865    15889201       28158588057600

42776    8       3868    -3285377       16686570700800

42777    8       3874    -9915617       3379030566912000

42778    8       3875    -210079213     506854585036800

42779    8       3876    -3726091       5631717611520

42780    8       3877    20556829       120679663104000

42781    8       3878    4081723        413758844928000

42782    8       3879    637523         9283051008000

42783    8       3885    108607         5631717611520

42784    8       3886    902597         9386196019200

42785    8       3889    -3899179       56317176115200

42786    7       3900    -9114419       675806113382400

42787    8       3901    32858431       140792940288000

42788    8       3903    731021         391091500800

42789    8       3904    342521         4022655436800

42790    8       3905    6322373        3519823507200

42791    8       3906    158389241      211189410432000

42792    8       3907    417672637      2534272925184000

42793    8       3908    -2293          15713497800

42794    8       3911    -119687681     253427292518400

42795    8       3912    2298313        2413593262080

42796    8       3913    2717833        15839205782400

42797    8       3915    31115641       63356823129600

42798    8       3916    4122961        54305848396800

42799    8       3917    -34654267      140792940288000

42800    8       3921    2690297        3519823507200

42801    8       3922    -941779        10559470521600

42802    8       3923    756617         62574640128000

42803    8       3928    321405011      5068545850368000

42804    8       3930    -956903        2436800889600

42805    8       3931    -144507739     506854585036800

42806    8       3932    -145297        188561973600

42807    8       3933    4241           68263243776

42808    8       3934    17560679       1075146089472000

42809    8       3937    -2293          31426995600

42810    8       3941    -104677        6758061133824

42811    8       3942    -4477769       38398074624000

42812    8       3944    1347287        8447576417280

42813    7       3954    -10379779      1013709170073600

42814    8       3955    78329011       105594705216000

42815    8       3956    33444841       37544784076800

42816    8       3957    160384841      84475764172800

42817    8       3958    71019349       316784115648000

42818    8       3959    200303         586637251200

42819    8       3960    2146483        6625550131200

42820    8       3961    19967251       33790305669120

42821    8       3962    80801107       241359326208000

42822    8       3967    11246941       50685458503680

42823    8       3968    75707351       202741834014720

42824    8       3971    22433731       42237882086400

42825    7       3972    21361          106419456000

42826    8       3973    -1684399       7821830016000

42827    8       3974    694747         15359229849600

42828    8       3975    -2563213       30718459699200

42829    8       3978    79028333       1075146089472000

42830    8       3979    -11518277      11263435223040

42831    8       3980    -383323        1419760742400

42832    8       3981    -195094903     844757641728000

42833    8       3982    -1315247       5631717611520

42834    8       3983    1261207579     94612855873536000

42835    8       3992    742039         9747203558400

42836    8       3995    -84663589      1689515283456000

42837    7       4004    -399593        92155379097600

42838    8       4005    5517383        20113277184000

42839    8       4006    14286553       7039647014400

42840    8       4007    133716929      42237882086400

42841    8       4008    172808303      168951528345600

42842    8       4009    160561         659966907600

42843    8       4010    459477919      168951528345600

42844    8       4011    33427          23175792640

42845    8       4012    34788959       10559470521600

42846    8       4013    2854848559     17739910476288000

42847    8       4014    160561         659966907600

42848    8       4015    26165423       337903056691200

42849    8       4016    -8769589       33790305669120

42850    8       4017    2312959        3839807462400

42851    8       4018    1476367        893923430400

42852    8       4019    721668569      2534272925184000

42853    8       4020    2703521        3128732006400

42854    7       4021    25926289       42237882086400

42855    8       4022    459932717      1267136462592000

42856    8       4023    1345247        5631717611520

42857    8       4024    -46808833      337903056691200

42858    8       4025    -5413          67688913600

42859    8       4026    193024519      1013709170073600

42860    8       4027    21804617       24135932620800

42861    8       4028    5670109        16895152834560

42862    8       4029    67147          782183001600

42863    8       4030    -1073069       10559470521600

42864    7       4031    -103777        5746650624000

42865    8       4032    -15051247      42237882086400

42866    8       4033    1309279        3128732006400

42867    8       4034    -385447        1624533926400

42868    8       4035    -40927         5171985561600

42869    8       4036    731377         12067966310400

42870    7       4037    3599           33153753600

42871    8       4038    -23774327      84475764172800

42872    8       4039    -1315903       13516122267648

42873    8       4040    -2529367       33790305669120

42874    8       4041    46446889       42237882086400

42875    8       4042    -149176147     1689515283456000

42876    7       4043    970379         10830226176000

42877    8       4044    -65478767      56317176115200

42878    8       4045    -1943407       2815858805760

42879    8       4046    -23395219      56317176115200

42880    8       4047    -6516751       8447576417280

42881    7       4048    -1231          14665931280

42882    8       4049    289243         14079294028800

42883    8       4050    188771         1706581094400

42884    8       4051    -20638789      253427292518400

42885    8       4052    -5472097       33790305669120

42886    8       4053    4198759        67580611338240

42887    8       4054    -4237993       24135932620800

42888    8       4055    40093717       5676771352412160

42889    8       4056    -5753897       15359229849600

42890    8       4057    -14452631      84475764172800

42891    8       4058    -12317839      2534272925184000

42892    8       4059    -15023413      230388447744000

42893    8       4060    5625551        14079294028800

42894    8       4061    -602341567     17739910476288000

42895    8       4062    699761         2413593262080

42896    8       4063    26955853       337903056691200

42897    8       4064    618677         6758061133824

42898    8       4065    475457         21118941043200

42899    8       4091    -43867         275215159296000

42900    8       4127    4767487        5631717611520

42901    8       4129    5191           6211453248

42902    8       4131    749543261      5913303492096000

42903    8       4132    -8623943       56317176115200

42904    8       4161    2019541        8045310873600

42905    8       4162    435574541      2534272925184000

42906    8       4186    50469271       450537408921600

42907    8       4187    309987053      1689515283456000

42908    8       4197    -336163        433209047040

42909    8       4244    -1110829       191990373120000

42910    8       4252    30576613       84475764172800

42911    8       4256    -20892329      168951528345600

42912    8       4272    4187           265468170240

42913    8       4278    -2820347       4693098009600

42914    8       4286    -5021327       17599117536000

42915    8       4303    33609001       1971101164032000

42916    8       4313    -210086159     1013709170073600

42917    8       4333    307111141      35479820952576000

42918    8       4348    -3275521       33127750656000

42919    8       4352    -12679211      102394865664000

42920    8       4356    -1791067       12996271411200

42921    8       4368    18886351       8063595671040000

42922    8       4369    -1918643       4332090470400

42923    8       4370    -379611209     844757641728000

42924    8       4371    -58037         470180505600

42925    8       4372    -254100503     506854585036800

42926    8       4373    9781649        375447840768000

42927    8       4374    -1604399       28158588057600

42928    8       4375    -267817727     5068545850368000

42929    8       4376    -27293051      563171761152000

42930    8       4377    81647          406133481600

42931    8       4378    -170159323     9461285587353600

42932    8       4379    14724277       42237882086400

42933    8       4380    -6262691       63356823129600

42934    8       4381    61959017       844757641728000

42935    8       4382    5404073        90509747328000

42936    8       4383    529421         42237882086400

42937    8       4384    -1152059       12067966310400

42938    8       4385    -1819541       35198235072000

42939    4       4721    -2325443       354798209525760000

42940    5       4722    3472627        1564366003200

42941    5       4723    431159         159991977600

42942    5       4724    8523887        2346549004800

42943    5       4725    234590129      14079294028800

42944    5       4726    385892629      281585880576000

42945    5       4727    5806261        1279935820800

42946    5       4728    -52147         293318625600

42947    5       4729    3481           589881600

42948    5       4730    8049709        639967910400

42949    5       4731    1757537        200559744000

42950    5       4732    9788747        938619601920

42951    5       4733    49665793       2346549004800

42952    5       4734    7762567        879955876800

42953    5       4735    9331171        30798455688000

42954    5       4736    -3630301       21118941043200

42955    5       4737    75255133       28158588057600

42956    5       4738    -337607        552129177600

42957    5       4739    -37093649      46930980096000

42958    5       4740    41864341       21118941043200

42959    5       4741    2971499        1319933815200

42960    5       4742    334333         74493619200

42961    5       4743    355932119      18772392038400

42962    5       4744    98524037       4693098009600

42963    5       4745    38349041       20532303792000

42964    5       4746    15089083       3754478407680

42965    5       4747    1331497        488864376000

42966    5       4748    413957         133326648000

42967    5       4749    48593          1396755360

42968    5       4750    145709413      15643660032000

42969    5       4751    4758367        782183001600

42970    5       4752    62269709       9386196019200

42971    5       4753    20888807       1564366003200

42972    5       4754    5283431        3128732006400

42973    5       4755    133628821      7039647014400

42974    5       4756    7762567        586637251200

42975    5       4757    -28107091      15643660032000

42976    5       4758    15911527       1407929402880

42977    5       4759    71064053       2303884477440000

42978    5       4760    -18251         35553772800

42979    5       4761    -17577281      4140968832000

42980    5       4762    968873         767961492480

42981    5       4763    -176481673     42237882086400

42982    5       4764    48808141       70396470144000

42983    5       4765    4455179        703964701440

42984    5       4766    -4355063       9599518656000

42985    5       4767    -26131639      49277529100800

42986    5       4768    45076219       11263435223040

42987    5       4769    -41145911      197110116403200

42988    5       4770    62603677       7039647014400

42989    5       4771    -484553        1299627141120

42990    5       4772    7076831        5631717611520

42991    5       4773    339590831      422378820864000

42992    5       4774    620797         281585880576

42993    5       4775    -4493          12548390400

42994    5       4776    63854437       23465490048000

42995    5       4777    233705903      14079294028800

42996    5       4778    9629           2785552000

42997    5       4779    13020341       853290547200

42998    5       4780    1232461        133326648000

42999    5       4781    388673         78218300160

43000    5       4782    396643543      2534272925184000

43001    5       4783    1539947        2933186256000

43002    5       4784    -90533         81477396000

43003    5       4785    56110381       4693098009600

43004    5       4786    10167811       1759911753600

43005    5       4787    21507497       76796149248000

43006    5       4788    72179311       21118941043200

43007    5       4789    9275171        24845812992000

43008    5       4790    27101743       1042910668800

43009    5       4791    884239         62574640128

43010    5       4792    31489889       1564366003200

43011    5       4793    68313353       49277529100800

43012    5       4794    4758367        782183001600

43013    5       4795    1778011        893923430400

43014    5       4796    -2403497       1422150912000

43015    5       4797    124505083      301699157760000

43016    5       4798    2819833        180503769600

43017    5       4799    143357         97772875200

43018    5       4800    17890909       4693098009600

43019    5       4801    -1984337       3128732006400

43020    5       4802    24115213       7039647014400

43021    5       4803    49043          35756937216

43022    5       4804    12781961       14079294028800

43023    5       4805    67579          3192583680

43024    5       4806    370693511      70396470144000

43025    5       4807    591649         135377827200

43026    5       4808    62269709       9386196019200

43027    5       4809    50243          26072766720

43028    5       4810    92077          1466593128000

43029    5       4811    8014891        2011327718400

43030    5       4812    15745871       2346549004800

43031    5       4813    1118261        215499398400

43032    5       4814    -375451        35198235072000

43033    5       4815    -11666491      21118941043200

43034    5       4816    7564633        1919903731200

43035    5       4817    114969359      42237882086400

43036    5       4818    35891377       4693098009600

43037    5       4819    -22169491      4693098009600

43038    5       4820    -11410667      7039647014400

43039    5       4821    -7871          12077825760

43040    5       4822    1743331        173818444800

43041    5       4823    24570653       9386196019200

43042    5       4824    7113307        3352212864000

43043    5       4825    125213         49228300800

43044    5       4826    70247          48736017792000

43045    5       4827    -54376187      7508956815360

43046    5       4828    -7396877       1042910668800

43047    5       4829    -545406443     492775291008000

43048    5       4830    53913689       37544784076800

43049    5       4831    -75002911      35198235072000

43050    5       4832    -317342453     211189410432000

43051    5       4833    -26520167      28158588057600

43052    5       4834    -226116857     140792940288000

43053    5       4835    701303         95777510400

43054    5       4836    18866713       301699157760000

43055    5       4837    -27891289      9386196019200

43056    5       4838    267063         231757926400

43057    5       4839    -9313163       70396470144000

43058    5       4840    59209          10027987200

43059    5       4841    1538417        613476864000

43060    5       4842    -451933        3071845969920

43061    5       4843    16135961       8447576417280

43062    5       4844    -453107        6033983155200

43063    5       4845    12119389       14079294028800

43064    5       4846    6808511        6399679104000

43065    5       4847    1675343        1104258355200

43066    5       4848    -11700581      575971119360000

43067    5       4849    18642191       4693098009600

43068    5       4850    542071169      140792940288000

43069    5       4851    92490401       84475764172800

43070    5       4852    33328723       7679614924800

43071    5       4853    -11288143      46930980096000

43072    5       4854    4243           4999749300

43073    5       4855    52487          119993983200

43074    5       4856    66646189       164258430336000

43075    5       4857    -182599111     112634352230400

43076    5       4858    18552427       123193822752000

43077    5       4859    -369679        142215091200

43078    5       4860    153729749      168951528345600

43079    5       4861    -2385731       4332090470400

43080    5       4862    -400092307     844757641728000

43081    5       4863    -408979        14079294028800

43082    5       4864    2737037        3519823507200

43083    5       4865    111679         186234048000

43084    5       4866    12175841       12514928025600

43085    5       4868    22563323       11732745024000

43086    5       4870    618283         86909222400

43087    5       4873    5245109        28880603136000

43088    5       4874    7157543        3519823507200

43089    5       4875    -1265983       11732745024000

43090    5       4876    14300551       5279735260800

43091    5       4878    568817         955608192000

43092    5       4880    29801897       40226554368000

43093    5       4881    11257819       28733253120000

43094    5       4883    35222779       7039647014400

43095    5       4884    1808333        782183001600

43096    5       4891    7256551        1689515283456000

43097    5       4892    -1150679       1656387532800

43098    5       4893    -1976027       80453108736000

43099    5       4894    -7132633       38398074624000

43100    5       4895    -48099319      375447840768000

43101    5       4896    396631         586637251200

43102    5       4897    2394629        1877239203840

43103    4       5047    811777         301699157760

43104    5       5049    81683557       181019494656000

43105    5       5051    64073557       60339831552000

43106    4       5052    25230463       112634352230400

43107    4       5053    120683         141976074240

43108    5       5056    4224601        460776895488000

43109    5       5057    253381         914239872000

43110    5       5058    -7714661       90509747328000

43111    5       5059    5585389        938619601920

43112    5       5060    -93931         85329054720

43113    5       5061    225529         34763688960

43114    5       5062    -10750867      4693098009600

43115    5       5063    -200570477     281585880576000

43116    5       5064    20057          26817702912

43117    5       5065    1214069        782183001600

43118    5       5066    130399         55870214400

43119    5       5067    870017         1564366003200

43120    5       5068    -197861        288806031360

43121    5       5071    -443203        1564366003200

43122    5       5072    3594413        9386196019200

43123    5       5074    135767         276064588800

43124    5       5075    -276343        586637251200

43125    5       5076    -203207        502831929600

43126    5       5078    -6202351       4693098009600

43127    5       5080    -228749        391091500800

43128    5       5081    -4510193       1173274502400

43129    5       5082    -7447          4063288320

43130    5       5083    -36840719      46930980096000

43131    5       5084    -28644601      4693098009600

43132    5       5085    -2213833       347636889600

43133    5       5086    -4569197       2234808576000

43134    5       5087    -25754497      9386196019200

43135    5       5088    -274117        187723920384

43136    5       5089    -398899        120335846400

43137    5       5090    -16699         191555020800

43138    5       5091    -35024993      219011240448000

43139    5       5092    -1046621       9386196019200

43140    5       5101    -4918187       9386196019200

43141    5       5103    -7220441       5631717611520

43142    5       5106    -112106417     84475764172800

43143    5       5111    1557707        1279935820800

43144    5       5119    -8847913       151623166464000

43145    5       5120    29145859       14079294028800

43146    5       5121    -2872087       15359229849600

43147    5       5122    83830891       281585880576000

43148    5       5123    24829117       120679663104000

43149    5       5124    1106117        2346549004800

43150    5       5125    -3515861       28158588057600

43151    5       5126    5880053        11732745024000

43152    5       5187    3794101        19308746096640

43153    4       5188    437159         1149330124800

43154    4       5189    16025263       56317176115200

43155    5       5191    29184671       2027418340147200

43156    5       5192    -954211        866418094080

43157    5       5199    -80276473      9386196019200

43158    5       5200    -17166629      3519823507200

43159    5       5201    -784727        240671692800

43160    5       5202    -6476627       1173274502400

43161    5       5203    -39940753      70396470144000

43162    5       5204    -8481787       7039647014400

43163    5       5205    64751          165638753280

43164    5       5206    -2836517       2166045235200

43165    5       5232    10336537       625746401280

43166    5       5233    88878269       35198235072000

43167    5       5234    17899807       1877239203840

43168    5       5235    11666821       3519823507200

43169    5       5236    621529         351982350720

43170    5       5237    9707387        2208516710400

43171    5       5238    742661         426645273600

43172    5       5239    29297          6134768640

43173    5       5240    5038219        18772392038400

43174    5       5244    74924159       1267136462592000

43175    5       5245    -880723        375447840768

43176    5       5246    -805099        828193766400

43177    5       5247    4185773        35198235072000

43178    5       5248    -7983289       17599117536000

43179    5       5249    36867793       9386196019200

43180    5       5250    -62537443      246387645504000

43181    5       5251    1337191        1706581094400

43182    5       5252    51671          255987164160

43183    5       5253    20301521       4693098009600

43184    5       5254    -1250033       3519823507200

43185    5       5255    4277809        1173274502400

43186    5       5256    -1250033       3519823507200

43187    5       5257    -768953        56317176115200

43188    5       5258    -505507        957775104000

43189    5       5259    1147507        1624533926400

43190    5       5260    1703539        1340885145600

43191    5       5261    13967          110425835520

43192    5       5262    -91151         402265543680

43193    5       5263    -1545307       7039647014400

43194    5       5265    -16611809      28158588057600

43195    5       5266    -820201        828193766400

43196    5       5267    -15671137      56317176115200

43197    5       5268    17239          12548390400

43198    5       5269    -17407811      93861960192000

43199    5       5270    -15926081      10559470521600

43200    5       5271    -3136201       1689515283456

43201    5       5272    -2568187       16563875328000

43202    5       5276    -21866659      28158588057600

43203    5       5278    -15962699      42237882086400

43204    5       5281    -238039        2030667408000

43205    5       5282    271157         433209047040

43206    5       5283    -22395343      369581468256000

43207    5       5284    197881         552129177600

43208    5       5285    692507         8045310873600

43209    5       5286    19753837       140792940288000

43210    5       5287    -440611        42237882086400

43211    4       5343    7305863        40226554368000

43212    4       5344    12146623       40226554368000

43213    5       5346    20178071       1126343522304000

43214    5       5347    3035783        586637251200

43215    5       5348    -11451383      4693098009600

43216    5       5349    596339         117327450240

43217    5       5350    -18522983      7039647014400

43218    5       5351    -589051        782183001600

43219    5       5352    -27921403      28158588057600

43220    5       5353    -108571        13967553600

43221    5       5354    -323291        78218300160

43222    5       5355    -86034041      70396470144000

43223    5       5359    -242171        86199759360

43224    5       5363    -5714381       10830226176000

43225    5       5364    103            4897713600

43226    5       5365    38576959       42237882086400

43227    5       5366    331099         426645273600

43228    5       5369    80501039       28158588057600

43229    5       5370    2692337        1173274502400

43230    5       5371    9409679        3519823507200

43231    5       5372    342161         446961715200

43232    5       5375    140512819      1689515283456000

43233    5       5376    -13674949      21118941043200

43234    5       5377    2742241        4223788208640

43235    5       5378    -555419        2707556544000

43236    5       5379    -23652373      105594705216000

43237    5       5380    -590449        1279935820800

43238    5       5381    -825241        670442572800

43239    5       5382    27626783       28158588057600

43240    5       5383    -114211        1444030156800

43241    5       5384    -8688049       22526870446080

43242    5       5385    -457687        938619601920

43243    5       5386    13062151       112634352230400

43244    5       5387    9376051        56317176115200

43245    5       5388    -16067113      56317176115200

43246    5       5389    -33111517      450537408921600

43247    5       5390    -23279419      187723920384000

43248    5       5392    -5836511       12067966310400

43249    5       5394    24923          527973526080

43250    5       5395    -94223         1422150912000

43251    5       5396    -9751691       211189410432000

43252    5       5397    -761573        6758061133824

43253    5       5398    891641         30718459699200

43254    5       5399    -22679         182847974400

43255    5       5418    166157         60167923200

43256    5       5420    -343087        541511308800

43257    5       5421    -210677        87995587680

43258    5       5422    -30371         25096780800

43259    5       5423    -3040489       7039647014400

43260    5       5424    -183971        7039647014400

43261    5       5433    3994817        10559470521600

43262    5       5434    2220457        4693098009600

43263    5       5477    1475701        76796149248000

43264    5       5478    -72973         83805321600

43265    5       5480    -36853         9025188480

43266    5       5481    -18793         18404305920

43267    5       5482    -62099         69527377920

43268    5       5491    -10427         11831339520

43269    5       5492    12242927       4693098009600

43270    5       5493    -49089463      21118941043200

43271    5       5494    -5153          28443018240

43272    5       5495    -33334817      28158588057600

43273    5       5497    -49089463      42237882086400

43274    5       5499    -1471021       5631717611520

43275    5       5500    -98519683      211189410432000

43276    5       5501    1334563        12671364625920

43277    5       5503    -122543        722015078400

43278    5       5504    -3816893       3519823507200

43279    5       5505    5507           9481006080

43280    5       5506    -30727         62574640128

43281    5       5507    -658627        938619601920

43282    5       5509    -3816893       7039647014400

43283    5       5511    -11568979      40226554368000

43284    5       5512    551647         3249067852800

43285    5       5523    5881517        2111894104320

43286    5       5526    301031         1257079824000

43287    5       5527    94921          159991977600

43288    5       5529    -147743        5119743283200

43289    5       5540    15550637       14079294028800

43290    5       5541    11641739       21118941043200

43291    5       5544    8354569        105594705216000

43292    5       5545    -73741         1279935820800

43293    5       5546    -2195489       14079294028800

43294    5       5547    458797         61347686400

43295    5       5548    13338371       3249067852800

43296    5       5549    1648379        130363833600

43297    5       5551    943291         2463876455040

43298    5       5552    591649         270755654400

43299    5       5553    13044149       18772392038400

43300    5       5554    -8277847       20113277184000

43301    5       5555    43574551       21118941043200

43302    5       5556    -54892393      140792940288000

43303    5       5557    -18516283      46930980096000

43304    5       5558    -59984537      93861960192000

43305    5       5559    -121439        248312064000

43306    5       5560    112571         8799558768000

43307    5       5561    -68771         4799759328000

43308    5       5562    -1602971       2681770291200

43309    5       5563    -121439        496624128000

43310    5       5564    -4331689       70396470144000

43311    5       5565    -1675033       43997793840000

43312    5       5566    -11537923      140792940288000

43313    5       5578    7628953        14079294028800

43314    5       5579    24653          138032294400

43315    5       5581    -96461         195545750400

43316    5       5582    -562073        2559871641600

43317    5       5585    3286747        42237882086400

43318    5       5587    7420709        31678411564800

43319    5       5629    -639235        187723920384

43320    5       5630    -103539769     28158588057600

43321    5       5633    -6469429       4693098009600

43322    5       5634    -47573         782183001600

43323    5       5636    -15714583      3519823507200

43324    5       5637    -119851        26665329600

43325    5       5638    -3159157       14079294028800

43326    5       5639    -350983        722015078400

43327    5       5640    -176063        383110041600

43328    5       5641    -22707469      21118941043200

43329    5       5643    -459889        236626790400

43330    5       5646    69911          74493619200

43331    5       5649    2819833        361007539200

43332    5       5651    143357         195545750400

43333    5       5652    17890909       9386196019200

43334    5       5653    -1984337       6257464012800

43335    5       5654    -48288521      14079294028800

43336    5       5655    -3016513       670442572800

43337    5       5656    -1498949       4693098009600

43338    5       5657    -802603        1340885145600

43339    5       5658    -5904511       6033983155200

43340    5       5666    16698481       80453108736000

43341    5       5673    19067767       28158588057600

43342    5       5680    -96133         533306592000

43343    5       5681    2017651        46415255040000

43344    5       5682    -105943        541511308800

43345    5       5683    574979         111740428800

43346    5       5684    5292997        14079294028800

43347    5       5685    2389693        1564366003200

43348    5       5686    2402597        28158588057600

43349    5       5687    -211496137     281585880576000

43350    5       5688    -42709         496916259840

43351    5       5689    -171236837     281585880576000

43352    5       5690    -2216111       12422906496000

43353    5       5691    -1262663       14079294028800

43354    5       5692    -8990357       211189410432000

43355    5       5693    -134814461     844757641728000

43356    5       5711    340189         1279935820800

43357    5       5712    -2888903       4693098009600

43358    5       5713    -21075497      42237882086400

43359    5       5715    -183457        1023948656640

43360    5       5716    -553543        8447576417280

43361    5       5721    3357353        4693098009600

43362    5       5722    1214471        42237882086400

43363    5       5725    28421          124229064960

43364    5       5727    -5880299       9386196019200

43365    4       5752    3018347        563171761152000

43366    5       5753    -11            32558400

43367    5       5754    -18093         13168064000

43368    5       5758    -4683487       938619601920

43369    5       5759    -2037137       14079294028800

43370    5       5760    -159911        156436600320

43371    5       5761    -26746843      14079294028800

43372    5       5763    -956789        208582133760

43373    5       5764    -2285291       9386196019200

43374    5       5765    -5038961       2559871641600

43375    5       5767    -18423931      8447576417280

43376    5       5768    -150418663     105594705216000

43377    5       5769    -48522689      46930980096000

43378    5       5770    4653193        703964701440000

43379    5       5771    -1086935       1689515283456

43380    5       5772    755873         938619601920

43381    5       5773    -2484289       4693098009600

43382    5       5775    -386977        2815858805760

43383    5       5777    626893         276064588800

43384    5       5778    88162297       70396470144000

43385    5       5779    -10464127      3839807462400

43386    5       5780    -59837779      42237882086400

43387    5       5781    -263799        231757926400

43388    5       5782    -6603083       7679614924800

43389    5       5788    -88059947      63356823129600

43390    5       5789    -38004523      63356823129600

43391    5       5790    -14876963      28158588057600

43392    5       5791    -57883621      126713646259200

43393    5       5793    -8072719       11732745024000

43394    5       5802    129847         344799037440

43395    5       5803    -15818723      9386196019200

43396    5       5804    -9430969       9386196019200

43397    5       5806    11418059       28158588057600

43398    5       5808    -1157243       84475764172800

43399    4       5812    -1446121       1340885145600

43400    5       5814    300217         3352212864000

43401    5       5815    1063351        1466593128000

43402    5       5819    499759         1083022617600

43403    5       5826    -6832069       17599117536000

43404    5       5828    -1094461       150849578880000

43405    5       5829    19772813       9386196019200

43406    5       5830    442123         711075456000

43407    5       5831    11533391       42237882086400

43408    5       5832    30334277       18772392038400

43409    5       5834    20545901       70396470144000

43410    5       5835    35159          68959807488

43411    5       5836    19818119       4693098009600

43412    5       5837    309615533      281585880576000

43413    5       5838    1248287        1564366003200

43414    5       5839    -8638783       46930980096000

43415    5       5840    -53974931      369581468256000

43416    5       5841    -24222763      246387645504000

43417    5       5842    -8038417       1407929402880000

43418    5       5843    -9346679       184790734128000

43419    5       5855    755873         1877239203840

43420    5       5856    -2484289       9386196019200

43421    5       5863    1775071        21118941043200

43422    5       5864    136847         736172236800

43423    5       5865    -105493        3447990374400

43424    5       5873    15043013       42237882086400

43425    5       5874    413947         1738184448000

43426    5       5876    596273         7679614924800

43427    5       5878    -1769057       4693098009600

43428    5       5879    -8059321       14079294028800

43429    4       5910    45718613       5068545850368000

43430    5       5911    -402349        78218300160

43431    5       5912    -312449        83805321600

43432    5       5914    -30712543      4022655436800

43433    5       5915    -937609        5679042969600

43434    5       5916    -6282239       1877239203840

43435    5       5917    -3149089       1564366003200

43436    5       5919    -2273023       143666265600

43437    5       5920    -252937        33522128640

43438    5       5921    -2222617       1117404288000

43439    5       5922    -55924327      422378820864000

43440    5       5923    -110629093     140792940288000

43441    5       5924    -11962439      4693098009600

43442    5       5925    -1095077       670442572800

43443    5       5927    26069          48134338560

43444    5       5930    -24764119      9386196019200

43445    5       5931    -465551        347636889600

43446    5       5934    6257597        28158588057600

43447    5       5935    -2098207       711075456000

43448    5       5936    -11341871      70396470144000

43449    5       5937    -56468023      46930980096000

43450    5       5945    10983899       42237882086400

43451    5       5946    -27            8268800

43452    5       5947    -5787161       42237882086400

43453    5       5948    -7736879       5631717611520

43454    5       5949    230701         1564366003200

43455    5       5955    -46199         10755763200

43456    5       5956    -12119         5469811200

43457    5       5958    525131         3447990374400

43458    5       5959    19009          586637251200

43459    5       5961    -120817        14079294028800

43460    5       5962    -135203        276064588800

43461    5       5964    40501          178784686080

43462    5       5969    -197783        3831100416000

43463    5       5977    5396081        3128732006400

43464    5       5985    -38924261      844757641728000

43465    5       5986    11152439       6625550131200

43466    5       5987    4763489        1564366003200

43467    5       5988    2468201        5631717611520

43468    5       5989    33653819       140792940288000

43469    5       5990    34773493       46930980096000

43470    5       5991    2321699        3754478407680

43471    5       5992    21403          34508073600

43472    5       5993    -58737271      492775291008000

43473    5       5994    -6325307       675806113382400

43474    5       5995    -5621257       123193822752000

43475    5       6005    81331          134088514560

43476    5       6016    -18312299      28158588057600

43477    5       6017    -5816029       18772392038400

43478    5       6020    236231         515725056000

43479    5       6021    13168777       93861960192000

43480    5       6026    1772137        13408851456000

43481    5       6028    -120349        2346549004800

43482    4       6053    1119451        153592298496000

43483    5       6054    -2655397       2514159648000

43484    5       6056    -13749173      1599919776000

43485    5       6057    -55192747      42237882086400

43486    5       6058    -310530599     23465490048000

43487    5       6059    -21068129      4693098009600

43488    5       6060    -5986457       5521291776000

43489    5       6061    -2682931       3910915008000

43490    5       6063    -584093        49228300800

43491    5       6064    -13338061      5119743283200

43492    5       6065    -22051097      3519823507200

43493    5       6066    -2423899       1877239203840

43494    5       6067    -78309277      5866372512000

43495    5       6068    -150510589     211189410432000

43496    5       6069    -282321859     1478325873024000

43497    5       6070    -2682931       3910915008000

43498    5       6072    -183727        639967910400

43499    5       6073    2713153        2346549004800

43500    5       6075    -42940993      17599117536000

43501    5       6078    9295261        11263435223040

43502    5       6079    -9144769       1279935820800

43503    5       6080    -78343427      56317176115200

43504    5       6082    -534155        563171761152

43505    5       6083    -48466043      38398074624000

43506    5       6084    -138943897     422378820864000

43507    5       6085    -25845629      7039647014400

43508    5       6090    227377         248458129920

43509    5       6092    -234911        295369804800

43510    5       6093    -48489019      30169915776000

43511    5       6094    -85149079      211189410432000

43512    5       6095    -1041581       1759911753600

43513    5       6099    16941413       35198235072000

43514    5       6104    -284799373     337903056691200

43515    5       6105    -489683        2362958438400

43516    5       6107    -6146447       1564366003200

43517    5       6108    -93172847      112634352230400

43518    5       6109    -8295247       6704425728000

43519    5       6111    -208193        2707556544000

43520    5       6112    62477          108636528000

43521    4       6116    -1041307       6436248698880

43522    5       6117    9517           3697293600

43523    5       6120    88902097       28158588057600

43524    5       6121    -4129357       2346549004800

43525    5       6122    -5626457       28158588057600

43526    5       6123    19677557       17599117536000

43527    5       6125    626581         12067966310400

43528    5       6126    1682897        25992542822400

43529    5       6127    1651751        14079294028800

43530    5       6132    2356397        1599919776000

43531    5       6133    1144051        1955457504000

43532    5       6134    916439         2346549004800

43533    5       6135    -3321413       733296564000

43534    5       6136    1002301        2514159648000

43535    5       6137    -1190773       8799558768000

43536    5       6142    364751         255987164160

43537    5       6150    -539573        9599518656000

43538    5       6151    143388929      42237882086400

43539    5       6153    373657         7039647014400

43540    5       6155    531983         1279935820800

43541    5       6156    1662533        7039647014400

43542    5       6157    17334337       16895152834560

43543    5       6158    997039         15359229849600

43544    5       6159    20129101       14079294028800

43545    5       6160    -138700567     4434977619072000

43546    5       6161    -6241843       724077978624000

43547    5       6168    259079         154717516800

43548    5       6175    5467793        7039647014400

43549    5       6181    6074267        422378820864000

43550    5       6182    126997         6498135705600

43551    5       6188    18252599       64981357056000

43552    5       6189    -296203        173818444800

43553    5       6190    3643873        24845812992000

43554    5       6192    -55323173      46930980096000

43555    5       6194    -1099331       3519823507200

43556    5       6196    -595997        1564366003200

43557    5       6198    -827779        10056638592000

43558    4       6221    1893719        506854585036800

43559    5       6222    -727669        208582133760

43560    5       6223    -263797        67688913600

43561    5       6224    -125555233     9386196019200

43562    5       6225    -2271187031    1689515283456000

43563    5       6226    -85088719      28158588057600

43564    5       6227    -9013523       1877239203840

43565    5       6228    -6234713       1505806848000

43566    5       6229    -803398667     168951528345600

43567    5       6230    -8982445       1126343522304

43568    5       6231    -185531        90251884800

43569    5       6232    -305665427     1971101164032000

43570    5       6233    -1136011       1039701712896

43571    5       6234    85841611       187723920384000

43572    5       6235    -36530759      11263435223040

43573    5       6236    -31309         11002134528

43574    5       6237    -518500319     168951528345600

43575    5       6238    -1820927       1279935820800

43576    5       6239    564943         1023948656640

43577    5       6240    -9679469       30798455688000

43578    5       6241    -27192829      75089568153600

43579    5       6255    -1048631       639967910400

43580    5       6256    -23719781      52797352608000

43581    5       6260    -22862863      28158588057600

43582    5       6261    -17720543      35198235072000

43583    5       6265    -7556561       1877239203840

43584    5       6266    108209         22562971200

43585    5       6267    -163964783     112634352230400

43586    5       6268    -637135        2252687044608

43587    5       6273    -316357991     337903056691200

43588    5       6274    2286883        3312775065600

43589    4       6277    -1408417       9654373048320

43590    5       6279    -1018541       7679614924800

43591    5       6280    -4891421       2681770291200

43592    5       6282    1166327        441703342080

43593    5       6283    -7318607       67580611338240

43594    5       6284    -1542517       625746401280

43595    5       6285    17823989       187723920384000

43596    4       6289    -19188089      84475764172800

43597    5       6290    8703671        6257464012800

43598    5       6291    1219013        1083022617600

43599    5       6292    -185531        180503769600

43600    5       6293    67669561       56317176115200

43601    5       6295    21162899       51197432832000

43602    5       6296    -5464369       4022655436800

43603    5       6297    159718219      1126343522304000

43604    5       6301    4080787        18772392038400

43605    5       6305    -207210137     5068545850368000

43606    5       6306    210900463      56317176115200

43607    5       6307    896227         446961715200

43608    5       6308    59057          255987164160

43609    5       6309    499603         1083022617600

43610    5       6310    -82109         127703347200

43611    5       6311    21143411       98555058201600

43612    5       6312    268607         586637251200

43613    5       6313    3633923        22526870446080

43614    5       6314    -924587        2844301824000

43615    5       6315    11458891       14079294028800

43616    5       6316    -12292043      2303884477440000

43617    5       6333    -512249        8045310873600

43618    5       6343    -59012773      563171761152000

43619    5       6349    72614261       844757641728000

43620    5       6355    184482983      1971101164032000

43621    5       6360    -26814313      45053740892160

43622    4       6378    161479         129962714112000

43623    5       6379    -1689473       2346549004800

43624    5       6380    -96584219      14079294028800

43625    5       6381    -69062717      4693098009600

43626    5       6382    -599924839     140792940288000

43627    5       6383    -824689        414096883200

43628    5       6384    -14887573      853290547200

43629    5       6385    -132127253     14079294028800

43630    5       6386    -501029        20449228800

43631    5       6387    -7046467       7220150784000

43632    5       6388    -824689        276064588800

43633    5       6389    -1790927       1877239203840

43634    5       6390    5879333        4266452736000

43635    5       6391    -5971033       1407929402880

43636    5       6392    -18553097      853290547200

43637    5       6393    -58058639      16563875328000

43638    5       6394    -543283        45125942400

43639    5       6395    -10139377      2234808576000

43640    5       6396    -540530983     225268704460800

43641    5       6397    -10988759      938619601920

43642    5       6398    -4567579       782183001600

43643    5       6399    -83743189      14079294028800

43644    5       6400    443687         1877239203840

43645    5       6401    -73909307      4693098009600

43646    5       6402    -136179787     1612719134208000

43647    5       6403    21996277       5631717611520

43648    5       6404    14428639       8447576417280

43649    5       6405    -1015681       18772392038400

43650    5       6406    403126937      563171761152000

43651    5       6407    -146897281     28158588057600

43652    5       6408    12052991       31287320064000

43653    5       6409    -4115681       1042910668800

43654    5       6410    -123857        118313395200

43655    5       6411    -21745267      20113277184000

43656    5       6412    -8297273       14079294028800

43657    5       6413    -46895         22754414592

43658    5       6414    -528994363     187723920384000

43659    5       6415    -379444771     56317176115200

43660    5       6416    -759145661     3942202328064000

43661    5       6417    -39577267      22526870446080

43662    5       6418    2427067        6952737792000

43663    5       6419    -21312253      16895152834560

43664    4       6420    -1023707       402265543680

43665    5       6421    -35140307      113717374848000

43666    5       6422    -575957        391091500800

43667    5       6423    254069         3128732006400

43668    5       6424    1625077        9386196019200

43669    5       6425    8062889        2346549004800

43670    5       6426    18315397       18772392038400

43671    5       6427    254069         6257464012800

43672    5       6428    43330499       93861960192000

43673    5       6429    -7296251       9386196019200

43674    4       6430    -224137        178784686080

43675    5       6431    -317684501     844757641728000

43676    5       6432    5923           7821830016

43677    5       6433    4363007        2559871641600

43678    5       6434    -26069573      1877239203840

43679    5       6435    -28751519      22526870446080

43680    5       6436    -2938309       853290547200

43681    5       6437    483071         938619601920

43682    5       6438    -6781          4190266080

43683    5       6439    3576173        9386196019200

43684    5       6440    3723631        9386196019200

43685    5       6441    -4070683       14079294028800

43686    5       6442    3420881        11263435223040

43687    5       6443    -439           4256778240

43688    5       6444    -277099607     1407929402880000

43689    5       6445    -799049        1173274502400

43690    5       6446    3574979        3519823507200

43691    5       6447    -2549653       853290547200

43692    5       6448    -103140529     93861960192000

43693    5       6449    -353           25141596480

43694    5       6450    42701641       56317176115200

43695    5       6451    -857239        11263435223040

43696    5       6452    2094899        18772392038400

43697    5       6453    16855589       56317176115200

43698    5       6454    -9554539       9386196019200

43699    5       6455    12189223       18772392038400

43700    4       6456    215759         7313918976000

43701    5       6457    232873         135377827200

43702    5       6458    25967093       14079294028800

43703    5       6459    35401          335221286400

43704    5       6460    15437297       18772392038400

43705    5       6461    -86398933      37544784076800

43706    5       6462    -20075467      45053740892160

43707    5       6463    -31905581      9386196019200

43708    5       6464    -19203323      4693098009600

43709    5       6465    1316401        1380322944000

43710    5       6466    5867963        375447840768000

43711    5       6467    7956623        18772392038400

43712    5       6468    -160637        804531087360

43713    4       6469    -955609        7508956815360

43714    5       6470    846257         187723920384

43715    5       6471    25697069       7039647014400

43716    5       6472    40626983       84475764172800

43717    5       6473    669377         938619601920

43718    5       6474    -83743189      28158588057600

43719    5       6475    1363127        351982350720

43720    5       6476    13024939       84475764172800

43721    5       6477    -19963343      22526870446080

43722    5       6478    6698821        31287320064000

43723    5       6479    -2913077       1319933815200

43724    5       6480    32471771       70396470144000

43725    5       6481    62874671       563171761152000

43726    5       6482    19240967       28158588057600

43727    5       6483    -25369093      56317176115200

43728    5       6484    34855          62574640128

43729    4       6485    -1091297       8343285350400

43730    5       6486    27597331       9386196019200

43731    5       6487    16487959       6257464012800

43732    5       6488    126359813      93861960192000

43733    5       6489    -325453        1877239203840

43734    5       6490    298577         178784686080

43735    5       6491    23851651       28158588057600

43736    4       6492    588859         603398315520

43737    5       6493    5767           6572966400

43738    5       6494    -5507591       18772392038400

43739    5       6495    54911693       112634352230400

43740    5       6496    -847631        625746401280

43741    5       6497    -2712683       1877239203840

43742    5       6498    -14187203      4693098009600

43743    5       6499    150617251      1314067442688000

43744    5       6500    -385387        6257464012800

43745    4       6501    -3988493       61436919398400

43746    5       6502    1533811        234654900480

43747    5       6503    97999007       18772392038400

43748    5       6504    1612811        391091500800

43749    5       6505    33822541       2815858805760

43750    5       6506    250763683      211189410432000

43751    5       6507    6445679        2346549004800

43752    5       6508    -1664227       2346549004800

43753    5       6509    7338511        2346549004800

43754    5       6510    796709         368086118400

43755    5       6511    5648227        3094350336000

43756    5       6512    354193999      168951528345600

43757    5       6513    851233         7039647014400

43758    5       6514    1948321        541511308800

43759    5       6515    -57991         111740428800

43760    4       6516    120977         309435033600

43761    5       6517    3927887        7039647014400

43762    5       6518    2112617        2166045235200

43763    5       6519    -1515151       5119743283200

43764    4       6520    1217           1637222400

43765    5       6521    -888619        1340885145600

43766    5       6522    -6390511       2815858805760

43767    5       6523    -62347223      56317176115200

43768    4       6524    -888619        1340885145600

43769    5       6525    11171          56260915200

43770    5       6526    -24822257      56317176115200

43771    5       6527    1557887        28158588057600

43772    5       6528    360097019      5256269770752000

43773    5       6529    -10785421      14079294028800

43774    5       6530    4017619        8447576417280

43775    5       6531    -1221877       5746650624000

43776    5       6532    -164273        812266963200

43777    5       6533    172559         1083022617600

43778    5       6534    11800937       28158588057600

43779    5       6535    2647           4929724800

43780    5       6536    -19950187      8447576417280000

43781    5       6537    5502787        2011327718400

43782    5       6538    26641099       31287320064000

43783    5       6539    12120697       28158588057600

43784    5       6540    38206699       56317176115200

43785    5       6541    4046249        4022655436800

43786    5       6542    973999         1925373542400

43787    5       6543    -42875941      23465490048000

43788    5       6544    52473847       1689515283456000

43789    5       6545    -7770401       6257464012800

43790    5       6546    335647129      2956651746048000

43791    5       6547    593874091      7884404656128000

43792    5       6548    -6133129       22526870446080

43793    5       6549    -129028397     187723920384000

43794    5       6550    76540973       3225438268416000

43795    5       6551    -3103729       1564366003200

43796    5       6552    -10927963      10559470521600

43797    5       6553    -32437973      281585880576000

43798    5       6554    -4499893       17065810944000

43799    5       6555    5063           8281937664

43800    5       6556    -5034893       40226554368000

43801    5       6557    2618591        46930980096000

43802    5       6558    99157          18772392038400

43803    5       6559    8037881        35198235072000

43804    5       6560    -24671069      70396470144000

43805    5       6619    43867          1669638633062400

43806    5       6709    -255679        57939481600

43807    5       6712    -10443703      7039647014400

43808    5       6713    -72184111      28158588057600

43809    5       6716    -8054191       2199889692000

43810    5       6718    -781733        414096883200

43811    5       6721    -196119491     2534272925184000

43812    5       6722    1594247        8799558768000

43813    5       6723    1338973        1759911753600

43814    5       6724    -568415        187723920384

43815    5       6812    -18869         40613348160

43816    5       6813    -22390129      10559470521600

43817    5       6816    -11074339      30169915776000

43818    5       6817    -113955899     844757641728000

43819    5       6818    -21028061      21118941043200

43820    5       6892    -761531        2413593262080

43821    5       6893    -48753511      120679663104000

43822    5       6894    -1499171       8619975936000

43823    5       6923    31349389       7039647014400

43824    5       6924    72029131       46930980096000

43825    5       6980    -8069729       40226554368000

43826    5       6981    -56438171      301699157760000

43827    5       6998    8353603        14079294028800

43828    5       6999    2140283        1656387532800

43829    5       7084    -45465439      35198235072000

43830    5       7094    10506607       8045310873600

43831    5       7147    -26459         76796149248000

43832    5       7170    256699         219988969200

43833    5       7171    -2278369       4693098009600

43834    5       7181    251729         1955457504000

43835    5       7184    2911679        21118941043200

43836    5       7233    -3943783       281585880576000

43837    5       7245    419087         301699157760

43838    5       7265    12701          33426624000

43839    5       7273    13542637       35198235072000

43840    5       7315    -30840437      2027418340147200

43841    5       7331    75014479       14079294028800

43842    5       7337    18824501       7039647014400

43843    5       7361    3595661        9476447904000

43844    5       7364    -1795093       5631717611520

43845    5       7406    -105283        11519422387200

43846    5       7438    64147          709880371200

43847    5       7444    1615403        5028319296000

43848    5       7497    -637771        187723920384000

43849    5       7523    6844939        2559871641600

43850    5       7541    26624813       241359326208000

43851    5       7552    83893067       422378820864000

43852    5       7561    27147541       225268704460800

43853    5       7570    2373901        7039647014400

43854    5       7573    -67909         102246144000

43855    5       7600    -16039         21660452352000

43856    5       7601    20448277       4171642675200

43857    5       7602    144390277      28158588057600

43858    5       7603    301240889      492775291008000

43859    5       7604    372473         7508956815360

43860    5       7605    16184107       11732745024000

43861    5       7606    180719159      211189410432000

43862    5       7607    6136187        9386196019200

43863    5       7608    132510467      140792940288000

43864    5       7609    -4461203       2815858805760

43865    5       7610    -61331         3142699560000

43866    5       7611    4553033        1656387532800

43867    5       7612    -3142189       18772392038400

43868    5       7613    32608321       422378820864000

43869    5       7614    -561577        3519823507200

43870    5       7615    -33673777      31287320064000

43871    5       7616    565501         7039647014400

43872    5       7617    -32060491      42237882086400

43873    5       7618    116465         2896311914496

43874    5       7619    -24738911      70396470144000

43875    5       7620    -7334647       14079294028800

43876    5       7621    -68441         1444030156800

43877    5       7622    1378961        127993582080000

43878    5       7623    -775765        563171761152

43879    5       7624    -260577899     140792940288000

43880    5       7625    -675635        3379030566912

43881    5       7626    -169122491     84475764172800

43882    5       7627    886411         5214553344000

43883    5       7628    120889         207048441600

43884    5       7629    -21894373      105594705216000

43885    5       7630    -21769         105406479360

43886    5       7631    24202201       22526870446080

43887    5       7632    -22873         292014987264

43888    5       7633    87986981       42237882086400

43889    5       7634    -11765899      33790305669120

43890    5       7635    4031449        11263435223040

43891    5       7636    20611427       76796149248000

43892    5       7637    12953047       42237882086400

43893    5       7638    -6675341       21118941043200

43894    5       7639    114637         651819168000

43895    3       8801    -43867         33392772661248000

43896    3       9035    3805639        2346549004800

43897    3       9037    849341         186234048000

43898    3       9040    5308003        335221286400

43899    3       9043    4735763        9386196019200

43900    3       9044    14991901       4022655436800

43901    3       9045    -9376069       6704425728000

43902    3       9050    2189827        377123947200

43903    3       9052    404693         251415964800

43904    3       9055    3913291        2011327718400

43905    3       9057    773            761866560

43906    3       9059    1890877        182847974400

43907    3       9061    11773          3943779840

43908    3       9064    616549         49691625984000

43909    3       9065    -572861        125707982400

43910    3       9066    -655087        4022655436800

43911    3       9067    -343289        586637251200

43912    3       9068    -7254491       18772392038400

43913    3       9069    562787         670442572800

43914    3       9070    816967         257862528000

43915    3       9357    157039         74493619200

43916    3       9358    506851         430998796800

43917    3       9360    2043409        965437304832

43918    3       9361    385837         143666265600

43919    3       9364    994261         9938325196800

43920    3       9365    -938563        2011327718400

43921    3       9366    6084173        230388447744000

43922    3       9367    2475269        4022655436800

43923    3       9368    -242681        670442572800

43924    3       9608    589579         1206796631040

43925    3       9610    6763277        28158588057600

43926    3       9611    2418407        17328361881600

43927    3       9612    41827711       1013709170073600

43928    3       9695    -248687        125149280256

43929    3       9703    -9251941       782183001600

43930    3       9704    -94189         15643660032

43931    3       9705    -1262749       1564366003200

43932    3       9706    334163         782183001600

43933    3       9885    4990847        80453108736000

43934    3       9886    4779421        20113277184000

43935    3       9887    272431         1738184448000

43936    3       9888    2612381        51197432832000

43937    3       9928    827            345080736

43938    3       9934    -410387        195545750400

43939    3       9937    -492883        63996791040

43940    3       9938    -3726367       3352212864000

43941    3       9939    -8363          10641945600

43942    3       10127   19215323       241359326208000

43943    3       10128   22999183       422378820864000

43944    3       10209   5444771        1005663859200

43945    3       10211   -565351        335221286400

43946    3       10212   693509         1083022617600

43947    3       10213   538079         4022655436800

43948    3       10241   53203          95777510400

43949    3       10243   -247997        321812434944

43950    3       10244   -21929         34381670400

43951    3       10254   1774823        1173274502400

43952    3       10435   -91339         29331862560

43953    3       10464   1031617        2011327718400

43954    3       10490   -289979        167610643200

43955    3       10493   -276739        257862528000

43956    3       10661   737369         739162936512000

43957    3       10693   -3479797       639967910400

43958    3       10737   13579          14197607424

43959    3       10738   3642031        4022655436800

43960    3       10759   -581107        1340885145600

43961    3       10760   16253          103145011200

43962    3       10782   -2601763       1828479744000

43963    3       10784   -16097         309435033600

43964    3       10787   7332719        7039647014400

43965    3       10789   -5934443       3519823507200

43966    3       10794   195269         351982350720

43967    3       10921   56993819       15205637551104000

43968    3       10962   -63697         111740428800

43969    3       11009   528743         2011327718400

43970    3       11026   -2618327       2413593262080

43971    3       11027   -5543          23944377600

43972    3       11040   585119         154717516800

43973    3       11053   -87173         563171761152

43974    3       11056   21029543       9386196019200

43975    3       11063   6213061        3910915008000

43976    3       11194   2351047        575971119360000

43977    3       11228   -237143        64465632000

43978    3       11247   773            846518400

43979    3       11249   -22049         5915669760

43980    3       11313   -2050241       4693098009600

43981    3       11323   3183547        1005663859200

43982    3       11337   -9729953       56317176115200

43983    3       11341   -461677        1005663859200

43984    3       11451   2798009        1013709170073600

43985    3       11489   -65350469      3519823507200

43986    3       11495   -1647029       359165664000

43987    3       11497   -4311257       703964701440

43988    3       11510   -29593         5281848000

43989    3       11528   -5779877       2011327718400

43990    3       11558   -37589         227161718784

43991    3       11571   2261537        469309800960

43992    3       11617   -127973        1055947052160

43993    3       11621   14653          44895708000

43994    3       11623   6028417        5028319296000

43995    3       11625   -269579        65181916800

43996    3       11741   16861          13291641216000

43997    3       11839   -36187         7098803712000

43998    3       11858   -26160791      168951528345600

43999    3       11877   -202729        1390547558400

44000    3       11887   79753          201132771840

44001    3       12028   1988773        5068545850368000

44002    3       12094   -147133        63851673600

44003    3       12110   -1472399       2413593262080

44004    3       12111   -166009        68763340800

44005    3       12168   -15888953      281585880576000

44006    3       12188   -47951669      450537408921600

44007    3       12215   -350297        4505374089216

44008    3       12227   45629          39437798400

44009    3       12239   -22687         696563712000

44010    3       12256   5517383        2011327718400

44011    3       12266   -76577         243797299200

44012    3       12272   184949         251415964800

44013    3       12278   2060659        3128732006400

44014    3       12283   -60259         31550238720

44015    3       12341   7603           100794945888000

44016    3       12342   -3524459       234654900480

44017    3       12343   -14773919      3352212864000

44018    3       12344   -4077247       391091500800

44019    3       12345   -186367        16761064320

44020    3       12346   -7780403       1340885145600

44021    3       12347   -1070087       4827186524160

44022    3       12348   2609           13094581500

44023    3       12349   6764851        3352212864000

44024    3       12350   -108419        10429106688

44025    3       12351   -9643          5545940400

44026    3       12352   -3306157       502831929600

44027    3       12353   -839581        782183001600

44028    3       12354   -3139909       8045310873600

44029    3       12355   -6672119       2011327718400

44030    3       12356   -4058911       4022655436800

44031    3       12357   -7261283       6033983155200

44032    3       12358   -14348143      28158588057600

44033    3       12359   13007531       1564366003200

44034    3       12360   297713         75209904000

44035    3       12361   -38543         63851673600

44036    3       12362   -26207         47325358080

44037    3       12363   1177           5925628800

44038    3       12364   91339          29331862560

44039    3       12365   -1476337       372468096000

44040    3       12366   994753         391091500800

44041    3       12367   -961991        844757641728000

44042    3       12368   1736153        670442572800

44043    3       12369   -26603         15775119360

44044    3       12370   184343         670442572800

44045    3       12371   -3741301       2346549004800

44046    3       12372   -1362827       34131621888000

44047    3       12373   507691         319983955200

44048    3       12374   941617         1117404288000

44049    3       12375   796783         773587584000

44050    3       12376   -29215709      675806113382400

44051    3       12377   10462703       782183001600

44052    3       12378   5137           790083840

44053    3       12379   12208513       11732745024000

44054    3       12380   -124273        86909222400

44055    3       12381   -11936033      460776895488000

44056    3       12382   789539         4022655436800

44057    3       12383   2615969        3016991577600

44058    3       12384   -1474231       153592298496000

44059    3       12385   7037267        1005663859200

44060    3       12386   833059         3016991577600

44061    3       12387   7570021        14079294028800

44062    3       12388   845419         2559871641600

44063    3       12389   624499         804531087360

44064    3       12390   -281123        148987238400

44065    3       12391   -1623817       779776284672000

44066    3       12392   3811393        293318625600

44067    3       12393   1975751        146659312800

44068    3       12394   235153         140792940288

44069    3       12395   -3539          18050376960

44070    3       12396   2294783        628539912000

44071    3       12397   703823         301699157760

44072    3       12398   1378001        804531087360

44073    3       12399   2575231        1005663859200

44074    3       12400   -13007531      2346549004800

44075    3       12401   -70619         1005663859200

44076    3       12402   514511         73329656400

44077    3       12403   -68087         103524220800

44078    3       12404   1146797        5631717611520

44079    3       12405   -415997        213322636800

44080    3       12406   -892351        293318625600

44081    3       12407   21277          97772875200

44082    3       12408   -2719693       1206796631040

44083    3       12409   3705433        33790305669120

44084    3       12410   -499249        502831929600

44085    3       12411   -76667         53778816000

44086    3       12412   -1530619       2346549004800

44087    3       12413   1739           59073960960

44088    3       12414   -38515201      9386196019200

44089    3       12415   -11906203      2346549004800

44090    3       12416   -799913        1173274502400

44091    3       12417   -39098897      7039647014400

44092    3       12418   110197         236626790400

44093    3       12419   415997         426645273600

44094    3       12420   -16755773      30169915776000

44095    3       12421   -39019907      70396470144000

44096    3       12422   6499189        2346549004800

44097    3       12423   -82661         393826406400

44098    3       12424   12012157       2346549004800

44099    3       12425   -56941         54997242300

44100    3       12426   10422847       11732745024000

44101    3       12427   276971         399979944000

44102    3       12428   3177809        4693098009600

44103    3       12429   -729661        853290547200

44104    3       12430   140051         703964701440

44105    1       16511   -43867         283838567620608000

44106    1       16512   1471649        1407929402880

44107    1       16513   234322111      168951528345600

44108    1       16514   29395297       14079294028800

44109    1       16515   147757333      14079294028800

44110    1       16516   8859427        10830226176000

44111    1       16517   11974141       4022655436800

44112    1       16518   24391          1149330124800

44113    1       16519   6984709        1759911753600

44114    1       16520   564278303      56317176115200

44115    1       16521   227707         34381670400

44116    1       16522   2770199        347636889600

44117    1       16523   476203877      28158588057600

44118    1       16524   16558583       2166045235200

44119    1       16525   7025323        31537618624512

44120    1       16526   14898031       21118941043200

44121    1       16527   13230433       6257464012800

44122    1       16528   -33927923      93861960192000

44123    1       16529   -11967839      21660452352000

44124    1       16530   150642509      84475764172800

44125    1       16531   296181779      168951528345600

44126    1       16532   10815533       2815858805760

44127    1       16533   60652973       3128732006400

44128    1       16534   30438167       1407929402880

44129    1       16535   227142767      123193822752000

44130    1       16536   43308983       9386196019200

44131    1       16537   143128487      52797352608000

44132    1       16538   4380911        1407929402880

44133    1       16539   23594101       625746401280

44134    1       16540   4329713        460107648000

44135    1       16541   2231159        287332531200

44136    1       16542   10789391       1564366003200

44137    1       16543   98561731       7039647014400

44138    1       16544   238957         118313395200

44139    1       16545   423998633      21118941043200

44140    1       16546   16558583       1083022617600

44141    1       16547   -7160957       4693098009600

44142    1       16548   255723353      21118941043200

44143    1       16549   34581371       1151942238720000

44144    1       16550   6186209        56317176115200

44145    1       16551   -6149879       1564366003200

44146    1       16552   220783         140792940288

44147    1       16553   -5920139       1564366003200

44148    1       16554   11941309       16563875328000

44149    1       16555   195662897      28158588057600

44150    1       16556   -57582439      140792940288000

44151    1       16557   -54895943      109505620224000

44152    1       16558   113734417      28158588057600

44153    1       16559   -785404943     3942202328064000

44154    1       16560   384840653      42237882086400

44155    1       16561   -3681137       14079294028800

44156    1       16562   14624431       11732745024000

44157    1       16563   4986773        6399679104000

44158    1       16564   200659397      84475764172800

44159    1       16565   -40339939      168951528345600

44160    1       16566   15248771       5028319296000

44161    1       16567   40344181       1564366003200

44162    1       16568   242324491      46930980096000

44163    1       16569   45534107       1877239203840

44164    1       16570   27246629       1955457504000

44165    1       16571   141227257      18772392038400

44166    1       16572   387789277      1689515283456000

44167    1       16573   703709         733296564000

44168    1       16574   -24005183      15643660032000

44169    1       16575   7270357        391091500800

44170    1       16576   1715551        195545750400

44171    1       16577   232523383      563171761152000

44172    1       16578   49669111       9386196019200

44173    1       16579   14178113       25598716416000

44174    1       16580   376119803      9386196019200

44175    1       16581   6879619        312873200640

44176    1       16582   211495051      6257464012800

44177    1       16583   224864033      109505620224000

44178    1       16584   2231159        191555020800

44179    1       16585   69615023       18772392038400

44180    1       16586   -34605287      15643660032000

44181    1       16587   94543          153653760000

44182    1       16588   58715959       2346549004800

44183    1       16589   561671         255987164160

44184    1       16590   30547073       4693098009600

44185    1       16591   -5351351       9386196019200

44186    1       16592   243230483      46930980096000

44187    1       16593   10304083       3754478407680

44188    1       16594   130577327      93861960192000

44189    1       16595   106564949      3128732006400

44190    1       16596   4798391        601679232000

44191    1       16597   341807         43320904704

44192    1       16598   10789391       1042910668800

44193    1       16599   3318883        1104258355200

44194    1       16600   127817         853290547200

44195    1       16601   5394541        879955876800

44196    1       16602   155848421      14079294028800

44197    1       16603   63878233       7039647014400

44198    1       16604   6223447        46930980096000

44199    1       16605   -8301257       10830226176000

44200    1       16606   509741         79995988800

44201    1       16607   11795899       2815858805760

44202    1       16608   68709763       5631717611520

44203    1       16609   -13567553      2346549004800

44204    1       16610   -12569         7520990400

44205    1       16611   -10169387      10950562022400

44206    1       16612   99926837       6257464012800

44207    1       16613   39078989       9386196019200

44208    1       16614   207089         65181916800

44209    1       16615   11231989       2559871641600

44210    1       16616   3263461        1559552569344000

44211    1       16617   -75139763      7508956815360

44212    1       16618   -12983819      1340885145600

44213    1       16619   -777766081     492775291008000

44214    1       16620   87344641       37544784076800

44215    1       16621   -103929809     35198235072000

44216    1       16622   -34713307      16245339264000

44217    1       16623   -72564853      56317176115200

44218    1       16624   -64135151      28158588057600

44219    1       16625   2966683        260727667200

44220    1       16626   6680279        67044257280000

44221    1       16627   -12021619      3128732006400

44222    1       16628   5983781        3312775065600

44223    1       16629   -25970291      140792940288000

44224    1       16630   3462887        361007539200

44225    1       16631   68862173       18772392038400

44226    1       16632   -23539843      112634352230400

44227    1       16633   241047197      84475764172800

44228    1       16634   -6034463       56317176115200

44229    1       16635   8066771        6399679104000

44230    1       16636   12648133       8281937664000

44231    1       16637   47509123       18772392038400

44232    1       16638   -3184859       109708784640000

44233    1       16639   111580097      18772392038400

44234    1       16640   51961733       9386196019200

44235    1       16641   15799573       9386196019200

44236    1       16642   7077781        1126343522304

44237    1       16643   -509953        1505806848000

44238    1       16644   742513         446961715200

44239    1       16645   20235041       32490678528000

44240    1       16646   2064163        3583820298240

44241    1       16647   -788453        357569372160

44242    1       16648   841056551      3942202328064000

44243    1       16649   -5867539       1759911753600

44244    1       16650   10943417       8045310873600

44245    1       16651   -68834533      93861960192000

44246    1       16652   -14167469      21660452352000

44247    1       16653   2192683        28158588057600

44248    1       16654   63066337       56317176115200

44249    1       16655   74890637       70396470144000

44250    1       16656   6350909        2085821337600

44251    1       16657   344021         59256288000

44252    1       16658   25409299       1173274502400

44253    1       16659   33502109       62574640128000

44254    1       16660   356678809      56317176115200

44255    1       16661   -2245889       18772392038400

44256    1       16662   87448763       10559470521600

44257    1       16663   1593481        902518848000

44258    1       16664   1059121        478887552000

44259    1       16665   13108127       11174042880000

44260    1       16666   33248519       2166045235200

44261    1       16667   510379         69016147200

44262    1       16668   415067         33127750656000

44263    1       16669   -21658477      14079294028800

44264    1       16670   -445363        10056638592000

44265    1       16671   -36943031      70396470144000

44266    1       16672   -179261        488864376000

44267    1       16673   4031831        1877239203840

44268    1       16674   176583889      46930980096000

44269    1       16675   1693891        1257079824000

44270    1       16676   1780913        558702144000

44271    1       16677   4124699        153592298496000

44272    1       16678   3111803        3656959488000

44273    1       16679   -147803        663075072000

44274    1       16680   126857         214541623296

44275    1       16681   28639561       675806113382400

44276    1       16682   243079301      4693098009600

44277    1       16683   1063059967     140792940288000

44278    1       16684   144846553      4693098009600

44279    1       16685   234928259      23465490048000

44280    1       16686   603760483      112634352230400

44281    1       16687   938477         68763340800

44282    1       16688   116526023      18772392038400

44283    1       16689   476503         30474662400

44284    1       16690   1199771        625746401280

44285    1       16691   10852057       62574640128000

44286    1       16692   -14074189      2346549004800

44287    1       16693   -145007        62853991200

44288    1       16694   23202199       46930980096000

44289    1       16695   -354142673     281585880576000

44290    1       16696   689203         55870214400

44291    1       16697   -237769771     328516860672000

44292    1       16698   23926459       9386196019200

44293    1       16699   1810171        34131621888000

44294    1       16700   857369         92021529600

44295    1       16701   136229         19554575040

44296    1       16702   4822687        586637251200

44297    1       16703   13745539       4693098009600

44298    1       16704   4928257        20113277184000

44299    1       16705   -265763        281585880576

44300    1       16706   58664143       28158588057600

44301    1       16707   -7892113       15643660032000

44302    1       16708   -88390051      140792940288000

44303    1       16709   5362403        93861960192000

44304    1       16710   121102799      14079294028800

44305    1       16711   699203         984566016000

44306    1       16712   790201         393826406400

44307    1       16713   196941763      56317176115200

44308    1       16714   50207527       28158588057600

44309    1       16715   9442789        40226554368000

44310    1       16716   -1472389       22526870446080

44311    1       16717   -39675763      93861960192000

44312    1       16718   15428921       670442572800

44313    1       16719   89645371       7039647014400

44314    1       16720   2612381        62574640128

44315    1       16721   32895053       28986781824000

44316    1       16722   341807         43320904704

44317    1       16723   23161147       9386196019200

44318    1       16724   -24966001      23465490048000

44319    1       16725   12910003       1919903731200

44320    1       16726   58715959       2346549004800

44321    1       16727   561671         255987164160

44322    1       16728   30547073       4693098009600

44323    1       16729   -5351351       9386196019200

44324    1       16730   25011251       40226554368000

44325    1       16731   -1924393       5866372512000

44326    1       16732   412463         3142699560000

44327    1       16733   -7598729       15643660032000

44328    1       16734   7067329        439977938400

44329    1       16735   14844133       13199338152000

44330    1       16736   8620477        1759911753600

44331    1       16737   290153         703964701440

44332    1       16738   40370797       4693098009600

44333    1       16739   33707581       8799558768000

44334    1       16740   435439         383110041600

44335    1       16741   3725629        13408851456000

44336    1       16742   -304222733     281585880576000

44337    1       16743   -3485281       201132771840000

44338    1       16744   3991           573027840

44339    1       16745   2047097        1083022617600

44340    1       16746   4172227        3519823507200

44341    1       16747   46919737       9386196019200

44342    1       16748   9540637        10830226176000

44343    1       16749   22800221       14079294028800

44344    1       16750   51402257       3754478407680

44345    1       16751   156470143      46930980096000

44346    1       16752   197497         66255501312

44347    1       16753   5930321        7039647014400

44348    1       16754   18623447       21118941043200

44349    1       16755   192571         402265543680

44350    1       16756   -5514083       40226554368000

44351    1       16757   147944509      28158588057600

44352    1       16758   -3085477       23465490048000

44353    1       16759   513199         99324825600

44354    1       16760   185959139      18772392038400

44355    1       16761   37945351       28158588057600

44356    1       16762   59417          82819376640

44357    1       16763   1003579        451259424000

44358    1       16764   54266791       28158588057600

44359    1       16765   65516267       28158588057600

44360    1       16766   5548259        1877239203840

44361    1       16767   -22936643      8799558768000

44362    1       16768   31452977       10559470521600

44363    1       16769   -646957        310572662400

44364    1       16770   28049081       2815858805760

44365    1       16771   -2005613       5214553344000

44366    1       16772   337213         78218300160

44367    1       16773   -30343259      187723920384000

44368    1       16774   10434763       1005663859200

44369    1       16775   10535839       42237882086400

44370    1       16776   17551601       14079294028800

44371    1       16777   146480221      211189410432000

44372    1       16778   531551         165638753280

44373    1       16779   7855703        28158588057600

44374    1       16780   63817639       14079294028800

44375    1       16781   -182363        23175792640

44376    1       16782   -547117        135377827200

44377    1       16783   813853         284430182400

44378    1       16784   -4772081       1035242208000

44379    1       16785   -63937199      28158588057600

44380    1       16786   28863469       1877239203840

44381    1       16787   30359513       3754478407680

44382    1       16788   -2026291       17239951872000

44383    1       16789   11586079       1042910668800

44384    1       16790   432541         72201507840

44385    1       16791   24774557       35198235072000

44386    1       16792   18873059       14079294028800

44387    1       16793   -1244279       853290547200

44388    1       16794   3465061        5599719216000

44389    1       16795   1908983        1042910668800

44390    1       16796   11499907       18772392038400

44391    1       16797   -8283293       9386196019200

44392    1       16798   36004669       14079294028800

44393    1       16799   7603           100794945888000

44394    1       16800   -12176737      1005663859200

44395    1       16801   -47042453      11263435223040

44396    1       16802   -3815935       563171761152

44397    1       16803   -724128851     70396470144000

44398    1       16804   -119359969     22526870446080

44399    1       16805   -1106447479    5068545850368000

44400    1       16806   23826547       46930980096000

44401    1       16807   119973643      56317176115200

44402    1       16808   -7709567       938619601920

44403    1       16809   -92033         75290342400

44404    1       16810   -501868379     84475764172800

44405    1       16811   -218094101     211189410432000

44406    1       16812   -643824241     1689515283456000

44407    1       16813   -117212507     42237882086400

44408    1       16814   -20756861      24135932620800

44409    1       16815   -2855179       2514159648000

44410    1       16816   -415643461     844757641728000

44411    1       16817   377092451      28158588057600

44412    1       16818   11411273       2607276672000

44413    1       16819   -22669351      40226554368000

44414    1       16820   -18802397      35494018560000

44415    1       16821   13474277       7039647014400

44416    1       16822   33463          8939234304

44417    1       16823   -63734669      17599117536000

44418    1       16824   108676453      28158588057600

44419    1       16825   113093         563171761152000

44420    1       16826   64657309       18772392038400

44421    1       16827   -2965199       2208516710400

44422    1       16828   20897323       56317176115200

44423    1       16829   384581         464152550400

44424    1       16830   -7971211       204789731328000

44425    1       16831   10014569       2346549004800

44426    1       16832   38072017       35198235072000

44427    1       16833   2543729        2346549004800

44428    1       16834   -173030993     4054836680294400

44429    1       16835   4368251        287332531200

44430    1       16836   54071447       7039647014400

44431    1       16837   1045749427     985550582016000

44432    1       16838   -643151        879955876800

44433    1       16839   -4733263       184310758195200

44434    1       16840   907139         3447990374400

44435    1       16841   81696473       90509747328000

44436    1       16842   -32227331      3379030566912000

44437    1       16843   70973729       9386196019200

44438    1       16844   936917         3094350336000

44439    1       16845   231982129      422378820864000

44440    1       16846   12507899       37544784076800

44441    1       16847   14440873       14079294028800

44442    1       16848   -83033029      46930980096000

44443    1       16849   -1077269       519850856448000

44444    1       16850   256701541      18772392038400

44445    1       16851   202074973      14079294028800

44446    1       16852   75440189       44797753728000

44447    1       16853   911971         2681770291200

44448    1       16854   268317143      70396470144000

44449    1       16855   500025319      211189410432000

44450    1       16856   204090449      112634352230400

44451    1       16857   73619723       28158588057600

44452    1       16858   -56690687      14079294028800

44453    1       16859   -17968297      301699157760000

44454    1       16860   36516911       4693098009600

44455    1       16861   -601187        1656387532800

44456    1       16862   13607773       64981357056000

44457    1       16863   24859          1083022617600

44458    1       16864   -134680811     46930980096000

44459    1       16865   37091917       168951528345600

44460    1       16866   -44082487      21118941043200

44461    1       16867   22288477       202741834014720

44462    1       16868   -43356991      46930980096000

44463    1       16869   -4625639       3312775065600

44464    1       16870   -163511        1042910668800

44465    1       16871   33865603       1151942238720000

44466    1       16872   -203135879     56317176115200

44467    1       16873   -19275407      3910915008000

44468    1       16874   -221113        521455334400

44469    1       16875   -223651        41902660800

44470    1       16876   1362227        2760645888000

44471    1       16877   9226397        5631717611520

44472    1       16878   -56616281      105594705216000

44473    1       16879   -269011409     492775291008000

44474    1       16880   32596829       11263435223040

44475    1       16881   -136554239     657033721344000

44476    1       16882   33412741       6033983155200

44477    1       16883   -26716757      28158588057600

44478    1       16884   2054257        2234808576000

44479    1       16885   98000579       140792940288000

44480    1       16886   73295329       84475764172800

44481    1       16887   -131692091     168951528345600

44482    1       16888   9175093        17599117536000

44483    1       16889   5922109        1126343522304

44484    1       16890   249875117      112634352230400

44485    1       16891   35549897       7039647014400

44486    1       16892   37835159       20113277184000

44487    1       16893   50077523       9386196019200

44488    1       16894   106557349      281585880576000

44489    1       16895   15706879       11263435223040

44490    1       16896   5596571        773587584000

44491    1       16897   69010199       40226554368000

44492    1       16898   729389         191555020800

44493    1       16899   17997113       8939234304000

44494    1       16900   290242817      28158588057600

44495    1       16901   16450151       119259902361600

44496    1       16902   125513         2873325312000

44497    1       16903   -1303663       1117404288000

44498    1       16904   68488139       9386196019200

44499    1       16905   92269          5251018752000

44500    1       16906   69192881       42237882086400

44501    1       16907   10494499       20113277184000

44502    1       16908   -20182543      120679663104000

44503    1       16909   -182891        703964701440

44504    1       16910   149570969      56317176115200

44505    1       16911   170089         19590854400

44506    1       16912   48456743       20113277184000

44507    1       16913   1218631        459732049920

44508    1       16914   601649         1228738387968

44509    1       16915   528457         114933012480

44510    1       16916   70862947       1013709170073600

44511    1       16917   110839         191555020800

44512    1       16918   21816911       33790305669120

44513    1       16919   1029991        10011942420480

44514    1       16920   6564919        9283051008000

44515    1       16921   2647279        21660452352000

44516    1       16922   10261001       160906217472000

44517    1       16923   104558999      20113277184000

44518    1       16924   2308247        1723995187200

44519    1       16925   23149193       7039647014400

44520    1       16926   6435391        2681770291200

44521    1       16927   26814877       26817702912000

44522    1       16928   5357701        3016991577600

44523    1       16929   -3185669       4022655436800

44524    1       16930   1709689        5746650624000

44525    1       16931   -13096931      40226554368000

44526    1       16932   102974213      14079294028800

44527    1       16933   661477         259925428224000

44528    1       16934   -4680259       1117404288000

44529    1       16935   -102383        52583731200

44530    1       16936   5006263        48271865241600

44531    1       16937   -26084479      112634352230400

44532    1       16938   -15638423      61436919398400

44533    1       16939   17272531       6033983155200

44534    1       16940   -29068189      225268704460800

44535    1       16941   2660233        2234808576000

44536    1       16942   3732031        2234808576000

44537    1       16943   12807959       9386196019200

44538    1       16944   1258861        5068545850368000

44539    1       16945   -139928161     120679663104000

44540    1       16946   100663         12067966310400

44541    1       16947   -89623861      80453108736000

44542    1       16948   -7607          320895590400

44543    1       16949   -2142797       36042992713728

44544    1       16950   -92185421      2027418340147200

44545    1       16951   19018429       20113277184000

44546    1       16952   -11923487      614369193984000

44547    1       16953   85276859       28158588057600

44548    1       16954   -891911        26817702912000

44549    1       16955   1224719        2320762752000

44550    1       16956   39792037       93861960192000

44551    1       16957   -39000001      112634352230400

44552    1       16958   -1825301       3519823507200

44553    1       16959   -910729        2346549004800

44554    1       16960   -820483        1444030156800

44555    1       16961   -8165999       2166045235200

44556    1       16962   -109400153     56317176115200

44557    1       16963   -46022533      28158588057600

44558    1       16964   -12657679      5631717611520

44559    1       16965   -5668381       14079294028800

44560    1       16966   4704307        28158588057600

44561    1       16967   -61663331      281585880576000

44562    1       16968   -29355103      56317176115200

44563    1       16969   4718183        37544784076800

44564    1       16970   -17050519      28158588057600

44565    1       16971   -53552861      14079294028800

44566    1       16972   -1360613       670442572800

44567    1       16973   -6988511       11732745024000

44568    1       16974   -19119311      3128732006400

44569    1       16975   -492253        331277506560

44570    1       16976   -9769999       7039647014400

44571    1       16977   -2780149       5631717611520

44572    1       16978   -835763        287332531200

44573    1       16979   -6023573       7039647014400

44574    1       16980   -22465127      11263435223040

44575    1       16981   -81842273      112634352230400

44576    1       16982   -718577        2815858805760

44577    1       16983   -35904931      35198235072000

44578    1       16984   -10730987      1599919776000

44579    1       16985   -11773297      1099944846000

44580    1       16986   -224574793     70396470144000

44581    1       16987   -22622933      17599117536000

44582    1       16988   -486892283     56317176115200

44583    1       16989   -130444651     28158588057600

44584    1       16990   -1644401537    140792940288000

44585    1       16991   -3362917       6844101264000

44586    1       16992   -22622933      17599117536000

44587    1       16993   -5189          12620095488

44588    1       16994   203151973      281585880576000

44589    1       16995   -143897153     70396470144000

44590    1       16996   -2689711       502831929600

44591    1       16997   -494900299     563171761152000

44592    1       16998   -82138831      28158588057600

44593    1       16999   -8176009       7220150784000

44594    1       17000   -4456597       3519823507200

44595    1       17001   2140339        11263435223040

44596    1       17002   25117481       281585880576000

44597    1       17003   -269191621     450537408921600

44598    1       17004   -162903341     56317176115200

44599    1       17005   -376984691     281585880576000

44600    1       17006   -45806507      70396470144000

44601    1       17007   45487591       281585880576000

44602    1       17008   -72431         1173274502400

44603    1       17009   -4035833       2815858805760

44604    1       17010   348278311      563171761152000

44605    1       17011   -695953        112634352230400

44606    1       17012   -6758861       11263435223040

44607    1       17013   2909677        5214553344000

44608    1       17014   3538081        33127750656000

44609    1       17015   5711           52242278400

44610    1       17016   -76155637      20113277184000

44611    1       17017   140228813      563171761152000

44612    1       17018   10569353       4022655436800

44613    1       17019   134843581      70396470144000

44614    1       17020   17524147       28158588057600

44615    1       17021   24264997       11732745024000

44616    1       17022   -202081        319983955200

44617    1       17023   -4326353       9386196019200

44618    1       17024   6253801        26398676304000

44619    1       17025   36533443       93861960192000

44620    1       17026   -120329491     563171761152000

44621    1       17027   10013923       28158588057600

44622    1       17028   -20609917      965437304832000

44623    1       17029   3214297        3128732006400

44624    1       17030   19248773       42237882086400

44625    1       17031   -1146949       187723920384000

44626    1       17032   208274411      1126343522304000

44627    1       17033   -5563889       4332090470400

44628    1       17034   1036291        10512539541504

44629    1       17035   -33744959      35198235072000

44630    1       17036   -28721519      112634352230400

44631    1       17037   -4469          16432416000

44632    1       17038   -330271        2607276672000

44633    1       17039   -5660597       2252687044608

44634    1       17040   -3746231       7508956815360

44635    1       17041   -12542693      28158588057600

44636    1       17042   -17179271      2514159648000

44637    1       17043   -6526561       1407929402880

44638    1       17044   -679799        60949324800

44639    1       17045   -11150353      11263435223040

44640    1       17046   -26831801      9386196019200

44641    1       17047   -3878629       1877239203840

44642    1       17048   -863711        552129177600

44643    1       17049   -1991107       1083022617600

44644    1       17050   -1351817       391091500800

44645    1       17051   -107603        78567489000

44646    1       17052   -182341        146659312800

44647    1       17053   1043771        6625550131200

44648    1       17054   -79714963      1433528119296000

44649    1       17055   -51700091      112634352230400

44650    1       17056   7704217        62574640128000

44651    1       17057   -2313251       1042910668800

44652    1       17058   -177135193     84475764172800

44653    1       17059   -24775853      10830226176000

44654    1       17060   -130364447     14079294028800

44655    1       17061   -91814917      9386196019200

44656    1       17062   -140035729     46930980096000

44657    1       17063   -1131989       1083022617600

44658    1       17064   -1509785       375447840768

44659    1       17065   -90751483      42237882086400

44660    1       17066   -216196817     140792940288000

44661    1       17067   -924109        175991175360

44662    1       17068   -1842739       7679614924800

44663    1       17069   -41456509      179191014912000

44664    1       17070   -1131989       2166045235200

44665    1       17071   -4762003       28158588057600

44666    1       17072   49221079       140792940288000

44667    1       17073   -39039829      42237882086400

44668    1       17074   -833999        276064588800

44669    1       17075   -2183711       2607276672000

44670    1       17076   -66851641      56317176115200

44671    1       17077   -18343771      28158588057600

44672    1       17078   -17214397      281585880576000

44673    1       17079   -378784787     28158588057600

44674    1       17080   -235764569     42237882086400

44675    1       17081   -288850753     42237882086400

44676    1       17082   -10836173      18772392038400

44677    1       17083   -76889807      42237882086400

44678    1       17084   -69475409      112634352230400

44679    1       17085   -171820973     3379030566912000

44680    1       17086   -10916141      16090621747200

44681    1       17087   -76210987      18772392038400

44682    1       17088   -163112633     84475764172800

44683    1       17089   -68725         35756937216

44684    1       17090   -17580179      7679614924800

44685    1       17091   -2421439       11493301248000

44686    1       17092   -255701        451742054400

44687    1       17093   7420103        84475764172800

44688    1       17094   -487381        426645273600

44689    1       17095   -84850039      21118941043200

44690    1       17096   -30514699      14079294028800

44691    1       17097   -21281101      35198235072000

44692    1       17098   -478147        1508495788800

44693    1       17099   -834307        329983453800

44694    1       17100   -40985753      70396470144000

44695    1       17101   -82701539      28158588057600

44696    1       17102   -562697        670442572800

44697    1       17103   -884647        2437972992000

44698    1       17104   -1610171       1689515283456

44699    1       17105   -3289739       1319933815200

44700    1       17106   -3413323       2681770291200

44701    1       17107   -7996133       168951528345600

44702    1       17108   -124654261     281585880576000

44703    1       17109   -4496053       84475764172800

44704    1       17110   -42562483      1877239203840000

44705    1       17111   -1380881       1689515283456

44706    1       17112   -11831557      28158588057600

44707    1       17113   -475417        3312775065600

44708    1       17114   -486323        42237882086400

44709    1       17115   -375073        173818444800

44710    1       17116   -199257061     28158588057600

44711    1       17117   -26003273      18772392038400

44712    1       17118   -4777793       5631717611520

44713    1       17119   -50876747      14079294028800

44714    1       17120   -41602601      40226554368000

44715    1       17121   -13732063      20113277184000

44716    1       17122   -1315289       5631717611520

44717    1       17123   -821333        4022655436800

44718    1       17124   4049737        56317176115200

44719    1       17125   -2858291       10239486566400

44720    1       17126   5287043        42237882086400

44721    1       17127   -3163081       75089568153600

44722    1       17128   -7209523       3128732006400

44723    1       17129   -1070221       2681770291200

44724    1       17130   -116065        173283618816

44725    1       17131   -134596883     140792940288000

44726    1       17132   -23631217      7039647014400

44727    1       17133   -945697        1407929402880

44728    1       17134   -1031839       1035242208000

44729    1       17135   -1690879       853290547200

44730    1       17136   -8536573       42237882086400

44731    1       17137   9990011        35198235072000

44732    1       17138   -2489593       3199839552000

44733    1       17139   647657         1042910668800

44734    1       17140   5157907        56317176115200

44735    1       17141   -400051        920215296000

44736    1       17142   -59571481      140792940288000

44737    1       17143   -945697        2815858805760

44738    1       17144   -11995447      112634352230400

44739    1       17145   582427         8532905472000

44740    1       17146   -13505693      42237882086400

44741    1       17147   -239610743     46930980096000

44742    1       17148   2514217        8045310873600

44743    1       17149   -1656049       478887552000

44744    1       17150   -83575637      140792940288000

44745    1       17151   899051         70396470144000

44746    1       17152   -2999281       16895152834560

44747    1       17153   84858733       70396470144000

44748    1       17154   141049729      281585880576000

44749    1       17155   -17645339      25598716416000

44750    1       17156   11025467       35198235072000

44751    1       17157   -4095391       20113277184000

44752    1       17158   594157         2166045235200

44753    1       17159   1674601        11493301248000

44754    1       17160   -3435023       14079294028800

44755    1       17161   -167743        473253580800

44756    1       17162   -22726351      35198235072000

44757    1       17163   -348015589     70396470144000

44758    1       17164   -886345891     168951528345600

44759    1       17165   -8316491       1279935820800

44760    1       17166   -67552379      2639867630400

44761    1       17167   -922592399     422378820864000

44762    1       17168   -570778127     84475764172800

44763    1       17169   1559167        3071845969920

44764    1       17170   -60681031      7039647014400

44765    1       17171   -134831371     9386196019200

44766    1       17172   -974816923     93861960192000

44767    1       17173   -690806297     56317176115200

44768    1       17174   -679143701     28158588057600

44769    1       17175   -5305771       563171761152

44770    1       17176   -17301827311   47306427936768000

44771    1       17177   15267613       14079294028800

44772    1       17178   -30481793      9938325196800

44773    1       17179   116918411      140792940288000

44774    1       17180   830851559      844757641728000

44775    1       17181   -1745869       853290547200

44776    1       17182   -20994277      8045310873600

44777    1       17183   -136450253     28158588057600

44778    1       17184   -10312361      695273779200

44779    1       17185   -5112301       312873200640

44780    1       17186   -8847652267    5913303492096000

44781    1       17187   -3857509       1340885145600

44782    1       17188   -5498282227    2534272925184000

44783    1       17189   -319887247     129962714112000

44784    1       17190   -6045891       231757926400

44785    1       17191   -2069117507    281585880576000

44786    1       17192   -110864111     28158588057600

44787    1       17193   -410497        79995988800

44788    1       17194   -866859193     84475764172800

44789    1       17195   -197206127     168951528345600

44790    1       17196   -204091957     14079294028800

44791    1       17197   -5305771       563171761152

44792    1       17198   4333123        2760645888000

44793    1       17199   -1735043       203066740800

44794    1       17200   -14897167      597303383040000

44795    1       17201   2759651        3754478407680

44796    1       17202   198962909      56317176115200

44797    1       17203   -10153081      12067966310400

44798    1       17204   595210183      168951528345600

44799    1       17205   -28745449      53635405824000

44800    1       17206   -14678683      3128732006400

44801    1       17207   1943265073     5068545850368000

44802    1       17208   156224681      358382029824000

44803    1       17209   -11843639      3754478407680

44804    1       17210   1613768669     9461285587353600

44805    1       17211   -19522199      2815858805760

44806    1       17212   10034027       28158588057600

44807    1       17213   -281396243     281585880576000

44808    1       17214   -91409767      140792940288000

44809    1       17215   -23377069      14079294028800

44810    1       17216   9662567        28158588057600

44811    1       17217   -140416867     70396470144000

44812    1       17218   -120778813     18772392038400

44813    1       17219   -310100129     225268704460800

44814    1       17220   -413663        71107545600

44815    1       17221   -3090356527    844757641728000

44816    1       17222   -883278733     450537408921600

44817    1       17223   -746183093     11826606984192000

44818    1       17224   -301181263     1689515283456000

44819    1       17225   1230043        2650220052480

44820    1       17226   -260771237     56317176115200

44821    1       17227   -135650087     59629951180800

44822    1       17228   -443420717     3942202328064000

44823    1       17229   -1346225267    1013709170073600

44824    1       17230   -53640403      9386196019200

44825    1       17231   3058507        2815858805760

44826    1       17232   -2224693       502831929600

44827    1       17233   -1073          782183001600

44828    1       17234   1441009        1564366003200

44829    1       17235   306164783      84475764172800

44830    1       17236   18624007       10239486566400

44831    1       17237   24943141       37544784076800

44832    1       17238   1855501        1564366003200

44833    1       17239   45363709       153592298496000

44834    1       17240   -81127         414096883200

44835    1       17241   -33305047      56317176115200

44836    1       17242   -1659769       2166045235200

44837    1       17243   -294182957     1971101164032000

44838    1       17244   9684613        2346549004800

44839    1       17245   10063849       6625550131200

44840    1       17246   585811         1279935820800

44841    1       17247   -2880503       284430182400

44842    1       17248   -115551859     21118941043200

44843    1       17249   -511421        69527377920

44844    1       17250   -6567876179    11826606984192000

44845    1       17251   -110864111     56317176115200

44846    1       17252   -24809969      37544784076800

44847    1       17253   25651933       35198235072000

44848    1       17254   -1194001       5631717611520

44849    1       17255   -14203843      4693098009600

44850    1       17256   777863         1508495788800

44851    1       17257   -2319167       2085821337600

44852    1       17258   7535183        56317176115200

44853    1       17259   58434427       112634352230400

44854    1       17260   777863         3016991577600

44855    1       17261   1096297        28158588057600

44856    1       17262   2914487        12996271411200

44857    1       17263   -133769        573364915200

44858    1       17264   -231448733     1407929402880000

44859    1       17265   -1066861       502831929600

44860    1       17266   9183721        3519823507200

44861    1       17267   37915667       33790305669120

44862    1       17268   -420281        281585880576

44863    1       17269   -18532793      3128732006400

44864    1       17270   -2957941351    5068545850368000

44865    1       17271   -23200819      16895152834560

44866    1       17272   27083047       84475764172800

44867    1       17273   88897139       112634352230400

44868    1       17274   1200911        1023948656640

44869    1       17275   -110504213     337903056691200

44870    1       17276   18359          295369804800

44871    1       17277   16195187       96543730483200

44872    1       17278   58081          236626790400

44873    1       17279   39076603       56317176115200

44874    1       17280   -3392107       3754478407680

44875    1       17281   36394487       28158588057600

44876    1       17282   28207441       14079294028800

44877    1       17283   -19991017      28158588057600

44878    1       17284   9363649        8447576417280

44879    1       17285   36717907       56317176115200

44880    1       17286   84857          154717516800

44881    1       17287   -761846089     563171761152000

44882    1       17288   -5297779       12514928025600

44883    1       17289   -21865829      61436919398400

44884    1       17290   -13648097      1706581094400

44885    1       17291   -3824059       1840430592000

44886    1       17292   -6029041       4022655436800

44887    1       17293   20017597       30169915776000

44888    1       17294   58762279       168951528345600

44889    1       17295   8686003        31287320064000

44890    1       17296   175232767      844757641728000

44891    1       17297   -787879        1126343522304

44892    1       17298   452533         33790305669120

44893    1       17299   -5555293       4022655436800

44894    1       17300   60828611       28158588057600

44895    1       17301   167702201      42237882086400

44896    1       17302   -1377833       9938325196800

44897    1       17303   330664813      168951528345600

44898    1       17304   1036039        7039647014400

44899    1       17305   -410497        159991977600

44900    1       17306   142486207      42237882086400

44901    1       17307   43318921       21118941043200

44902    1       17308   -9595991       12872497397760

44903    1       17309   -52891351      3379030566912000

44904    1       17310   -15452951      9938325196800

44905    1       17311   -16154417      6498135705600

44906    1       17312   131357879      211189410432000

44907    1       17313   242176699      6758061133824000

44908    1       17314   425224979      1689515283456000

44909    1       17315   627131         16895152834560

44910    1       17316   5844061        16895152834560

44911    1       17317   -21530357      84475764172800

44912    1       17318   6606163        8281937664000

44913    1       17319   12665099       1877239203840

44914    1       17320   5561411        21118941043200

44915    1       17321   72831679       11263435223040

44916    1       17322   29561183       10830226176000

44917    1       17323   506261881      844757641728000

44918    1       17324   -631783        1126343522304

44919    1       17325   -154991357     84475764172800

44920    1       17326   522553         150580684800

44921    1       17327   2183813        3519823507200

44922    1       17328   37798133       21118941043200

44923    1       17329   34580149       126713646259200

44924    1       17330   -138993857     140792940288000

44925    1       17331   7303249        2681770291200

44926    1       17332   -3377761       9938325196800

44927    1       17333   134819         4505374089216

44928    1       17334   1165490701     5068545850368000

44929    1       17335   -105247        70988037120

44930    1       17336   -59741951      56317176115200

44931    1       17337   -27301451      9386196019200

44932    1       17338   33433819       147832587302400

44933    1       17339   706362023      11826606984192000

44934    1       17340   -631783        2252687044608

44935    1       17341   -1329283       28158588057600

44936    1       17342   -4522481       10830226176000

44937    1       17343   47211403       84475764172800

44938    1       17344   46268813       17599117536000

44939    1       17345   72941131       22526870446080

44940    1       17346   14929339       2166045235200

44941    1       17347   345319937      422378820864000

44942    1       17348   11597863       9386196019200

44943    1       17349   44086477       37544784076800

44944    1       17350   118490941      56317176115200

44945    1       17351   688858253      563171761152000

44946    1       17352   13127227       16895152834560

44947    1       17353   1198499        877670277120

44948    1       17354   54171739       28158588057600

44949    1       17355   -1227641       1466593128000

44950    1       17356   8615479        56317176115200

44951    1       17357   -351683        1149330124800

44952    1       17358   3159557969     11826606984192000

44953    1       17359   -214958041     56317176115200

44954    1       17360   -28033043      28158588057600

44955    1       17361   -237045673     281585880576000

44956    1       17362   -15380753      16895152834560

44957    1       17363   306376439      6307523724902400

44958    1       17364   11900831       42237882086400

44959    1       17365   -799921        4505374089216

44960    1       17366   33809          34381670400

44961    1       17367   258590947      35198235072000

44962    1       17368   807366019      70396470144000

44963    1       17369   23206133       6257464012800

44964    1       17370   15796589       17599117536000

44965    1       17371   79554971       8045310873600

44966    1       17372   443371787      84475764172800

44967    1       17373   210117997      17599117536000

44968    1       17374   313183649      537573044736000

44969    1       17375   15796589       17599117536000

44970    1       17376   101273         315502387200

44971    1       17377   -51509971      56317176115200

44972    1       17378   151167949      70396470144000

44973    1       17379   26050309       4332090470400

44974    1       17380   291446983      281585880576000

44975    1       17381   5560351        1759911753600

44976    1       17382   558843437      422378820864000

44977    1       17383   526969         625746401280

44978    1       17384   -19479079      37544784076800

44979    1       17385   -10258291      35198235072000

44980    1       17386   78309437       112634352230400

44981    1       17387   46283417       14079294028800

44982    1       17388   13148683       10830226176000

44983    1       17389   94319          300839616000

44984    1       17390   -310993        838053216000

44985    1       17391   -18861481      14079294028800

44986    1       17392   129218477      84475764172800

44987    1       17393   -1068251       1257079824000

44988    1       17394   -1391099       56317176115200

44989    1       17395   759133         4022655436800

44990    1       17396   -32895557      32490678528000

44991    1       17397   -11721023      33127750656000

44992    1       17398   -7124587       28158588057600

44993    1       17399   31123069       7821830016000

44994    1       17400   -177419933     563171761152000

44995    1       17401   -47557709      11263435223040

44996    1       17402   -15781823      6399679104000

44997    1       17403   -356713        229866024960

44998    1       17404   -195404591     70396470144000

44999    1       17405   8363           521455334400

45000    1       17406   839989         2252687044608

45001    1       17407   -244146701     844757641728000

45002    1       17408   -18649133      31287320064000

45003    1       17409   10622153       51197432832000

45004    1       17410   -3267041       5119743283200

45005    1       17411   3616390691     141919283810304000

45006    1       17412   -222603679     168951528345600

45007    1       17413   -152673901     253427292518400

45008    1       17414   -4941319       844757641728000

45009    1       17415   -63777521      281585880576000

45010    1       17416   24309581       16895152834560

45011    1       17417   -703764547     5913303492096000

45012    1       17418   1586873        1547175168000

45013    1       17419   92136461       337903056691200

45014    1       17420   3141377        9938325196800

45015    1       17421   3381253        35198235072000

45016    1       17422   -5179          8861094144000

45017    1       17423   13333171       4417033420800

45018    1       17424   46901          15753056256

45019    1       17425   2676595897     5913303492096000

45020    1       17426   -8037229       15017913630720

45021    1       17427   3839141        4332090470400

45022    1       17428   1560408637     2534272925184000

45023    1       17429   6926071        17553405542400

45024    1       17430   101266703      153592298496000

45025    1       17431   -905941        319983955200

45026    1       17432   -22363877      938619601920000

45027    1       17433   8691491        6758061133824

45028    1       17434   -149032601     337903056691200

45029    1       17435   72050807       1314067442688000

45030    1       17436   -6220033       2815858805760

45031    1       17437   -27007219      26817702912000

45032    1       17438   95088797       1576880931225600

45033    1       17439   -21993551      28963119144960

45034    1       17440   145159097      4730642793676800

45035    1       17441   -38881487      112634352230400

45036    1       17442   -292066241     675806113382400

45037    1       17443   -467657        834328535040

45038    1       17444   89115919       10751460894720000

45039    1       17445   -29517247      18772392038400

45040    1       17446   -219704623     140792940288000

45041    1       17447   -71540747      168951528345600

45042    1       17448   -74023751      42237882086400

45043    1       17449   112481189      1126343522304000

45044    1       17450   -7707487       28158588057600

45045    1       17451   -901008469     5068545850368000

45046    1       17452   -652292939     3942202328064000

45047    1       17453   690391         1019315404800

45048    1       17454   -2908858501    47306427936768000

45049    1       17455   10454291       9386196019200

45050    1       17456   -9406429       25992542822400

45051    1       17457   43265483       187723920384000

45052    1       17458   19394407       99383251968000

45053    1       17459   101009         3128732006400

45054    1       17460   -438863        1407929402880

45055    1       17461   -14832113      70396470144000

45056    1       17462   3679399        4525487366400

45057    1       17463   37788209       36203898931200

45058    1       17464   435649         473253580800

45059    1       17465   436393         1097087846400

45060    1       17466   43540099       675806113382400

45061    1       17467   683731         670442572800

45062    1       17468   5269769        2681770291200

45063    1       17469   14206571       14481559572480

45064    1       17470   30049219       168951528345600

45065    1       17471   20776541       40226554368000

45066    1       17472   24364867       120679663104000

45067    1       17473   272789         10970878464000

45068    1       17474   1632013        5363540582400

45069    1       17475   -1770647       3447990374400

45070    1       17476   380041         64981357056000

45071    1       17477   -6189017       144815595724800

45072    1       17478   -797897        3128732006400

45073    1       17479   711427         1169664427008000

45074    1       17480   1110943        26817702912000

45075    1       17481   -539939        12514928025600

45076    1       17482   -36868649      675806113382400

45077    1       17483   34630243       36203898931200

45078    1       17484   3377533        586637251200

45079    1       17485   -780443        1104258355200

45080    1       17486   7901953        1005663859200

45081    1       17487   -13305847      7039647014400

45082    1       17488   -13403387      13408851456000

45083    1       17489   47542441       28158588057600

45084    1       17490   27797459       11263435223040

45085    1       17491   8269201        1877239203840

45086    1       17492   91313          29797447680

45087    1       17493   -12509957      12514928025600

45088    1       17494   -72003781      20113277184000

45089    1       17495   -18076313      4969162598400

45090    1       17496   240019427      56317176115200

45091    1       17497   -165247813     985550582016000

45092    1       17498   182447357      28158588057600

45093    1       17499   -38385839      84475764172800

45094    1       17500   63281711       70396470144000

45095    1       17501   254766661      422378820864000

45096    1       17502   1046377        662555013120

45097    1       17503   -10447193      37544784076800

45098    1       17504   1325431        733296564000

45099    1       17505   4302317        2085821337600

45100    1       17506   -50057993      75089568153600

45101    1       17507   313241         173818444800

45102    1       17508   -12683         131275468800

45103    1       17509   -302887        2166045235200

45104    1       17510   -635539        893923430400

45105    1       17511   -358781        160447795200

45106    1       17512   -2462479       2085821337600

45107    1       17513   -135839357     375447840768000

45108    1       17514   -14337073      9386196019200

45109    1       17515   -62527579      37544784076800

45110    1       17516   -7096763       15643660032000

45111    1       17517   -1417993       1877239203840

45112    1       17518   -6395          10113073152

45113    1       17519   -992077        2888060313600

45114    1       17520   -5938733       6257464012800

45115    1       17521   -8737217       112634352230400

45116    1       17522   -173367949     1126343522304000

45117    1       17523   1302907        37544784076800

45118    1       17524   6922687        25029856051200

45119    1       17525   111905         375447840768

45120    1       17526   -10696307      315376186245120

45121    1       17527   -2431267       50059712102400

45122    1       17528   91313          59594895360

45123    1       17529   -24427849      31287320064000

45124    1       17530   -235327        14079294028800

45125    1       17531   -7547311       9386196019200

45126    1       17532   -1917607       3218124349440

45127    1       17533   -8014379       11263435223040

45128    1       17534   -7547311       18772392038400

45129    1       17535   -3218069       3519823507200

45130    1       17536   -5239013       21660452352000

45131    1       17537   542371         3128732006400

45132    1       17538   -22918699      337903056691200

45133    1       17539   -1997557       4693098009600

45134    1       17540   -47550667      14079294028800

45135    1       17541   -174536069     42237882086400

45136    1       17542   -30197         13060569600

45137    1       17543   -4916059       3754478407680

45138    1       17544   1050463        1279935820800

45139    1       17545   -298751        536354058240

45140    1       17546   -1045951       2681770291200

45141    1       17547   -53154329      37544784076800

45142    1       17548   -42418501      225268704460800

45143    1       17549   -11645191      37544784076800

45144    1       17550   -64112303      1126343522304000

45145    1       17551   -23454139      8447576417280

45146    1       17552   -28613971      21118941043200

45147    1       17553   -82373         143666265600

45148    1       17554   -16247729      14079294028800

45149    1       17555   -39776003      56317176115200

45150    1       17556   -5173541       15017913630720

45151    1       17557   5124313        4022655436800

45152    1       17558   -5123887       7220150784000

45153    1       17559   -2533721       11263435223040

45154    1       17560   -47269         14484870400

45155    1       17561   -1702741       853290547200

45156    1       17562   -40939841      18772392038400

45157    1       17563   -226643        93861960192

45158    1       17564   21694259       9386196019200

45159    1       17565   -148151989     563171761152000

45160    1       17566   -845317        1706581094400

45161    1       17567   -457           1702711296

45162    1       17568   -72768931      9386196019200

45163    1       17569   -5851831       750895681536

45164    1       17570   -40074761      14079294028800

45165    1       17571   -19113583      5119743283200

45166    1       17572   -885203        451742054400

45167    1       17573   -23216867      6257464012800

45168    1       17574   6994573        56317176115200

45169    1       17575   -451035029     1971101164032000

45170    1       17576   -8118827       112634352230400

45171    1       17577   -11211521      1422150912000

45172    1       17578   -147651857     11732745024000

45173    1       17579   -449789        119189790720

45174    1       17580   -1158738197    112634352230400

45175    1       17581   -103636829     18772392038400

45176    1       17582   -642573961     46930980096000

45177    1       17583   -342748829     591330349209600

45178    1       17584   -2358827       4095794626560

45179    1       17585   -718444313     112634352230400

45180    1       17586   -68017099      64981357056000

45181    1       17587   -394414981     112634352230400

45182    1       17588   -114721589     84475764172800

45183    1       17589   -3399437       4725916876800

45184    1       17590   -2842789       825160089600

45185    1       17591   -51966533      70396470144000

45186    1       17592   -96623339      56317176115200

45187    1       17593   -9272873       675806113382400

45188    1       17594   14497559       21660452352000

45189    1       17595   574967         3910915008000

45190    1       17596   7038193        75089568153600

45191    1       17597   -3710387       838053216000

45192    1       17598   29125417       102394865664000

45193    1       17599   -354509731     14191928381030400

45194    1       17600   -2744879       76796149248000

45195    1       17601   29948563       153592298496000

45196    1       17602   -15274477      10239486566400

45197    1       17603   -24602467      8447576417280

45198    1       17604   -179508913     28158588057600

45199    1       17605   -96772493      56317176115200

45200    1       17606   -202706807     28158588057600

45201    1       17607   -2755199       703964701440

45202    1       17608   -212125        19253735424

45203    1       17609   -137623907     358382029824000

45204    1       17610   -63812383      112634352230400

45205    1       17611   -20603255      2252687044608

45206    1       17612   -2371472231    1689515283456000

45207    1       17613   -148573877     28158588057600

45208    1       17614   -519611117     281585880576000

45209    1       17615   -265985299     270322445352960

45210    1       17616   -91425157      18772392038400

45211    1       17617   -4949969       1877239203840

45212    1       17618   -32017         213322636800

45213    1       17619   -64915771      9386196019200

45214    1       17620   -1159531493    35479820952576000

45215    1       17621   -1173163       14440301568000

45216    1       17622   803569729      3379030566912000

45217    1       17623   -120946739     56317176115200

45218    1       17624   -65808961      75089568153600

45219    1       17625   -1360109       455088291840

45220    1       17626   -1293123731    1126343522304000

45221    1       17627   -45679649      15359229849600

45222    1       17628   -939232667     337903056691200

45223    1       17629   -71660119      164258430336000

45224    1       17630   291463         715138744320

45225    1       17631   -54322207      716764059648000

45226    1       17632   -24547067      32181243494400

45227    1       17633   96072737       1126343522304000

45228    1       17634   -88413491      168951528345600

45229    1       17635   -21141907      35198235072000

45230    1       17636   -72969781      591330349209600

45231    1       17637   -49891         76684608000

45232    1       17638   -257636597     1689515283456000

45233    1       17639   -111202667     18772392038400

45234    1       17640   5292919        2011327718400

45235    1       17641   -82473539      160906217472000

45236    1       17642   -34465         22085167104

45237    1       17643   -13656481      14079294028800

45238    1       17644   -27197623      168951528345600

45239    1       17645   -1581991       19691320320000

45240    1       17646   -38599637      28158588057600

45241    1       17647   -253901497     563171761152000

45242    1       17648   -30724399      337903056691200

45243    1       17649   1161053        225268704460800

45244    1       17650   708761         4693098009600

45245    1       17651   -3149          11281485600

45246    1       17652   -75125653      56317176115200

45247    1       17653   -648503143     675806113382400

45248    1       17654   128272033      337903056691200

45249    1       17655   -88990901      450537408921600

45250    1       17656   -39753323      28158588057600

45251    1       17657   18552557       56317176115200

45252    1       17658   14593433       6758061133824000

45253    1       17659   22921643       168951528345600

45254    1       17660   6167933        3128732006400

45255    1       17661   -4949969       3754478407680

45256    1       17662   -466537        33790305669120

45257    1       17663   -274076291     675806113382400

45258    1       17664   39640001       43320904704000

45259    1       17665   34685863       563171761152000

45260    1       17666   -796391        861997593600

45261    1       17667   57836491       1448155957248000

45262    1       17668   51324953       56317176115200

45263    1       17669   9384239        12514928025600

45264    1       17670   5496091        11493301248000

45265    1       17671   -235393        618870067200

45266    1       17672   65804341       112634352230400

45267    1       17673   49403423       168951528345600

45268    1       17674   16223          104291066880

45269    1       17675   -422363        2888060313600

45270    1       17676   192687427      1126343522304000

45271    1       17677   -35271773      56317176115200

45272    1       17678   -8062597       14079294028800

45273    1       17679   -12786979      9386196019200

45274    1       17680   983658113      23653213968384000

45275    1       17681   -1572941       56317176115200

45276    1       17682   -35864233      4607768954880000

45277    1       17683   53264273       37544784076800

45278    1       17684   389289053      281585880576000

45279    1       17685   55956403       168951528345600

45280    1       17686   37893623       24135932620800

45281    1       17687   -16208761      140792940288000

45282    1       17688   1382603        4332090470400

45283    1       17689   30445483       211189410432000

45284    1       17690   6966929        49277529100800

45285    1       17691   -3371807       5776120627200

45286    1       17692   41771893       788440465612800

45287    1       17693   -2010623       2346549004800

45288    1       17694   39590689       112634352230400

45289    1       17695   -1867457       11493301248000

45290    1       17696   -85300727      563171761152000

45291    1       17697   -1540661       56317176115200

45292    1       17698   26429993       112634352230400

45293    1       17699   2458021        11732745024000

45294    1       17700   -215983        241359326208000

45295    1       17701   345979         1930874609664

45296    1       17702   13909699       3379030566912000

45297    1       17703   43434731       1182660698419200

45298    1       17704   398932267      15768809312256000

45299    1       17705   -74305237      675806113382400

45300    1       17706   -4194623       17878468608000

45301    1       17707   104539         4873601779200

45302    1       17708   7492159        42237882086400

45303    1       17709   216360307      1267136462592000

45304    1       17710   5394569        93861960192000

45305    1       17711   -565433        76796149248000

45306    1       17712   268499509      633568231296000

45307    1       17713   540401         2303884477440

45308    1       17714   30399469       181019494656000

45309    1       17715   67476257       253427292518400

45310    1       17716   1474433        74537438976000

45311    1       17717   -9283871       316784115648000

45312    1       17718   2804453        103439711232000

45313    1       17719   14830721       253427292518400

45314    1       17720   -521497        28158588057600

45315    1       17721   4938403        74537438976000

45316    1       17722   47405507       422378820864000

45317    1       17723   1801757        11519422387200

45318    1       17724   575143         7039647014400

45319    1       17725   22051157       844757641728000

45320    1       17726   76183          327637094400

45321    1       17727   31781473       506854585036800

45322    1       17728   9425831        202741834014720

45323    1       17729   34681          2068794224640

45324    1       17730   496229033      5068545850368000

45325    1       17731   49511741       633568231296000

45326    1       17732   2198659        23038844774400

45327    1       17733   1243271        46077689548800

45328    1       17734   30289279       422378820864000

45329    1       17735   38595241       2534272925184000

45330    1       17736   885821         126713646259200

45331    1       17737   11577959       140792940288000

45332    1       17738   112467029      76796149248000

45333    1       17739   10446509       24845812992000

45334    1       17740   65885509       241359326208000

45335    1       17741   12239219       21118941043200

45336    1       17742   263717603      281585880576000

45337    1       17743   497942051      844757641728000

45338    1       17744   185852773      70396470144000

45339    1       17745   55053233       20113277184000

45340    1       17746   753934243      844757641728000

45341    1       17747   303713         1564366003200

45342    1       17748   2000049013     1689515283456000

45343    1       17749   1589104679     2534272925184000

45344    1       17750   26805913       93861960192000

45345    1       17751   1842193        1303638336000

45346    1       17752   12541057       422378820864000

45347    1       17753   -14695943      42237882086400

45348    1       17754   -110741        521455334400

45349    1       17755   119879         3105726624000

45350    1       17756   64058651       909738998784000

45351    1       17757   303713         3128732006400

45352    1       17758   1608953        51985085644800

45353    1       17759   -27685613      241359326208000

45354    1       17760   103811         401119488000

45355    1       17761   1183321        15643660032000

45356    1       17762   116710201      84475764172800

45357    1       17763   1116909749     1689515283456000

45358    1       17764   660370679      844757641728000

45359    1       17765   40773451       563171761152000

45360    1       17766   54050303       281585880576000

45361    1       17767   246553247      422378820864000

45362    1       17768   163738829      126713646259200

45363    1       17769   282406249      422378820864000

45364    1       17770   9225947        42237882086400

45365    1       17771   14262301       316784115648000

45366    1       17772   25021627       52797352608000

45367    1       17773   5972591        93861960192000

45368    1       17774   66369067       844757641728000

45369    1       17775   -7911521       460776895488000

45370    1       17776   -103069        42592822272000

45371    1       17777   113191319      105594705216000

45372    1       17778   3828787        8939234304000

45373    1       17779   6068449        225268704460800

45374    1       17780   369707         32490678528000

45375    1       17781   14607349       25598716416000

45376    1       17782   120262829      844757641728000

45377    1       17783   107371267      1689515283456000

45378    1       17784   -18514129      298149755904000

45379    1       17785   4182463        181019494656000

45380    1       17786   -1072601       103439711232000

45381    1       17787   67182707       211189410432000

45382    1       17788   55922959       211189410432000

45383    1       17789   47840369       362038989312000

45384    1       17790   70484317       422378820864000

45385    1       17791   -32053397      362038989312000

45386    1       17792   5321           95560819200

45387    1       17793   -542506337     10137091700736000

45388    1       17794   -1757051       259925428224000

45389    1       17795   1192777        144815595724800

45390    1       17796   2629709        4061334816000

45391    1       17797   19190267       1689515283456000

45392    1       17798   24054577       105594705216000

45393    1       17799   -12190511      422378820864000

45394    1       17800   -55539481      506854585036800

45395    1       17801   -56410751      1126343522304000

45396    1       17802   -53447743      1689515283456000

45397    1       17803   6373921        28158588057600

45398    1       17804   -15467503      625746401280000

45399    1       17805   -7403023       46930980096000

45400    1       17806   -175637933     844757641728000

45401    1       17807   -74300411      1126343522304000

45402    1       17808   1888697        70396470144000

45403    1       17809   -294221867     563171761152000

45404    1       17810   -129026687     422378820864000

45405    1       17811   -21758647      112634352230400

45406    1       17812   -10346537      30169915776000

45407    1       17813   1901           690161472000

45408    1       17814   76635397       1689515283456000

45409    1       17815   -454253671     12671364625920000

45410    1       17816   -8226041       112634352230400

45411    1       17817   17810329       675806113382400

45412    1       17818   -7988639       99383251968000

45413    1       17819   17446573       12422906496000

45414    1       17820   16529479       12799358208000

45415    1       17821   145337671      105594705216000

45416    1       17822   974323121      211189410432000

45417    1       17823   211941101      506854585036800

45418    1       17824   972925699      844757641728000

45419    1       17825   -40225039      241359326208000

45420    1       17826   60358489       42237882086400

45421    1       17827   65331947       38398074624000

45422    1       17828   73522279       56317176115200

45423    1       17829   85723819       56317176115200

45424    1       17830   171722753      60339831552000

45425    1       17831   207308009      211189410432000

45426    1       17832   6730254023     141919283810304000

45427    1       17833   -33662833      105594705216000

45428    1       17834   6803491        18772392038400

45429    1       17835   -4999621       38398074624000

45430    1       17836   -31220573      230388447744000

45431    1       17837   16978043       84475764172800

45432    1       17838   273414899      844757641728000

45433    1       17839   12147067       23465490048000

45434    1       17840   2602889        2839521484800

45435    1       17841   19523681       19494407116800

45436    1       17842   681825979      7095964190515200

45437    1       17843   2507047        16895152834560

45438    1       17844   419326363      3041127510220800

45439    1       17845   2344183        5028319296000

45440    1       17846   -116387081     633568231296000

45441    1       17847   -22711369      253427292518400

45442    1       17848   9990931        46930980096000

45443    1       17849   1571632583     10137091700736000

45444    1       17850   -197111207     1267136462592000

45445    1       17851   51874741       34479903744000

45446    1       17852   111143737      241359326208000

45447    1       17853   728803         4469617152000

45448    1       17854   -1972133       105594705216000

45449    1       17855   11350237       74537438976000

45450    1       17856   -3162011       57597111936000

45451    1       17857   -22285519      422378820864000

45452    1       17858   26286167       84475764172800

45453    1       17859   -107138411     724077978624000

45454    1       17860   -94598341      1013709170073600

45455    1       17861   3211693        84475764172800

45456    1       17862   -707932987     1267136462592000

45457    1       17863   156977         1371359808000

45458    1       17864   -395801249     1689515283456000

45459    1       17865   103946327      168951528345600

45460    1       17866   18843137       337903056691200

45461    1       17867   101981         118147921920

45462    1       17868   -296901547     2111894104320000

45463    1       17869   -130658219     5068545850368000

45464    1       17870   32637461       362038989312000

45465    1       17871   -43045901      422378820864000

45466    1       17872   -749308979     2534272925184000

45467    1       17873   207308009      422378820864000

45468    1       17874   -176199547     633568231296000

45469    1       17875   -19518007      168951528345600

45470    1       17876   106262539      211189410432000

45471    1       17877   -7678691       181019494656000

45472    1       17878   -21459497      844757641728000

45473    1       17879   -642343        3610075392000

45474    1       17880   -215418743     211189410432000

45475    1       17881   -430463339     422378820864000

45476    1       17882   -66316343      175991175360000

45477    1       17883   374147         211189410432000

45478    1       17884   -309247843     633568231296000

45479    1       17885   -10766579      42237882086400

45480    1       17886   78899          7679614924800

45481    1       17887   -203677043     422378820864000

45482    1       17888   23109253       1267136462592000

45483    1       17889   1725931        5028319296000

45484    1       17890   273525871      2534272925184000

45485    1       17891   520069         9599518656000

45486    1       17892   -135425999     4434977619072000

45487    1       17893   374147         422378820864000

45488    1       17894   -2048617       1267136462592000

45489    1       17895   28525163       527973526080000

45490    1       17896   -594323        6335682312960

45491    1       17897   2194079        1343932611840000

45492    1       17898   -137406571     1689515283456000

45493    1       17899   -37646527      153592298496000

45494    1       17900   123793         3544437657600

45495    1       17901   -251643947     1013709170073600

45496    1       17902   25736519       810967336058880

45497    1       17903   45578257       168951528345600

45498    1       17904   -845153761     30411275102208000

45499    1       17905   -2122974769    70959641905152000

45500    1       17906   72797          361393643520

45501    1       17907   -3286360849    283838567620608000

45502    1       17908   528217         1203358464000

45503    1       17909   -11573         413758844928

45504    1       17910   16060921       241359326208000

45505    1       17911   937357         21296411136000

45506    1       17912   2381           24488568000

45507    1       17913   -993079        32490678528000

45508    1       17914   736979         6599669076000

45509    1       17915   13263979       38617492193280

45510    1       17916   2232487        3861749219328

45511    1       17917   300529         2574499479552

45512    1       17918   20344963       160906217472000

45513    1       17919   7742093        96543730483200

45514    1       17920   33547          877670277120

45515    1       17921   1013357        102394865664000

45516    1       17922   24289          79459860480

45517    1       17923   5610211        5068545850368000

45518    1       17924   3086507        193087460966400

45519    1       17925   -2482507       8045310873600

45520    1       17926   -47315767      7039647014400

45521    1       17927   -3520589       2011327718400

45522    1       17928   -218917063     42237882086400

45523    1       17929   -27603679      12067966310400

45524    1       17930   -233463617     84475764172800

45525    1       17931   -136511021     563171761152000

45526    1       17932   -60337237      84475764172800

45527    1       17933   -1245919       2011327718400

45528    1       17934   -1751921       1083022617600

45529    1       17935   -34653071      28158588057600

45530    1       17936   -1273411       541511308800

45531    1       17937   -383983        307184596992

45532    1       17938   -78178187      211189410432000

45533    1       17939   -6269267       42237882086400

45534    1       17940   -2556361       3519823507200

45535    1       17941   -23807569      14079294028800

45536    1       17942   -61079989      281585880576000

45537    1       17943   -128987        31426995600

45538    1       17944   -22969         15237331200

45539    1       17945   -42056321      450537408921600

45540    1       17946   -739139        521455334400

45541    1       17947   -332297        143666265600

45542    1       17948   -4744001       9386196019200

45543    1       17949   -1170293       4022655436800

45544    1       17950   -6726847       5631717611520

45545    1       17951   -2247151       2346549004800

45546    1       17952   -16889         75290342400

45547    1       17953   -220622089     84475764172800

45548    1       17954   306329         4223788208640

45549    1       17955   -73727081      84475764172800

45550    1       17956   -20767049      1759911753600

45551    1       17957   -11324611      1242290649600

45552    1       17958   -1701901       219988969200

45553    1       17959   -1095067       51762110400

45554    1       17960   -81153487      39598014456000

45555    1       17961   -11619649      2346549004800

45556    1       17962   9480851        8447576417280

45557    1       17963   -3350551       586637251200

45558    1       17964   -1686353       439977938400

45559    1       17965   -668710807     211189410432000

45560    1       17966   -462802957     126713646259200

45561    1       17967   -1169191       3016991577600

45562    1       17968   -44901361      7039647014400

45563    1       17969   13177          17747009280

45564    1       17970   -420709        324906785280

45565    1       17971   -1620097       879955876800

45566    1       17972   40455673       84475764172800

45567    1       17973   -2783643409    23653213968384000

45568    1       17974   3585541        3016991577600

45569    1       17975   -42784037      50685458503680

45570    1       17976   146573459      422378820864000

45571    1       17977   431702177      1267136462592000

45572    1       17978   -151547        479975932800

45573    1       17979   -2783293       3839807462400

45574    1       17980   -14070283      14079294028800

45575    1       17981   -39856259      8281937664000

45576    1       17982   -301196783     70396470144000

45577    1       17983   -228273379     46930980096000

45578    1       17984   -2175558361    140792940288000

45579    1       17985   -460947731     337903056691200

45580    1       17986   -79672819      20113277184000

45581    1       17987   61882511       140792940288000

45582    1       17988   -4734709       957775104000

45583    1       17989   -89720377      15643660032000

45584    1       17990   -48354751      11263435223040

45585    1       17991   -121582177     24135932620800

45586    1       17992   -450845497     46930980096000

45587    1       17993   -123445909     35198235072000

45588    1       17994   -907958431     5913303492096000

45589    1       17995   108576071      140792940288000

45590    1       17996   -8503379       6895980748800

45591    1       17997   6473477        17065810944000

45592    1       17998   713639749      1689515283456000

45593    1       17999   -102812387     140792940288000

45594    1       18000   -74032513      70396470144000

45595    1       18001   -128466661     70396470144000

45596    1       18002   -40265903      13251100262400

45597    1       18003   -563015287     168951528345600

45598    1       18004   -185100319     591330349209600

45599    1       18005   -121843759     225268704460800

45600    1       18006   -3272063       7240779786240

45601    1       18007   -9312257       5028319296000

45602    1       18008   6221393        23465490048000

45603    1       18009   -398969        511974328320

45604    1       18010   -431454797     844757641728000

45605    1       18011   -3125587       609493248000

45606    1       18012   -854051651     563171761152000

45607    1       18013   -10164967      15643660032000

45608    1       18014   -3631867       105594705216000

45609    1       18015   -9129259       16563875328000

45610    1       18016   15980603       105594705216000

45611    1       18017   -1312123       20113277184000

45612    1       18018   -14056423      13516122267648

45613    1       18019   117680597      281585880576000

45614    1       18020   3291089        11732745024000

45615    1       18021   -37207         102394865664

45616    1       18022   6196231        3910915008000

45617    1       18023   -184712449     422378820864000

45618    1       18024   12486043       20113277184000

45619    1       18025   -392153        189620121600

45620    1       18026   -71100371      337903056691200

45621    1       18027   -58346881      20113277184000

45622    1       18028   205302569      469309800960000

45623    1       18029   44251531       563171761152000

45624    1       18030   -24129857      70396470144000

45625    1       18031   68815057       844757641728000

45626    1       18032   381304867      422378820864000

45627    1       18033   -123445909     70396470144000

45628    1       18034   694207453      844757641728000

45629    1       18035   39564541       112634352230400

45630    1       18036   -714103891     422378820864000

45631    1       18037   150552959      1126343522304000

45632    1       18038   46398839       844757641728000

45633    1       18039   -4345037       827035453440000

45634    1       18040   59624251       281585880576000

45635    1       18041   642193949      844757641728000

45636    1       18042   -74350879      506854585036800

45637    1       18043   388443989      506854585036800

45638    1       18044   -78823         722015078400

45639    1       18045   -383565857     422378820864000

45640    1       18046   105201493      1267136462592000

45641    1       18047   15224159       164258430336000

45642    1       18048   -105139        162258370560

45643    1       18049   61009639       1689515283456000

45644    1       18050   -594455903     422378820864000

45645    1       18051   86661269       1013709170073600

45646    1       18052   -347737531     1689515283456000

45647    1       18053   -40441283      298149755904000

45648    1       18054   -23034989      70396470144000

45649    1       18055   67975961       844757641728000

45650    1       18056   -480283        1257079824000

45651    1       18057   3691981        736172236800

45652    1       18058   585542017      93861960192000

45653    1       18059   429364681      28158588057600

45654    1       18060   113202217      281585880576000

45655    1       18061   120289003      28158588057600

45656    1       18062   -34247         97772875200

45657    1       18063   121948273      42237882086400

45658    1       18064   1541017        2346549004800

45659    1       18065   98300099       120679663104000

45660    1       18066   2532259        148987238400

45661    1       18067   -48876973      9386196019200

45662    1       18068   194040071      140792940288000

45663    1       18069   893041         189620121600

45664    1       18070   -182011        2502985605120

45665    1       18071   800867         1862340480000

45666    1       18072   78714491       9386196019200

45667    1       18073   38561833       15643660032000

45668    1       18074   410233         722015078400

45669    1       18075   831403         156436600320

45670    1       18076   290587         255987164160

45671    1       18077   476503         60949324800

45672    1       18078   132603937      56317176115200

45673    1       18079   -12372361      46930980096000

45674    1       18080   16486711       4693098009600

45675    1       18081   -1417391       1599919776000

45676    1       18082   9391651        2346549004800

45677    1       18083   -121998599     18772392038400

45678    1       18084   -63081721      8799558768000

45679    1       18085   -762821        95560819200

45680    1       18086   929323         28158588057600

45681    1       18087   -80704957      281585880576000

45682    1       18088   -34357007      21118941043200

45683    1       18089   37597939       35198235072000

45684    1       18090   5362879        1126343522304000

45685    1       18091   -21068057      5119743283200

45686    1       18092   -222414641     140792940288000

45687    1       18093   1247717        11263435223040

45688    1       18094   -519763        586637251200

45689    1       18095   -129748319     70396470144000

45690    1       18096   -103676399     112634352230400

45691    1       18097   -388319        14197607424000

45692    1       18098   14475029       5363540582400

45693    1       18099   -716897        3519823507200

45694    1       18100   -157813099     1126343522304000

45695    1       18101   264101         391091500800

45696    1       18102   10603891       7821830016000

45697    1       18103   -18835657      422378820864000

45698    1       18104   30984757       140792940288000

45699    1       18105   136744789      281585880576000

45700    1       18106   -5179969       6257464012800

45701    1       18107   7282879        42237882086400

45702    1       18108   143544727      28158588057600

45703    1       18109   3392003        42237882086400

45704    1       18110   69078587       9386196019200

45705    1       18111   3392003        28158588057600

45706    1       18112   547241         3312775065600

45707    1       18113   -11135263      15643660032000

45708    1       18114   391423         295369804800

45709    1       18115   4770967        1083022617600

45710    1       18116   1437133        1251492802560

45711    1       18117   -3105457       5631717611520

45712    1       18118   24054101       4693098009600

45713    1       18119   -27773         13408851456

45714    1       18120   -2589623       2639867630400

45715    1       18121   -69048013      211189410432000

45716    1       18122   475697         234654900480

45717    1       18123   -42614483      246387645504000

45718    1       18124   5549059        4332090470400

45719    1       18125   974881         3128732006400

45720    1       18126   109633         258810552000

45721    1       18127   16441          185661020160

45722    1       18128   30263719       37544784076800

45723    1       18129   -838843        4332090470400

45724    1       18130   6395113        5631717611520

45725    1       18131   -20309         48759459840

45726    1       18132   -22171         231757926400

45727    1       18133   -25964597      56317176115200

45728    1       18134   -46541641      506854585036800

45729    1       18135   -168409        586637251200

45730    1       18136   642853         56317176115200

45731    1       18137   -369253        3975330078720

45732    1       18138   -48449         618870067200

45733    1       18139   -2589427       80453108736000

45734    1       18140   1050061        1126343522304

45735    1       18141   -3079481       28158588057600

45736    1       18142   -28031659      56317176115200

45737    1       18143   -713969        5363540582400

45738    1       18144   -1813897       9938325196800

45739    1       18145   -7850863       270322445352960

45740    1       18146   -553277        251415964800

45741    1       18147   -9935663       7039647014400

45742    1       18148   3274207        3128732006400

45743    1       18149   -70813667      140792940288000

45744    1       18150   -62595817      281585880576000

45745    1       18151   -24379189      12067966310400

45746    1       18152   -5086127       2111894104320

45747    1       18153   -184913669     844757641728000

45748    1       18154   -107326907     56317176115200

45749    1       18155   -31249069      46930980096000

45750    1       18156   -295895        563171761152

45751    1       18157   -3841577       4332090470400

45752    1       18158   -13222397      28158588057600

45753    1       18159   -21633211      93861960192000

45754    1       18160   2440157        7039647014400

45755    1       18161   1035547        1877239203840

45756    1       18162   1383083        1444030156800

45757    1       18163   -155779573     2956651746048000

45758    1       18164   -893302087     337903056691200

45759    1       18165   -547773691     84475764172800

45760    1       18166   -1359889       2484581299200

45761    1       18167   -12318953      14079294028800

45762    1       18168   -43874767      42237882086400

45763    1       18169   -49099901      24135932620800

45764    1       18170   -718515437     23653213968384000

45765    1       18171   -15090437      56317176115200

45766    1       18172   -99029807      84475764172800

45767    1       18173   -123502619     28158588057600

45768    1       18174   -1793732401    5068545850368000

45769    1       18175   -965357821     844757641728000

45770    1       18176   -693719557     506854585036800

45771    1       18177   -47209807      16895152834560

45772    1       18178   -459113243     11826606984192000

45773    1       18179   -367473089     1013709170073600

45774    1       18180   -34560887      24135932620800

45775    1       18181   -187050091     225268704460800

45776    1       18182   -467310577     506854585036800

45777    1       18183   -26721407      70396470144000

45778    1       18184   -68094277      168951528345600

45779    1       18185   -238404503     2956651746048000

45780    1       18186   -2567161       7679614924800

45781    1       18187   -24311471      52797352608000

45782    1       18188   -150254903     1267136462592000

45783    1       18189   -487           2070484416

45784    1       18190   -114995063     844757641728000

45785    1       18191   2169511        3754478407680

45786    1       18192   -40310629      99383251968000

45787    1       18193   -5382031       18431075819520

45788    1       18194   -43915163      253427292518400

45789    1       18195   -33275717      56317176115200

45790    1       18196   1303919        2888060313600

45791    1       18197   -4763701       59629951180800

45792    1       18198   -23426609      28158588057600

45793    1       18199   26311921       1689515283456000

45794    1       18200   -458477        14197607424000

45795    1       18201   472231         5119743283200

45796    1       18202   15581899       56317176115200

45797    1       18203   -51396997      5068545850368000

45798    1       18204   18474839       24135932620800

45799    1       18205   11158649       28158588057600

45800    1       18206   31051          1055947052160

45801    1       18207   7063249        70396470144000

45802    1       18208   -3478549       11263435223040

45803    1       18209   6614761        134393261184000

45804    1       18210   -329083        5119743283200

45805    1       18211   -883339        337903056691200

45806    1       18212   -24432829      281585880576000

45807    1       18213   9170197        84475764172800

45808    1       18214   -600631        460776895488000

45809    1       18215   -3236749       99383251968000

45810    1       18216   3634349        230388447744000

45811    1       18217   -646099        22526870446080

45812    1       18218   -3656381       22526870446080

45813    1       18219   -2852807       6704425728000

45814    1       18220   -366419        2346549004800

45815    1       18221   -64369         376451712000

45816    1       18222   6189019        17599117536000

45817    1       18223   53898853       337903056691200

45818    1       18224   3210407        281585880576000

45819    1       18225   -366419        4693098009600

45820    1       18226   11019133       140792940288000

45821    1       18227   -3883153       21118941043200

45822    1       18228   -4514669       11263435223040

45823    1       18229   -23            780088320

45824    1       18230   -286777        11263435223040

45825    1       18231   1721623        112634352230400

45826    1       18232   2539699        84475764172800

45827    1       18233   337            107749699200

45828    1       18234   4531517        675806113382400

45829    1       18235   -119653        2681770291200

45830    1       18236   4241           68263243776

45831    1       18237   510589         42237882086400

45832    1       18238   2474981        506854585036800

45833    1       18239   -439757        7508956815360

45834    1       18240   18003173       168951528345600

45835    1       18241   237023         5631717611520

45836    1       18242   18507011       105594705216000

45837    1       18243   106698967      1689515283456000

45838    1       18244   27829499       64981357056000

45839    1       18245   1410547        6257464012800

45840    1       18246   3185999        12067966310400

45841    1       18247   763237         30169915776000

45842    1       18248   1979           31057266240

45843    1       18249   -42096991      40226554368000

45844    1       18250   11238793       140792940288000

45845    1       18251   -2559019       2406716928000

45846    1       18252   37522651       281585880576000

45847    1       18253   279590767      3379030566912000

45848    1       18254   -3784817       25598716416000

45849    1       18255   -4808803       23465490048000

45850    1       18256   -9598051       23465490048000

45851    1       18257   224011         1805037696000

45852    1       18258   487133         5214553344000

45853    1       18259   126395597      211189410432000

45854    1       18260   515024563      1689515283456000

45855    1       18261   4689779        12996271411200

45856    1       18262   142513883      4223788208640000

45857    1       18263   75614339       844757641728000

45858    1       18264   -4621913       12799358208000

45859    1       18265   67903          487594598400

45860    1       18266   13748159       64981357056000

45861    1       18267   25584379       225268704460800

45862    1       18268   663721         11042583552000

45863    1       18269   -2984671       18772392038400

45864    1       18270   186173707      5631717611520000

45865    1       18271   2322017        17065810944000

45866    1       18272   55479821       168951528345600

45867    1       18273   89541643       1126343522304000

45868    1       18274   -4515157       31287320064000

45869    1       18275   18659          4061334816000

45870    1       18276   15939901       422378820864000

45871    1       18277   94715077       3379030566912000

45872    1       18278   765463         21660452352000

45873    1       18279   4875281        30169915776000

45874    1       18280   711761         11042583552000

45875    1       18281   80628839       1689515283456000

45876    1       18282   -126121        7039647014400

45877    1       18283   849287         7821830016000

45878    1       18284   981907         2607276672000

45879    1       18285   2690393        16563875328000

45880    1       18286   4031           100279872000

45881    1       18287   86883059       938619601920000

45882    1       18288   4181           1955457504000

45883    1       18289   -7286297       140792940288000

45884    1       18290   2392141        153592298496000

45885    1       18291   -10007         1738184448000

45886    1       18292   5948087        46930980096000

45887    1       18293   192835969      281585880576000

45888    1       18294   1789171        2548288512000

45889    1       18295   228994247      938619601920000

45890    1       18296   3244951        93861960192000

45891    1       18297   184680493      563171761152000

45892    1       18298   146899303      844757641728000

45893    1       18299   30637          2133226368000

45894    1       18300   97850777       281585880576000

45895    1       18301   -1334561       563171761152000

45896    1       18302   -1619311       8799558768000

45897    1       18303   -7162139       120679663104000

45898    1       18304   -1513231       51197432832000

45899    1       18305   10115359       525626977075200

45900    1       18306   3244951        187723920384000

45901    1       18307   3030583        187723920384000

45902    1       18308   -72751117      2815858805760000

45903    1       18309   46284157       844757641728000

45904    1       18310   23703341       70396470144000

45905    1       18311   2089763        3822432768000

45906    1       18312   1323092233     8447576417280000

45907    1       18313   9490871        21660452352000

45908    1       18314   14329699       60339831552000

45909    1       18315   14771087       24135932620800

45910    1       18316   119259197      5068545850368000

45911    1       18317   32110417       844757641728000

45912    1       18318   9767903        281585880576000

45913    1       18319   66729659       241359326208000

45914    1       18320   245999207      1689515283456000

45915    1       18321   34070999       779776284672000

45916    1       18322   6072197        38398074624000

45917    1       18323   11674283       77977628467200

45918    1       18324   2465821        42592822272000

45919    1       18325   251515883      8109673360588800

45920    1       18326   7811437        52797352608000

45921    1       18327   9191737        211189410432000

45922    1       18328   -736349        4061334816000

45923    1       18329   122219         1567268352000

45924    1       18330   111173         45869193216000

45925    1       18331   -16933         1077496992000

45926    1       18332   71129          844757641728000

45927    1       18333   6906769        1689515283456000

45928    1       18334   163448513      844757641728000

45929    1       18335   -1066027       108302261760000

45930    1       18336   157198969      23653213968384000

45931    1       18337   -216414893     844757641728000

45932    1       18338   46298591       2027418340147200

45933    1       18339   -101813233     3379030566912000

45934    1       18340   -214098553     10137091700736000

45935    1       18341   -6680671       93861960192000

45936    1       18342   198389         422378820864000

45937    1       18343   -11111041      140792940288000

45938    1       18344   11691041       11826606984192000

45939    1       18345   146207         31191051386880

45940    1       18346   -109001653     20274183401472000

45941    1       18347   103149601      1689515283456000

45942    1       18348   -506339        187723920384000

45943    1       18349   -86221         28963119144960

45944    1       18350   -204601        405483668029440

45945    1       18351   -38065793      2534272925184000

45946    1       18352   -118535        1843107581952

45947    1       18353   -2634011       129962714112000

45948    1       18354   -51917227      5068545850368000

45949    1       18355   -641           85329054720

45950    1       18356   -2217569       187723920384000

45951    1       18357   323489         140792940288000

45952    1       18358   19717057       5068545850368000

45953    1       18359   -660972751     11826606984192000

45954    1       18360   -17873773      236532139683840

45955    1       18361   -9251023       46930980096000

45956    1       18362   -846371        8532905472000

45957    1       18363   -152611747     35479820952576000

45958    1       18364   -15018481      422378820864000

45959    1       18365   -193           153369216000

45960    1       18366   -11610971      105594705216000

45961    1       18367   -271679641     10137091700736000

45962    1       18368   -68206009      1971101164032000

45963    1       18369   -18924623      362038989312000

45964    1       18370   -19032413      1689515283456000

45965    1       18371   -2932087       909738998784000

45966    1       18372   -14000513      563171761152000

45967    1       18373   888469         506854585036800

45968    1       18374   41347          50685458503680

45969    1       18375   37674887       1364608498176000

45970    1       18376   101887351      10137091700736000

45971    1       18377   56736947       17739910476288000

45972    1       18378   -39304249      211189410432000

45973    1       18379   -476450321     3379030566912000

45974    1       18380   -17435767      140792940288000

45975    1       18381   -55176227      168951528345600

45976    1       18382   -801846581     25342729251840000

45977    1       18383   -128098981     1689515283456000

45978    1       18384   46781          2554066944000

45979    1       18385   -4292459       46930980096000

45980    1       18386   -199949221     3379030566912000

45981    1       18387   -136620527     2815858805760000

45982    1       18388   -94148647      1689515283456000

45983    1       18389   -12987959      1689515283456000

45984    1       18390   -166489187     1689515283456000

45985    1       18391   126649         12067966310400

45986    1       18392   -3839893       168951528345600

45987    1       18393   -48085393      1689515283456000

45988    1       18394   1058791        141777506304000

45989    1       18395   1278649        118266069841920

45990    1       18396   5249579        93861960192000

45991    1       18397   5515547        211189410432000

45992    1       18398   -400780609     35479820952576000

45993    1       18399   2654593        225268704460800

45994    1       18400   -624367        168951528345600

45995    1       18401   -3238363       1773991047628800

45996    1       18402   615053         31678411564800

45997    1       18403   -673553        54209046528000

45998    1       18404   102084889      16895152834560000

45999    1       18405   10513187       1877239203840000

46000    1       18406   -27113939      5068545850368000

46001    1       18407   -122560673     10137091700736000

46002    1       18408   -226367        14440301568000

46003    1       18409   9194203        120679663104000

46004    1       18410   36367781       422378820864000

46005    1       18411   133711         2888060313600

46006    1       18412   22175627       1689515283456000

46007    1       18413   3631003        2303884477440000

46008    1       18414   62829763       7039647014400

46009    1       18415   -79038847      28158588057600

46010    1       18416   6780887        639967910400

46011    1       18417   -32700743      5279735260800

46012    1       18418   -52190843      35198235072000

46013    1       18419   2649761        3016991577600

46014    1       18420   3543343        1206796631040

46015    1       18421   2047741        563171761152

46016    1       18422   109873         828193766400

46017    1       18423   -7011211       4223788208640

46018    1       18424   -244291        241359326208

46019    1       18425   -27747701      56317176115200

46020    1       18426   -3978067       1759911753600

46021    1       18427   -6986801       4223788208640

46022    1       18428   -24999011      18772392038400

46023    1       18429   -197397913     21118941043200

46024    1       18430   -16650827      3519823507200

46025    1       18431   -47047193      28158588057600

46026    1       18432   -139501181     28158588057600

46027    1       18433   -161070097     42237882086400

46028    1       18434   -86766637      21118941043200

46029    1       18435   -1181123       2484581299200

46030    1       18436   -16233989      21118941043200

46031    1       18437   -191618087     14079294028800

46032    1       18438   -5449727       375447840768

46033    1       18439   -112997263     26398676304000

46034    1       18440   -15405133      2639867630400

46035    1       18441   -19865473      6335682312960

46036    1       18442   -8257391       1042910668800

46037    1       18443   -32345207      98555058201600

46038    1       18444   -152147        479975932800

46039    1       18445   -1328297699    211189410432000

46040    1       18446   -10078429      977728752000

46041    1       18447   -45985949      16563875328000

46042    1       18448   -145059703     18772392038400

46043    1       18449   -354634237     84475764172800

46044    1       18450   -25233907      2133226368000

46045    1       18451   -613063679     1478325873024000

46046    1       18452   -21398183      37544784076800

46047    1       18453   -75859141      56317176115200

46048    1       18454   -13136681      2681770291200

46049    1       18455   -7557653       2815858805760

46050    1       18456   -4827449       6399679104000

46051    1       18457   -158214097     56317176115200

46052    1       18458   -118809959     42237882086400

46053    1       18459   -104356597     105594705216000

46054    1       18460   -14810069      28158588057600

46055    1       18461   -58758781      22526870446080

46056    1       18462   -2745437       2707556544000

46057    1       18463   19648777       9386196019200

46058    1       18464   -118342429     84475764172800

46059    1       18465   -216577        5198508564480

46060    1       18466   -6206897       112634352230400

46061    1       18467   -130695181     35198235072000

46062    1       18468   -157504793     1314067442688000

46063    1       18469   12936899       3249067852800

46064    1       18470   -810319        1919903731200

46065    1       18471   41951783       70396470144000

46066    1       18472   198179         471404934000

46067    1       18473   258637         307184596992

46068    1       18474   -7487          24111820800

46069    1       18475   58693939       70396470144000

46070    1       18476   -629069939     35479820952576000

46071    1       18477   -7169737       211189410432000

46072    1       18478   195917         1436662656000

46073    1       18479   -39207869      33790305669120

46074    1       18480   621343         125149280256

46075    1       18481   600029         109994484600

46076    1       18482   1320637        1083022617600

46077    1       18483   1128397        2234808576000

46078    1       18484   9122851        9386196019200

46079    1       18485   379633         515725056000

46080    1       18486   31511          37559808000

46081    1       18487   8019229        9386196019200

46082    1       18488   48037219       14079294028800

46083    1       18489   -93180811      28158588057600

46084    1       18490   10852799       28158588057600

46085    1       18491   -2391457       4693098009600

46086    1       18492   -6081953       1173274502400

46087    1       18493   -28841873      10559470521600

46088    1       18494   -719827        1097087846400

46089    1       18495   2008109        1279935820800

46090    1       18496   -1850677       5866372512000

46091    1       18497   14549          1755340554240

46092    1       18498   -79243711      70396470144000

46093    1       18499   6286927        21118941043200

46094    1       18500   -48042457      42237882086400

46095    1       18501   286969         1489872384000

46096    1       18502   -673247        6033983155200

46097    1       18503   -19004849      140792940288000

46098    1       18504   197023         196913203200

46099    1       18505   -14995661      281585880576000

46100    1       18506   -11342983      84475764172800

46101    1       18507   -900527        7508956815360

46102    1       18508   -73607         84942950400

46103    1       18509   2059373        1126343522304

46104    1       18510   271451         5119743283200

46105    1       18511   -2680943       5363540582400

46106    1       18512   -173491        393826406400

46107    1       18513   28831207       56317176115200

46108    1       18514   2467357        3128732006400

46109    1       18515   -16475029      28158588057600

46110    1       18516   -105054127     84475764172800

46111    1       18517   7220567        42237882086400

46112    1       18518   -9969359       56317176115200

46113    1       18519   -110134939     844757641728000

46114    1       18520   -995759        3839807462400

46115    1       18521   18364741       168951528345600

46116    1       18522   -709349        2888060313600

46117    1       18523   98316019       168951528345600

46118    1       18524   -3324721       75089568153600

46119    1       18525   6918929        37544784076800

46120    1       18526   -1126459       2681770291200

46121    1       18527   -14456933      75089568153600

46122    1       18528   -288899        3150611251200

46123    1       18529   5896139        21118941043200

46124    1       18530   -847543        16895152834560

46125    1       18531   24988087       84475764172800

46126    1       18532   -1138001       6625550131200

46127    1       18533   -5634901       153592298496000

46128    1       18534   -7737511       16895152834560

46129    1       18535   -16475029      56317176115200

46130    1       18536   -86190779      563171761152000

46131    1       18537   977377         10559470521600

46132    1       18538   -1630159       38398074624000

46133    1       18539   -338341789     844757641728000

46134    1       18540   -3135383       5198508564480

46135    1       18541   -317579657     11826606984192000

46136    1       18542   -997357        4125800448000

46137    1       18543   -19500755      27032244535296

46138    1       18544   -64797311      1971101164032000

46139    1       18545   -1388899       5776120627200

46140    1       18546   -844541        3519823507200

46141    1       18547   -7035211       112634352230400

46142    1       18548   -2669287       56317176115200

46143    1       18549   -4591669       16895152834560

46144    1       18550   -24065011      281585880576000

46145    1       18551   -20929319      450537408921600

46146    1       18552   -112146737     450537408921600

46147    1       18553   -463735        13516122267648

46148    1       18554   -17641049      724077978624000

46149    1       18555   -178309        7220150784000

46150    1       18556   8423809        75089568153600

46151    1       18557   -1793047       193087460966400

46152    1       18558   234007         1419760742400

46153    1       18559   -1120303       18772392038400

46154    1       18560   8452979        281585880576000

46155    1       18561   1926913        70396470144000

46156    1       18562   151747         13516122267648

46157    1       18563   -8294851       225268704460800

46158    1       18564   -3236179       112634352230400

46159    1       18565   -2724881       2027418340147200

46160    1       18566   -491339        17599117536000

46161    1       18567   4856503        21118941043200

46162    1       18568   306029         5198508564480

46163    1       18569   4468027        168951528345600

46164    1       18570   249247         9938325196800

46165    1       18571   198936151      844757641728000

46166    1       18572   127537         788755968000

46167    1       18573   5884511        14079294028800

46168    1       18574   35608087       168951528345600

46169    1       18575   126934133      1689515283456000

46170    1       18576   43003          12067966310400

46171    1       18577   9169411        48271865241600

46172    1       18578   16817          67688913600

46173    1       18579   151550519      253427292518400

46174    1       18580   103082093      337903056691200

46175    1       18581   52005073       496916259840000

46176    1       18582   6145241        506854585036800

46177    1       18583   3794423        42237882086400

46178    1       18584   29318563       84475764172800

46179    1       18585   102593671      1267136462592000

46180    1       18586   1251323        10559470521600

46181    1       18587   4830053        29814975590400

46182    1       18588   3122081        90509747328000

46183    1       18589   4429           254828851200

46184    1       18590   1107163        13516122267648

46185    1       18591   -8539          2639867630400

46186    1       18592   1428839        1564366003200

46187    1       18593   83416649       140792940288000

46188    1       18594   179351         639967910400

46189    1       18595   8611507        13199338152000

46190    1       18596   -5237          53209728000

46191    1       18597   -4968107       42237882086400

46192    1       18598   1436879        20113277184000

46193    1       18599   36868003       281585880576000

46194    1       18600   -94387         1604477952000

46195    1       18601   5531569        42237882086400

46196    1       18602   7364977        13199338152000

46197    1       18603   87184091       211189410432000

46198    1       18604   53735597       140792940288000

46199    1       18605   378211         391817088000

46200    1       18606   33172207       362038989312000

46201    1       18607   9254293        40226554368000

46202    1       18608   -79622527      1689515283456000

46203    1       18609   148271         538748496000

46204    1       18610   74264537       422378820864000

46205    1       18611   79790951       563171761152000

46206    1       18612   55326941       337903056691200

46207    1       18613   703909         24845812992000

46208    1       18614   5927           20224512000

46209    1       18615   -1728073       70396470144000

46210    1       18616   16408747       211189410432000

46211    1       18617   9468941        105594705216000

46212    1       18618   -29051933      1448155957248000

46213    1       18619   16374521       3119105138688000

46214    1       18620   -1868329       38398074624000

46215    1       18621   38327801       1013709170073600

46216    1       18622   -884447        56317176115200

46217    1       18623   -1013011       65825270784000

46218    1       18624   428387         25598716416000

46219    1       18625   57185521       1689515283456000

46220    1       18626   10246123       211189410432000

46221    1       18627   36817943       7039647014400

46222    1       18628   101959997      84475764172800

46223    1       18629   1215401        639967910400

46224    1       18630   -13724279      14079294028800

46225    1       18631   -4514933       3379030566912

46226    1       18632   -2926667       4022655436800

46227    1       18633   1869149        2815858805760

46228    1       18634   -590207        2979744768000

46229    1       18635   -1171043       4223788208640

46230    1       18636   -906937        5363540582400

46231    1       18637   -21970849      21118941043200

46232    1       18638   -255943        1624533926400

46233    1       18639   -115872649     42237882086400

46234    1       18640   -17972083      14079294028800

46235    1       18641   -165541399     281585880576000

46236    1       18642   1148593        6033983155200

46237    1       18643   -10046689      84475764172800

46238    1       18644   -1218163       270755654400

46239    1       18645   -10928189      2346549004800

46240    1       18646   -162605549     105594705216000

46241    1       18647   -1112329       3519823507200

46242    1       18648   -173565727     84475764172800

46243    1       18649   -3945371       3620389893120

46244    1       18650   -339097        142215091200

46245    1       18651   -65503         1759911753600

46246    1       18652   -223151        1840430592000

46247    1       18653   -1112329       7039647014400

46248    1       18654   -937381        12996271411200

46249    1       18655   78238337       422378820864000

46250    1       18656   -924602099     422378820864000

46251    1       18657   -82993943      23465490048000

46252    1       18658   -11627989      11493301248000

46253    1       18659   -4195601       8281937664000

46254    1       18660   -313304093     112634352230400

46255    1       18661   -253506901     168951528345600

46256    1       18662   -10905061      2760645888000

46257    1       18663   -9267481       60339831552000

46258    1       18664   -4195601       8281937664000

46259    1       18665   -1582325       9010748178432

46260    1       18666   114593459      563171761152000

46261    1       18667   -39237217      22526870446080

46262    1       18668   -107897        388215828000

46263    1       18669   -109885337     112634352230400

46264    1       18670   -2729879       7542478944000

46265    1       18671   -10921         40226554368000

46266    1       18672   -64890193      337903056691200

46267    1       18673   -30100703      32181243494400

46268    1       18674   -4057301       8532905472000

46269    1       18675   -19398151      70396470144000

46270    1       18676   528061         21660452352000

46271    1       18677   -81544453      168951528345600

46272    1       18678   -6168313       675806113382400

46273    1       18679   98589187       844757641728000

46274    1       18680   -274727        281585880576000

46275    1       18681   83203          17328361881600

46276    1       18682   -88752511      70396470144000

46277    1       18683   955663         13251100262400

46278    1       18684   136172327      84475764172800

46279    1       18685   12193861       76796149248000

46280    1       18686   1781977        4827186524160

46281    1       18687   -4635619       48271865241600

46282    1       18688   28512017       70396470144000

46283    1       18689   -468623933     70959641905152000

46284    1       18690   96809099       337903056691200

46285    1       18691   63011891       506854585036800

46286    1       18692   -727           73842451200

46287    1       18693   43941179       844757641728000

46288    1       18694   -19880143      48271865241600

46289    1       18695   137401         4799759328000

46290    1       18696   -3095357       39753300787200

46291    1       18697   2407           25813831680

46292    1       18698   -11311049      337903056691200

46293    1       18699   -15696227      33790305669120

46294    1       18700   -17226689      168951528345600

46295    1       18701   5648623        38398074624000

46296    1       18702   4891973        56317176115200

46297    1       18703   -2677481       36203898931200

46298    1       18704   9553163        253427292518400

46299    1       18705   -10556543      168951528345600

46300    1       18706   -300749        3016991577600

46301    1       18707   -29143         167610643200

46302    1       18708   -14507         6033983155200

46303    1       18709   953            69622882560

46304    1       18710   -9184907       168951528345600

46305    1       18711   17363911       1013709170073600

46306    1       18712   52673          19494407116800

46307    1       18713   2286763        202741834014720

46308    1       18714   475429         3898881423360

46309    1       18715   2283257        126713646259200

46310    1       18716   -10757183      211189410432000

46311    1       18717   -2047579       3199839552000

46312    1       18718   -19654357      422378820864000

46313    1       18719   -93199097      140792940288000

46314    1       18720   -19654357      422378820864000

46315    1       18721   -14921701      675806113382400

46316    1       18722   83486651       1689515283456000

46317    1       18723   -147376469     1267136462592000

46318    1       18724   -20518859      112634352230400

46319    1       18725   7762801        50685458503680

46320    1       18726   6111691        255987164160000

46321    1       18727   -6272579       168951528345600

46322    1       18728   11620709       337903056691200

46323    1       18729   15161413       844757641728000

46324    1       18730   521251         26398676304000

46325    1       18731   449945         10137091700736

46326    1       18732   -18479401      281585880576000

46327    1       18733   -38341         2607276672000

46328    1       18734   250409         10970878464000

46329    1       18735   11193557       1267136462592000

46330    1       18736   20717          203066740800

46331    1       18737   40395259       844757641728000

46332    1       18738   -97            9938325196800

46333    1       18739   11633359       194944071168000

46334    1       18740   2680879        120679663104000

46335    1       18741   30437          2457476775936

46336    1       18742   -3600757       16245339264000

46337    1       18743   19438337       1126343522304000

46338    1       18744   4363061        16895152834560

46339    1       18745   43738517       316784115648000

46340    1       18746   1363933        12996271411200

46341    1       18747   30998489       194944071168000

46342    1       18748   333451         16563875328000

46343    1       18749   -85087         5279735260800

46344    1       18750   17730463       1126343522304000

46345    1       18751   92291581       2534272925184000

46346    1       18752   -2166677       230388447744000

46347    1       18753   388693         9938325196800

46348    1       18754   158320109      1689515283456000

46349    1       18755   12959411       57597111936000

46350    1       18756   426317         21266625945600

46351    1       18757   72454259       1013709170073600

46352    1       18758   1881923        59629951180800

46353    1       18759   49992491       1520563755110400

46354    1       18760   8659067        233932885401600

46355    1       18761   846799         12184004448000

46356    1       18762   757069         63356823129600

46357    1       18763   -82282657      1013709170073600

46358    1       18764   18931643       2956651746048000

46359    1       18765   -15574007      281585880576000

46360    1       18766   -29219173      2027418340147200

46361    1       18767   -85969069      5068545850368000

46362    1       18768   -515029        90509747328000

46363    1       18769   4449527        3942202328064000

46364    1       18770   55452647       6082255020441600

46365    1       18771   -738173        921553790976000

46366    1       18772   7181257        2027418340147200

46367    1       18773   -3983531       2027418340147200

46368    1       18774   2191769        76796149248000

46369    1       18775   16154833       5068545850368000

46370    1       18776   20516861       5068545850368000

46371    1       18777   -299293        140792940288000

46372    1       18778   6007           460776895488

46373    1       18779   1251031        633568231296000

46374    1       18780   -7666469       10137091700736000

46375    1       18781   -26870633      10137091700736000

46376    1       18782   -45948601      5068545850368000

46377    1       18783   -86687         34131621888000

46378    1       18784   -20527139      10137091700736000

46379    1       18785   21842159       422378820864000

46380    1       18786   7856323        5068545850368000

46381    1       18787   13820237       422378820864000

46382    1       18788   -243667        20113277184000

46383    1       18789   -1915411       675806113382400

46384    1       18790   8634349        1689515283456000

46385    1       18791   -2454913       844757641728000

46386    1       18792   -111931        25342729251840

46387    1       18793   366671         2534272925184000

46388    1       18794   -44753         28158588057600

46389    1       18795   -987341        101370917007360

46390    1       18796   -17444597      3379030566912000

46391    1       18797   206593         79196028912000

46392    1       18798   -31621013      16895152834560000

46393    1       18799   -2966741       5068545850368000

46394    1       18800   -13152259      1689515283456000

46395    1       18801   -419569        45053740892160

46396    1       18802   -347801        165638753280000

46397    1       18803   424937         158392057824000

46398    1       18804   -375787        102394865664000

46399    1       18805   -982301        460776895488000

46400    1       18806   -19780591      3379030566912000

46401    1       18807   -8093507       10137091700736000

46402    1       18808   -3845117       10137091700736000

46403    1       18809   1605187        844757641728000

46404    1       18810   241            211754088000

46405    1       18811   12761363       1689515283456000

46406    1       18812   -904747        7095964190515200

46407    1       18813   -8109851       6758061133824000

46408    1       18814   8154989        47306427936768000

46409    1       18815   27612037       17739910476288000

46410    1       18816   165048743      35479820952576000

46411    1       18817   1482629        303246332928000

46412    1       18818   1559777        985550582016000

46413    1       18819   -12949919      35479820952576000

46414    1       18820   21717643       1773991047628800

46415    1       18821   711427         102394865664000

46416    1       18822   82405997       17739910476288000

46417    1       18823   238949         30718459699200

46418    1       18824   1009277        2956651746048000

46419    1       18825   -4363703       4434977619072000

46420    1       18826   5153867        6335682312960000

46421    1       18827   5528207        3379030566912000

46422    1       18828   -86897         137919614976000

46423    1       18829   1060079        554372202384000

46424    1       18830   30945539       724077978624000

46425    1       18831   2279741        46930980096000

46426    1       18832   1265417        86641809408000

46427    1       18833   28104953       15205637551104000

46428    1       18834   -3620033       3312775065600

46429    1       18835   -76868647      28158588057600

46430    1       18836   -9555569       18772392038400

46431    1       18837   -1772959       7679614924800

46432    1       18838   -856133        234654900480

46433    1       18839   -160091        123774013440

46434    1       18840   -114151        260727667200

46435    1       18841   -4780753       6257464012800

46436    1       18842   -4004207       563171761152

46437    1       18843   -353525        99383251968

46438    1       18844   -89102333      28158588057600

46439    1       18845   -4121809       993832519680

46440    1       18846   -134118211     337903056691200

46441    1       18847   -82864373      84475764172800

46442    1       18848   3574693        16895152834560

46443    1       18849   -2927443       2559871641600

46444    1       18850   -175741        48886437600

46445    1       18851   -48109         20316441600

46446    1       18852   -8553827       3128732006400

46447    1       18853   -241220537     42237882086400

46448    1       18854   -1271521843    2534272925184000

46449    1       18855   -2431409       1656387532800

46450    1       18856   823183         5119743283200

46451    1       18857   -8634679       4693098009600

46452    1       18858   -542741        511974328320

46453    1       18859   -333626399     422378820864000

46454    1       18860   -58749923      63356823129600

46455    1       18861   -2241931       6498135705600

46456    1       18862   -5352289       3016991577600

46457    1       18863   -185699        239987966400

46458    1       18864   -13718129      21118941043200

46459    1       18865   26373643       337903056691200

46460    1       18866   -2909579       103064113152000

46461    1       18867   299191         2166045235200

46462    1       18868   -230257429     1013709170073600

46463    1       18869   23544841       337903056691200

46464    1       18870   394163039      5068545850368000

46465    1       18871   -817021        6033983155200

46466    1       18872   -4645127       24135932620800

46467    1       18873   -72427         213322636800

46468    1       18874   -1562203       8447576417280

46469    1       18875   260039         45125942400

46470    1       18876   -12943999      5279735260800

46471    1       18877   115523         46930980096

46472    1       18878   -12943999      5279735260800

46473    1       18879   -1060943       2166045235200

46474    1       18880   -17942059      14079294028800

46475    1       18881   2916751        3959801445600

46476    1       18882   31517          17065810944

46477    1       18883   -34547         46010764800

46478    1       18884   -13173203      8447576417280

46479    1       18885   -10075319      50685458503680

46480    1       18886   -1885567       1242290649600

46481    1       18887   -5507          5959489536

46482    1       18888   309391         207048441600

46483    1       18889   -62578339      140792940288000

46484    1       18890   -16764701      4525487366400

46485    1       18891   -13768829      2879855596800

46486    1       18892   -400297        1146729830400

46487    1       18893   -2800009       1242290649600

46488    1       18894   -1800223       310572662400

46489    1       18895   -5532101       12929963904000

46490    1       18896   -80623097      42237882086400

46491    1       18897   -74237347      105594705216000

46492    1       18898   -20394331      21118941043200

46493    1       18899   -3871481       4525487366400

46494    1       18900   -39697877      21118941043200

46495    1       18901   -339291809     1267136462592000

46496    1       18902   45916363       42237882086400

46497    1       18903   -2638289       19711011640320

46498    1       18904   282671         621145324800

46499    1       18905   8755933        84475764172800

46500    1       18906   564331         2011327718400

46501    1       18907   -2749217       15839205782400

46502    1       18908   -271751453     11826606984192000

46503    1       18909   -59746417      253427292518400

46504    1       18910   95663          828193766400

46505    1       18911   -2097463       2166045235200

46506    1       18912   11423611       3128732006400

46507    1       18913   -2097463       2166045235200

46508    1       18914   -4898027       6257464012800

46509    1       18915   32821589       42237882086400

46510    1       18916   -147913        1390547558400

46511    1       18917   -542177        552129177600

46512    1       18918   -2817209       3754478407680

46513    1       18919   -18955081      112634352230400

46514    1       18920   -102950459     112634352230400

46515    1       18921   -645109        391091500800

46516    1       18922   -2301889       5363540582400

46517    1       18923   -1649483       3413162188800

46518    1       18924   958193         625746401280

46519    1       18925   -17177231      62574640128000

46520    1       18926   -95279801      42237882086400

46521    1       18927   -119861803     42237882086400

46522    1       18928   -376904527     1689515283456000

46523    1       18929   -9628189       12067966310400

46524    1       18930   -105484441     75089568153600

46525    1       18931   -5133253       1444030156800

46526    1       18932   -38724359      140792940288000

46527    1       18933   -2925409       2888060313600

46528    1       18934   -3117547       4597320499200

46529    1       18935   -3329          2868203520

46530    1       18936   -13998811      31287320064000

46531    1       18937   -48579211      84475764172800

46532    1       18938   -1215691       2252687044608

46533    1       18939   -8568737       7508956815360

46534    1       18940   -85079369      985550582016000

46535    1       18941   1341091        3218124349440

46536    1       18942   1225871        12514928025600

46537    1       18943   10771837       56317176115200

46538    1       18944   -9528199       168951528345600

46539    1       18945   -47151457      3153761862451200

46540    1       18946   -4910561       33790305669120

46541    1       18947   1478563        70396470144000

46542    1       18948   1158469        64981357056000

46543    1       18949   64703311       1689515283456000

46544    1       18950   299453327      844757641728000

46545    1       18951   2542909        22526870446080

46546    1       18952   31441591       563171761152000

46547    1       18953   238275959      3942202328064000

46548    1       18954   57264019       105594705216000

46549    1       18955   33030169       211189410432000

46550    1       18956   1321027        13199338152000

46551    1       18957   1620991        15084957888000

46552    1       18958   72837517       422378820864000

46553    1       18959   3563471        32490678528000

46554    1       18960   15982291       32490678528000

46555    1       18961   25328267       49691625984000

46556    1       18962   703122613      4223788208640000

46557    1       18963   15040973       422378820864000

46558    1       18964   373058731      1689515283456000

46559    1       18965   26947019       230388447744000

46560    1       18966   683681         13199338152000

46561    1       18967   24655973       93861960192000

46562    1       18968   529079         101370917007360

46563    1       18969   -402307        6033983155200

46564    1       18970   -202079771     5068545850368000

46565    1       18971   2789609        422378820864000

46566    1       18972   776936299      59133034920960000

46567    1       18973   15040973       844757641728000

46568    1       18974   3899411        675806113382400

46569    1       18975   -180781577     8447576417280000

46570    1       18976   5075963        105594705216000

46571    1       18977   6470707        1097087846400

46572    1       18978   18330127       10056638592000

46573    1       18979   23857277       24135932620800

46574    1       18980   -8689423       4022655436800

46575    1       18981   5001317        25029856051200

46576    1       18982   1428169        1097087846400

46577    1       18983   -2153521       3352212864000

46578    1       18984   59104879       2027418340147200

46579    1       18985   6697           43819776000

46580    1       18986   -426589        2413593262080

46581    1       18987   -246800549     168951528345600

46582    1       18988   -19917701      56317176115200

46583    1       18989   -450683        1023948656640

46584    1       18990   -4220231       6257464012800

46585    1       18991   -3171551       21118941043200

46586    1       18992   -114718319     337903056691200

46587    1       18993   -2541989       2484581299200

46588    1       18994   88103623       168951528345600

46589    1       18995   867161         3754478407680

46590    1       18996   -6014353       12067966310400

46591    1       18997   -9901789       4309987968000

46592    1       18998   -2273833       1325110026240

46593    1       18999   -63828901      40226554368000

46594    1       19000   -1118563       276064588800

46595    1       19001   -49196843      129962714112000

46596    1       19002   -14022097      14079294028800

46597    1       19003   8783503        56317176115200

46598    1       19004   -158548249     140792940288000

46599    1       19005   -83545859      112634352230400

46600    1       19006   -167462677     281585880576000

46601    1       19007   -58629401      84475764172800

46602    1       19008   -5665631       46930980096000

46603    1       19009   -69732917      56317176115200

46604    1       19010   53761          591566976000

46605    1       19011   -2469457       7542478944000

46606    1       19012   -9071          22754414592

46607    1       19013   212803         2888060313600

46608    1       19014   249740177      422378820864000

46609    1       19015   157067177      563171761152000

46610    1       19016   476497         3831100416000

46611    1       19017   -2027984939    94612855873536000

46612    1       19018   26473817       168951528345600

46613    1       19019   -23172029      135161222676480

46614    1       19020   370859         7662200832000

46615    1       19021   187632899      3379030566912000

46616    1       19022   -11453579      168951528345600

46617    1       19023   -10498541      84475764172800

46618    1       19024   -175892131     844757641728000

46619    1       19025   -37218947      56317176115200

46620    1       19026   111267853      56317176115200

46621    1       19027   24874963       60339831552000

46622    1       19028   680171         782183001600

46623    1       19029   5196637        10056638592000

46624    1       19030   305423         1135808593920

46625    1       19031   -1803877       14079294028800

46626    1       19032   31063          2413593262080

46627    1       19033   -3648263       8045310873600

46628    1       19034   -735211        2742719616000

46629    1       19035   6026297        579262382899200

46630    1       19036   -3946121       6257464012800

46631    1       19037   -28757         4022655436800

46632    1       19038   -3122767       34479903744000

46633    1       19039   114977         255987164160

46634    1       19040   -72041         1547175168000

46635    1       19041   24991          1655413760

46636    1       19042   889444021      422378820864000

46637    1       19043   14459243       1564366003200

46638    1       19044   816687         289697408000

46639    1       19045   512432617      337903056691200

46640    1       19046   74004013       9386196019200

46641    1       19047   2209769        368086118400

46642    1       19048   33257713       7039647014400

46643    1       19049   7796629        9386196019200

46644    1       19050   3507953        552129177600

46645    1       19051   630529         521455334400

46646    1       19052   4908649        103439711232000

46647    1       19053   -31873         22855996800

46648    1       19054   -129893        270755654400

46649    1       19055   24897473       140792940288000

46650    1       19056   -272482619     844757641728000

46651    1       19057   460177         127993582080

46652    1       19058   -20990449      109505620224000

46653    1       19059   9846247        3312775065600

46654    1       19060   21382217       28158588057600

46655    1       19061   556333         902518848000

46656    1       19062   -4523249       21660452352000

46657    1       19063   -4624757       14079294028800

46658    1       19064   -77277671      93861960192000

46659    1       19065   -1149263       1738184448000

46660    1       19066   5400179        70396470144000

46661    1       19067   -390109        23465490048000

46662    1       19068   -74045669      46930980096000

46663    1       19069   -1149263       1738184448000

46664    1       19070   -5791693       35198235072000

46665    1       19071   -779633        7332965640000

46666    1       19072   -1894811       8799558768000

46667    1       19073   -10419323      140792940288000

46668    1       19074   -50310263      281585880576000

46669    1       19075   10543          530460057600

46670    1       19076   22657          17065810944000

46671    1       19077   -22773581      62574640128000

46672    1       19078   -8078669       70396470144000

46673    1       19079   -27772669      187723920384000

46674    1       19080   -3620653       9386196019200

46675    1       19081   -51679003      2815858805760000

46676    1       19082   -7478057       337903056691200

46677    1       19083   -1317059       52145533440000

46678    1       19084   -23764619      140792940288000

46679    1       19085   -21632693      469309800960000

46680    1       19086   -3379631       35198235072000

46681    1       19087   -516937        40226554368000

46682    1       19088   -1497871       86199759360000

46683    1       19089   -7414037       281585880576000

46684    1       19090   -956147        127993582080000

46685    1       19091   -45160627      563171761152000

46686    1       19092   -1598633       70396470144000

46687    1       19093   1333963        234654900480000

46688    1       19094   -29473         536354058240

46689    1       19095   -189983        160906217472000

46690    1       19096   -17261         446961715200

46691    1       19097   -17043071      84475764172800

46692    1       19098   367309         1181479219200

46693    1       19099   3673141        42237882086400

46694    1       19100   -237343        16895152834560

46695    1       19101   -14559689      168951528345600

46696    1       19102   23742337       506854585036800

46697    1       19103   7001129        28158588057600

46698    1       19104   1685903        16895152834560

46699    1       19105   -112892293     140792940288000

46700    1       19106   10025          62574640128

46701    1       19107   -44629231      70396470144000

46702    1       19108   60479959       105594705216000

46703    1       19109   15394573       120679663104000

46704    1       19110   215717         30169915776000

46705    1       19111   83817677       844757641728000

46706    1       19112   723013         5028319296000

46707    1       19113   -1558481       26398676304000

46708    1       19114   2867153        42237882086400

46709    1       19115   18868721       84475764172800

46710    1       19116   115860023      211189410432000

46711    1       19117   234941869      844757641728000

46712    1       19118   37241          9283051008000

46713    1       19119   152543         1567268352000

46714    1       19120   5743           752903424000

46715    1       19121   84517403       211189410432000

46716    1       19122   1672303        3910915008000

46717    1       19123   35198591       281585880576000

46718    1       19124   14970143       84475764172800

46719    1       19125   28904683       168951528345600

46720    1       19126   23352377       253427292518400

46721    1       19127   197329423      844757641728000

46722    1       19128   3362503        77977628467200

46723    1       19129   -456347        16895152834560

46724    1       19130   -7312901       84475764172800

46725    1       19131   -3583183       32490678528000

46726    1       19132   13576247       1419192838103040

46727    1       19133   3025           307184596992

46728    1       19134   17568641       42237882086400

46729    1       19135   4350187        8447576417280

46730    1       19136   51796751       63356823129600

46731    1       19137   19784321       42237882086400

46732    1       19138   -17387         139054755840

46733    1       19139   -20778127      42237882086400

46734    1       19140   -13022683      112634352230400

46735    1       19141   19241          35756937216

46736    1       19142   -2515483       28158588057600

46737    1       19143   -2787817       56317176115200

46738    1       19144   -20269         177470092800

46739    1       19145   -45387317      168951528345600

46740    1       19146   -3083161       2559871641600

46741    1       19147   -3933353       4873601779200

46742    1       19148   -56671171      63356823129600

46743    1       19149   -246057211     2534272925184000

46744    1       19150   -4682333       25342729251840

46745    1       19151   3686869        50685458503680

46746    1       19152   -4518967       6033983155200

46747    1       19153   -26822503      48271865241600

46748    1       19154   -3169427       2413593262080

46749    1       19155   -38723141      316784115648000

46750    1       19156   -18220591      56317176115200

46751    1       19157   16755763       337903056691200

46752    1       19158   -81373057      337903056691200

46753    1       19159   -566563        2953698048000

46754    1       19160   -5157049       23038844774400

46755    1       19161   -4000597       9938325196800

46756    1       19162   -9617897       84475764172800

46757    1       19163   -2023571       15359229849600

46758    1       19164   1029029        45053740892160

46759    1       19165   63928043       168951528345600

46760    1       19166   15586651       168951528345600

46761    1       19167   2871203        28158588057600

46762    1       19168   616115         10137091700736

46763    1       19169   -163768949     23653213968384000

46764    1       19170   12672371       253427292518400

46765    1       19171   -6955999       126713646259200

46766    1       19172   459637         28158588057600

46767    1       19173   11607773       633568231296000

46768    1       19174   13006607       112634352230400

46769    1       19175   18233009       168951528345600

46770    1       19176   -149453        168951528345600

46771    1       19177   370297         22526870446080

46772    1       19178   482639         4332090470400

46773    1       19179   11983          354940185600

46774    1       19180   9019583        168951528345600

46775    1       19181   2536843        33790305669120

46776    1       19182   282859         18772392038400

46777    1       19183   -85229         61436919398400

46778    1       19184   1460957        48271865241600

46779    1       19185   697583         135161222676480

46780    1       19186   -428011        24135932620800

46781    1       19187   36497          1444030156800

46782    1       19188   -40553173      337903056691200

46783    1       19189   -3986819       225268704460800

46784    1       19190   22089271       1351612226764800

46785    1       19191   59             56260915200

46786    1       19192   -26480653      1351612226764800

46787    1       19193   34879          3249067852800

46788    1       19194   37523          1759911753600

46789    1       19195   -4336573       135161222676480

46790    1       19196   8689609        337903056691200

46791    1       19197   926971         25992542822400

46792    1       19198   1664387        675806113382400

46793    1       19199   178757         27305297510400

46794    1       19200   16940431       337903056691200

46795    1       19201   2214521        37544784076800

46796    1       19202   965131         28158588057600

46797    1       19203   3595679        140792940288000

46798    1       19204   14857049       2252687044608000

46799    1       19205   215497         22526870446080

46800    1       19206   79954571       10137091700736000

46801    1       19207   20793359       1013709170073600

46802    1       19208   411373         34074257817600

46803    1       19209   -73673         11925990236160

46804    1       19210   29             10883808000

46805    1       19211   2503343        1013709170073600

46806    1       19212   6967031        2027418340147200

46807    1       19213   -1689799       579262382899200

46808    1       19214   1429           1508495788800

46809    1       19215   1040387        1971101164032000

46810    1       19216   -11531017      3379030566912000

46811    1       19217   111611701      11826606984192000

46812    1       19218   -2530327       492775291008000

46813    1       19219   -991741        139136552755200

46814    1       19220   -854629        93861960192000

46815    1       19221   -87002723      5913303492096000

46816    1       19222   -332021        24845812992000

46817    1       19223   -15137359      3379030566912000

46818    1       19224   -11710367      422378820864000

46819    1       19225   -43513091      3379030566912000

46820    1       19226   -114901        211189410432000

46821    1       19227   -10487         315502387200

46822    1       19228   -1029181       56317176115200

46823    1       19229   -7421093       563171761152000

46824    1       19230   -17491087      844757641728000

46825    1       19231   -15292553      7240779786240000

46826    1       19232   -638797        140792940288000

46827    1       19233   115901         80453108736000

46828    1       19234   -665869        129962714112000

46829    1       19235   -962813        5279735260800

46830    1       19236   16687          426645273600

46831    1       19237   -1733587       24135932620800

46832    1       19238   3454081        337903056691200

46833    1       19239   87541          12067966310400

46834    1       19240   4388257        33790305669120

46835    1       19241   2333857        67580611338240

46836    1       19242   202393         15359229849600

46837    1       19243   -39103697      140792940288000

46838    1       19244   426073         2413593262080

46839    1       19245   4619521        99383251968000

46840    1       19246   12339571       337903056691200

46841    1       19247   5115629        153592298496000

46842    1       19248   3943003        67580611338240

46843    1       19249   116131         2873325312000

46844    1       19250   4538903        84475764172800

46845    1       19251   79591231       422378820864000

46846    1       19252   154496893      1689515283456000

46847    1       19253   -3451193       168951528345600

46848    1       19254   1947149        52797352608000

46849    1       19255   -669367        120679663104000

46850    1       19256   17608301       120679663104000

46851    1       19257   257889871      1689515283456000

46852    1       19258   6257567        129962714112000

46853    1       19259   3791219        281585880576000

46854    1       19260   1553521        24135932620800

46855    1       19261   1447109        42237882086400

46856    1       19262   67845083       844757641728000

46857    1       19263   13490461       5068545850368000

46858    1       19264   -83327         2298660249600

46859    1       19265   -20442769      422378820864000

46860    1       19266   53466043       14191928381030400

46861    1       19267   3791219        563171761152000

46862    1       19268   217            102162677760

46863    1       19269   -194431        32490678528000

46864    1       19270   -7865597       1013709170073600

46865    1       19271   -9839          56317176115200

46866    1       19272   -5594801       2534272925184000

46867    1       19273   1667           74996239500

46868    1       19274   2013461        1689515283456000

46869    1       19275   1071611        187723920384000

46870    1       19276   -9317743       1689515283456000

46871    1       19277   -2458361       844757641728000

46872    1       19278   20497          3822432768000

46873    1       19279   77281147       2534272925184000

46874    1       19280   -200261        1267136462592000

46875    1       19281   -4623449       1267136462592000

46876    1       19282   32887          84475764172800

46877    1       19283   74050909       5068545850368000

46878    1       19284   -2879          6776130816000

46879    1       19285   -870173        90509747328000

46880    1       19286   -32574107      10137091700736000

46881    1       19287   -6566977       5068545850368000

46882    1       19288   -852427        187723920384000

46883    1       19289   -200261        2534272925184000

46884    1       19290   -13113829      2534272925184000

46885    1       19291   -45659         202741834014720

46886    1       19292   -336139        187723920384000

46887    1       19293   1998959        633568231296000

46888    1       19294   -1562917       3041127510220800

46889    1       19295   3614587        10137091700736000

46890    1       19296   30588017       35479820952576000

46891    1       19297   -881077        4434977619072000

46892    1       19298   991217         3379030566912000

46893    1       19299   -347311        1075146089472000

46894    1       19300   -1439863       35479820952576000

46895    1       19301   -5520721       10137091700736000

46896    1       19302   -834403        1013709170073600

46897    1       19303   -2525807       6758061133824000

46898    1       19304   -292393        596299511808000

46899    1       19305   1327567        3379030566912000

46900    1       19306   -207001        1206796631040000

46901    1       19307   -5025407       67580611338240000

46902    1       19308   -13680629      35479820952576000

46903    1       19309   -89            703964701440

46904    1       19310   -4055867       70959641905152000

46905    1       19311   14703163       1971101164032000

46906    1       19312   22856441       11826606984192000

46907    1       19313   -683           1273395200

46908    1       19314   -129514969     37544784076800

46909    1       19315   79309          35553772800

46910    1       19316   -854593        196913203200

46911    1       19317   -61101947      45053740892160

46912    1       19318   -6159019       574665062400

46913    1       19319   -55951117      9386196019200

46914    1       19320   -820411351     563171761152000

46915    1       19321   -2189081       331277506560

46916    1       19322   -23125471      3128732006400

46917    1       19323   -250931        140792940288

46918    1       19324   -58051303      14079294028800

46919    1       19325   -8668117       3413162188800

46920    1       19326   -236342389     168951528345600

46921    1       19327   -27638591      6257464012800

46922    1       19328   -4629487       7644865536000

46923    1       19329   -83077         204789731328

46924    1       19330   7455379        8664180940800

46925    1       19331   265469         1877239203840

46926    1       19332   -1524609841    11826606984192000

46927    1       19333   -5915719       25029856051200

46928    1       19334   -154552399     42237882086400

46929    1       19335   -162603361     28158588057600

46930    1       19336   -4331          109994484600

46931    1       19337   -4064393       3519823507200

46932    1       19338   -17474081      14079294028800

46933    1       19339   -114582553     42237882086400

46934    1       19340   -2193467       9386196019200

46935    1       19341   -757697        1564366003200

46936    1       19342   -3837367       2815858805760

46937    1       19343   -47003659      140792940288000

46938    1       19344   -155868017     422378820864000

46939    1       19345   -13446649      8447576417280

46940    1       19346   -2746721       4693098009600

46941    1       19347   944981         56317176115200

46942    1       19348   -55361951      281585880576000

46943    1       19349   -99241409      844757641728000

46944    1       19350   -395077        861997593600

46945    1       19351   7673           21118941043200

46946    1       19352   -383057        614369193984

46947    1       19353   -133773403     5913303492096000

46948    1       19354   69877          15336921600

46949    1       19355   -2963          3125606400

46950    1       19356   -2728679       2346549004800

46951    1       19357   -58145617      28158588057600

46952    1       19358   -10403683      1656387532800

46953    1       19359   -31201403      9386196019200

46954    1       19360   -565883111     563171761152000

46955    1       19361   -10345807      28158588057600

46956    1       19362   -7487731       1759911753600

46957    1       19363   -86988917      18772392038400

46958    1       19364   -8071129       6399679104000

46959    1       19365   -3051337       4022655436800

46960    1       19366   -1460903       834328535040

46961    1       19367   -14593459      15359229849600

46962    1       19368   -2063863       782183001600

46963    1       19369   -12076507      56317176115200

46964    1       19370   85851911       112634352230400

46965    1       19371   4393           6094932480

46966    1       19372   -1117860713    11826606984192000

46967    1       19373   -3051337       8045310873600

46968    1       19374   -9393929       75089568153600

46969    1       19375   67470619       563171761152000

46970    1       19376   857369         184043059200

46971    1       19377   136229         39109150080

46972    1       19378   4822687        1173274502400

46973    1       19379   13745539       4693098009600

46974    1       19380   -2381357       853290547200

46975    1       19381   -40076789      23465490048000

46976    1       19382   4928257        40226554368000

46977    1       19383   -265763        563171761152

46978    1       19384   58664143       56317176115200

46979    1       19385   -7892113       31287320064000

46980    1       19386   -88390051      281585880576000

46981    1       19387   4172227        7039647014400

46982    1       19388   -11625241      5279735260800

46983    1       19389   -64783         12307075200

46984    1       19390   -108133        219988969200

46985    1       19391   -2780621       1759911753600

46986    1       19392   -11342101      5279735260800

46987    1       19393   130063         361007539200

46988    1       19394   191053         391091500800

46989    1       19395   -8739671       7039647014400

46990    1       19396   -25227353      42237882086400

46991    1       19397   -34983259      70396470144000

46992    1       19398   -12055343      21118941043200

46993    1       19399   -41905229      21118941043200

46994    1       19400   -2716387       3128732006400

46995    1       19401   -1278029       2585992780800

46996    1       19402   -4828279       17599117536000

46997    1       19403   -39313453      211189410432000

46998    1       19404   -1415989       3016991577600

46999    1       19405   588823         5279735260800

47000    1       19406   -4587007       8447576417280

47001    1       19407   -110995543     2956651746048000

47002    1       19408   2731627        28158588057600

47003    1       19409   -282049        5521291776000

47004    1       19410   51301421       422378820864000

47005    1       19411   -15914651      70396470144000

47006    1       19412   -447493        12799358208000

47007    1       19413   30746413       211189410432000

47008    1       19414   -168943        11732745024000

47009    1       19415   16711          295783488000

47010    1       19416   6777899        17599117536000

47011    1       19417   3924541        32490678528000

47012    1       19418   16920191       281585880576000

47013    1       19419   147686501      422378820864000

47014    1       19420   227743         1380322944000

47015    1       19421   -447493        25598716416000

47016    1       19422   1630537        8281937664000

47017    1       19423   6806663        117327450240000

47018    1       19424   -399317        3549401856000

47019    1       19425   1529849        85329054720000

47020    1       19426   1495349        30169915776000

47021    1       19427   13844429       12067966310400

47022    1       19428   6395341        5363540582400

47023    1       19429   5028019        25992542822400

47024    1       19430   -51397         357569372160

47025    1       19431   30815483       901074817843200

47026    1       19432   607283         1930874609664

47027    1       19433   -438299        8045310873600

47028    1       19434   -230089        319258368000

47029    1       19435   -32755249      28158588057600

47030    1       19436   1342283        2085821337600

47031    1       19437   -4839463       6704425728000

47032    1       19438   -455189599     140792940288000

47033    1       19439   -105165253     31287320064000

47034    1       19440   -14747081      13537782720000

47035    1       19441   -5158297       20113277184000

47036    1       19442   -68087087      46930980096000

47037    1       19443   -54183127      70396470144000

47038    1       19444   -51126289      140792940288000

47039    1       19445   -491280577     281585880576000

47040    1       19446   -5153411       120679663104000

47041    1       19447   14196437       35198235072000

47042    1       19448   142016557      563171761152000

47043    1       19449   -6869          135377827200

47044    1       19450   -1146043       13378514688000

47045    1       19451   -5158297       40226554368000

47046    1       19452   -12783091      281585880576000

47047    1       19453   666233         4922830080000

47048    1       19454   -44222653      140792940288000

47049    1       19455   -3099281       28158588057600

47050    1       19456   -284171        21118941043200

47051    1       19457   35957          138032294400

47052    1       19458   -2150563       9386196019200

47053    1       19459   4407719        28158588057600

47054    1       19460   -11633777      140792940288000

47055    1       19461   -17845169      28158588057600

47056    1       19462   -24193         38679379200

47057    1       19463   -8683223       35198235072000

47058    1       19464   15511          938619601920

47059    1       19465   -36131983      112634352230400

47060    1       19466   -28237903      168951528345600

47061    1       19467   1516987        31287320064000

47062    1       19468   -769031        2681770291200

47063    1       19469   208979         12067966310400

47064    1       19470   1118801        16090621747200

47065    1       19471   -47407439      2365321396838400

47066    1       19472   15511          1877239203840

47067    1       19473   -1040701       225268704460800

47068    1       19474   18262421       563171761152000

47069    1       19475   -4474333       84475764172800

47070    1       19476   -2183873       15643660032000

47071    1       19477   -2446901       10056638592000

47072    1       19478   10707607       67044257280000

47073    1       19479   -1371551       5028319296000

47074    1       19480   5447713        40226554368000

47075    1       19481   -3526829       8045310873600

47076    1       19482   -65843         558702144000

47077    1       19483   1900033        204789731328000

47078    1       19484   -2939          574665062400

47079    1       19485   -862321        13408851456000

47080    1       19486   -3676559       100566385920000

47081    1       19487   11017627       3519823507200

47082    1       19488   33028007       17599117536000

47083    1       19489   1109561        479975932800

47084    1       19490   18673747       3519823507200

47085    1       19491   956713         351982350720

47086    1       19492   -1845589       3519823507200

47087    1       19493   102161         281585880576

47088    1       19494   33352783       563171761152000

47089    1       19495   10807          15471751680

47090    1       19496   55911169       84475764172800

47091    1       19497   -4568789       140792940288000

47092    1       19498   -10524629      84475764172800

47093    1       19499   6857           10429106688

47094    1       19500   354847         703964701440

47095    1       19501   -59346173      84475764172800

47096    1       19502   -200065967     1689515283456000

47097    1       19503   -11467727      13408851456000

47098    1       19504   -8387021       16895152834560

47099    1       19505   -106103947     422378820864000

47100    1       19506   -101559127     844757641728000

47101    1       19507   -1013147       2258710272000

47102    1       19508   -65591989      563171761152000

47103    1       19509   -8109977       1206796631040000

47104    1       19510   -1344503       55698306048000

47105    1       19511   -8647321       42237882086400

47106    1       19512   -170976851     844757641728000

47107    1       19513   -16897841      105594705216000

47108    1       19514   -13141049      724077978624000

47109    1       19515   -2929          187799040000

47110    1       19516   -22283213      3620389893120000

47111    1       19517   -341507        5631717611520

47112    1       19518   -335627        21118941043200

47113    1       19519   -18052289      187723920384000

47114    1       19520   -799241        844757641728000

47115    1       19521   217043         2346549004800

47116    1       19522   15652001       211189410432000

47117    1       19523   59239          690161472000

47118    1       19524   2595499        140792940288000

47119    1       19525   2160217        64981357056000

47120    1       19526   17334241       70396470144000

47121    1       19527   7440959        105594705216000

47122    1       19528   495359         11263435223040

47123    1       19529   1710911        8281937664000

47124    1       19530   5042717        52797352608000

47125    1       19531   138841         1422150912000

47126    1       19532   747121         6599669076000

47127    1       19533   131708873      12671364625920000

47128    1       19534   86363          3094350336000

47129    1       19535   -305681        67580611338240

47130    1       19536   519059         15643660032000

47131    1       19537   2107997        5279735260800

47132    1       19538   21428201       42237882086400

47133    1       19539   26165543       84475764172800

47134    1       19540   -593687        84475764172800

47135    1       19541   11766101       42237882086400

47136    1       19542   55751          1676106432000

47137    1       19543   -45216547      168951528345600

47138    1       19544   115363         1042910668800

47139    1       19545   79042501       422378820864000

47140    1       19546   -737           11609395200

47141    1       19547   950617         20274183401472

47142    1       19548   15387829       35198235072000

47143    1       19549   68891527       1013709170073600

47144    1       19550   1110401        8619975936000

47145    1       19551   14153653       168951528345600

47146    1       19552   115363         2085821337600

47147    1       19553   13828421       126713646259200

47148    1       19554   137857         13165054156800

47149    1       19555   1133299        38988814233600

47150    1       19556   -4934827       253427292518400

47151    1       19557   6964747        894449267712000

47152    1       19558   539677         2815858805760

47153    1       19559   9292637        56317176115200

47154    1       19560   321379         2298660249600

47155    1       19561   18962689       168951528345600

47156    1       19562   4217           64179118080

47157    1       19563   -36383         20113277184000

47158    1       19564   247241         5119743283200

47159    1       19565   34599211       563171761152000

47160    1       19566   48500633       563171761152000

47161    1       19567   -40289         521455334400

47162    1       19568   1526233        67580611338240

47163    1       19569   32617331       140792940288000

47164    1       19570   3426919        84475764172800

47165    1       19571   36224777       563171761152000

47166    1       19572   1566233        30718459699200

47167    1       19573   247241         10239486566400

47168    1       19574   1469119        22526870446080

47169    1       19575   3503167        198766503936000

47170    1       19576   -722941        42237882086400

47171    1       19577   99752987       20274183401472000

47172    1       19578   29153          1535922984960

47173    1       19579   -23186081      5068545850368000

47174    1       19580   -2617969       281585880576000

47175    1       19581   -220379        33790305669120

47176    1       19582   -7032787       422378820864000

47177    1       19583   -9399473       1126343522304000

47178    1       19584   -2963          16895152834560

47179    1       19585   -375527        125149280256000

47180    1       19586   -67271         1689515283456000

47181    1       19587   2811013        3839807462400

47182    1       19588   -1997393       5631717611520

47183    1       19589   -500111        1104258355200

47184    1       19590   889171         8447576417280

47185    1       19591   26452571       56317176115200

47186    1       19592   -50895073      84475764172800

47187    1       19593   -2315821       28158588057600

47188    1       19594   -60708119      337903056691200

47189    1       19595   -11173769      7919602891200

47190    1       19596   -3953701       21660452352000

47191    1       19597   -142408267     168951528345600

47192    1       19598   -30918037      140792940288000

47193    1       19599   -274223        502831929600

47194    1       19600   -26818643      84475764172800

47195    1       19601   -437363        2484581299200

47196    1       19602   -646397        8799558768000

47197    1       19603   -2023613       28158588057600

47198    1       19604   5222869        56317176115200

47199    1       19605   -2860771       168951528345600

47200    1       19606   -3685117       236532139683840

47201    1       19607   -2877169       84475764172800

47202    1       19608   -376163        7039647014400

47203    1       19609   997897         129962714112000

47204    1       19610   33895889       1267136462592000

47205    1       19611   96870353       2534272925184000

47206    1       19612   3218251        79196028912000

47207    1       19613   2232233        153592298496000

47208    1       19614   -166883        48271865241600

47209    1       19615   27893581       281585880576000

47210    1       19616   275445283      5068545850368000

47211    1       19617   2062183        49691625984000

47212    1       19618   14643821       230388447744000

47213    1       19619   -13566521      2534272925184000

47214    1       19620   9156557        1490748779520000

47215    1       19621   331549         21660452352000

47216    1       19622   -2768929       1013709170073600

47217    1       19623   13023119       844757641728000

47218    1       19624   1264163        1023948656640

47219    1       19625   65274593       84475764172800

47220    1       19626   98879          487594598400

47221    1       19627   -178979        16090621747200

47222    1       19628   188977         2194175692800

47223    1       19629   -3809837       63356823129600

47224    1       19630   4819           764486553600

47225    1       19631   -84869         1896201216000

47226    1       19632   -42702769      337903056691200

47227    1       19633   -26911         240929095680

47228    1       19634   -52186009      844757641728000

47229    1       19635   223903         10559470521600

47230    1       19636   -809239        10559470521600

47231    1       19637   -4900099       126713646259200

47232    1       19638   -8346293       225268704460800

47233    1       19639   8469199        675806113382400

47234    1       19640   11153789       168951528345600

47235    1       19641   4387759        67580611338240

47236    1       19642   10047043       67580611338240

47237    1       19643   -5655743       1075146089472000

47238    1       19644   752033         337903056691200

47239    1       19645   83231          8619975936000

47240    1       19646   -2507623       7039647014400

47241    1       19647   -404971        574665062400

47242    1       19648   -32192119      16895152834560

47243    1       19649   -2661133       2559871641600

47244    1       19650   -156168997     563171761152000

47245    1       19651   -14674183      84475764172800

47246    1       19652   -358987        293318625600

47247    1       19653   -1558709       1149330124800

47248    1       19654   -5567953       16245339264000

47249    1       19655   -7451237       28158588057600

47250    1       19656   -6555169       13516122267648

47251    1       19657   -134734969     506854585036800

47252    1       19658   -18859         23702515200

47253    1       19659   -13241227      168951528345600

47254    1       19660   838441         7039647014400

47255    1       19661   -17462747      695682763776000

47256    1       19662   -7451237       56317176115200

47257    1       19663   -4163941       96543730483200

47258    1       19664   47295539       1689515283456000

47259    1       19665   -538907        4223788208640

47260    1       19666   9097147        112634352230400

47261    1       19667   2651227        15084957888000

47262    1       19668   109261         17328361881600

47263    1       19669   14987437       211189410432000

47264    1       19670   990167         62574640128000

47265    1       19671   8093023        105594705216000

47266    1       19672   19603361       844757641728000

47267    1       19673   33198707       1689515283456000

47268    1       19674   36763691       1126343522304000

47269    1       19675   43893659       1689515283456000

47270    1       19676   -1994177       844757641728000

47271    1       19677   -16141         422378820864000

47272    1       19678   5837939        140792940288000

47273    1       19679   34077919       1126343522304000

47274    1       19680   10464049       1126343522304000

47275    1       19681   57304733       844757641728000

47276    1       19682   13699901       2252687044608000

47277    1       19683   10096739       422378820864000

47278    1       19684   43893659       3379030566912000

47279    1       19685   191701         60339831552000

47280    1       19686   117839         56317176115200

47281    1       19687   1464863        389888142336000

47282    1       19688   50641          127993582080000

47283    1       19689   -12753443      1267136462592000

47284    1       19690   -17266759      1267136462592000

47285    1       19691   306923         52797352608000

47286    1       19692   -22318873      2534272925184000

47287    1       19693   3348497        211189410432000

47288    1       19694   -16838929      1267136462592000

47289    1       19695   -179213        23038844774400

47290    1       19696   -104059        8619975936000

47291    1       19697   -48863         7821830016000

47292    1       19698   -724051        202741834014720

47293    1       19699   15023          1805037696000

47294    1       19700   -5217467       2815858805760000

47295    1       19701   -48119         3016991577600

47296    1       19702   -5088373       168951528345600

47297    1       19703   73873          7797762846720

47298    1       19704   -21817         591566976000

47299    1       19705   1309211        93861960192000

47300    1       19706   -967931        64981357056000

47301    1       19707   26102683       5068545850368000

47302    1       19708   613891         23465490048000

47303    1       19709   13354529       1013709170073600

47304    1       19710   -144967        844757641728000

47305    1       19711   7094639        211189410432000

47306    1       19712   102497         5631717611520

47307    1       19713   -1129          160906217472

47308    1       19714   10796671       506854585036800

47309    1       19715   -748093        50685458503680

47310    1       19716   8922509        4344467871744000

47311    1       19717   516119         101370917007360

47312    1       19718   -30517         29814975590400

47313    1       19719   -11369         1877239203840

47314    1       19720   -5311433       405483668029440

47315    1       19721   -7117889       3379030566912000

47316    1       19722   -217027        194944071168000

47317    1       19723   -1969549       921553790976000

47318    1       19724   -4423813       921553790976000

47319    1       19725   -9228577       2534272925184000

47320    1       19726   -27691         81096733605888

47321    1       19727   -16921601      3379030566912000

47322    1       19728   -133157        160906217472000

47323    1       19729   -1483          6143691939840

47324    1       19730   -543227        4054836680294400

47325    1       19731   -579979        724077978624000

47326    1       19732   -48073         2027418340147200

47327    1       19733   3485411        17739910476288000

47328    1       19734   89587          724077978624000

47329    1       19735   116309         115194223872000

47330    1       19736   12127          40957946265600

47331    1       19737   101837         460776895488000

47332    1       19738   2278063        362038989312000

47333    1       19739   -5824321       2534272925184000

47334    1       19740   -5899451       1689515283456000

47335    1       19741   -1996147       1267136462592000

47336    1       19742   -3370327       1013709170073600

47337    1       19743   -4744261       844757641728000

47338    1       19744   -4708129       1689515283456000

47339    1       19745   744469         153592298496000

47340    1       19746   -5634857       5631717611520000

47341    1       19747   3011           70396470144000

47342    1       19748   1062989        1773991047628800

47343    1       19749   -119359        202741834014720

47344    1       19750   -405397        1013709170073600

47345    1       19751   -2069527       2534272925184000

47346    1       19752   10471          81096733605888

47347    1       19753   250577         2534272925184000

47348    1       19754   540191         5068545850368000

47349    1       19755   -113963        1304405182080000

47350    1       19756   -74969         1448155957248000

47351    1       19757   823            30718459699200

47352    1       19758   350813         88699552381440000

47353    1       19759   -9077521       6704425728000

47354    1       19760   -60765713      140792940288000

47355    1       19761   -4584037       1303638336000

47356    1       19762   -5392843       8045310873600

47357    1       19763   -1249057       1303638336000

47358    1       19764   -23612189      10830226176000

47359    1       19765   -16727         20306674080

47360    1       19766   -85464947      70396470144000

47361    1       19767   -87190583      84475764172800

47362    1       19768   -5523377       67580611338240

47363    1       19769   -1517557       5279735260800

47364    1       19770   998549         168951528345600

47365    1       19771   -13441553      35198235072000

47366    1       19772   -1197709       402265543680

47367    1       19773   -1278839       893923430400

47368    1       19774   -134975287     28158588057600

47369    1       19775   -67091263      18772392038400

47370    1       19776   -38844119      22526870446080

47371    1       19777   -313525831     168951528345600

47372    1       19778   -134975287     56317176115200

47373    1       19779   -15433217      6033983155200

47374    1       19780   -66081671      112634352230400

47375    1       19781   -11707369      18772392038400

47376    1       19782   -31035457      84475764172800

47377    1       19783   -36586931      241359326208000

47378    1       19784   -687101        276064588800

47379    1       19785   -89527267      18772392038400

47380    1       19786   -85438553      37544784076800

47381    1       19787   -392453        200774246400

47382    1       19788   -90362401      45053740892160

47383    1       19789   -1706821       766220083200

47384    1       19790   -89527267      37544784076800

47385    1       19791   -28165829      9386196019200

47386    1       19792   -141700199     187723920384000

47387    1       19793   -694663        5119743283200

47388    1       19794   -648444971     3379030566912000

47389    1       19795   -107465251     112634352230400

47390    1       19796   -39864931      26398676304000

47391    1       19797   -136616189     70396470144000

47392    1       19798   -133046687     46930980096000

47393    1       19799   -11446153      6399679104000

47394    1       19800   -83159933      422378820864000

47395    1       19801   -1412221       7821830016000

47396    1       19802   -113396947     46930980096000

47397    1       19803   -11446153      12799358208000

47398    1       19804   -195756557     844757641728000

47399    1       19805   -1260991       10830226176000

47400    1       19806   -23788243      70396470144000

47401    1       19807   -90149893      4223788208640000

47402    1       19808   214927         219988969200

47403    1       19809   -58301         722015078400

47404    1       19810   -1726429       6257464012800

47405    1       19811   -1961027       1083022617600

47406    1       19812   -248513        441703342080

47407    1       19813   -1002607       639967910400

47408    1       19814   -11423309      15359229849600

47409    1       19815   195539         8045310873600

47410    1       19816   -3402493       3839807462400

47411    1       19817   7829407        16895152834560

47412    1       19818   -136227937     1689515283456000

47413    1       19819   -37579219      168951528345600

47414    1       19820   109013         3713220403200

47415    1       19821   206668879      42237882086400

47416    1       19822   17755789       7039647014400

47417    1       19823   -61717         18822585600

47418    1       19824   -2461133       659966907600

47419    1       19825   134052691      422378820864000

47420    1       19826   -23203         1299627141120

47421    1       19827   -2273563       4140968832000

47422    1       19828   -309418009     168951528345600

47423    1       19829   -5606813       3128732006400

47424    1       19830   -55546013      18772392038400

47425    1       19831   -625861        268177029120

47426    1       19832   -38447         767961492480

47427    1       19833   -1076393       383110041600

47428    1       19834   -625861        536354058240

47429    1       19835   -2511581       8447576417280

47430    1       19836   -2212019       11732745024000

47431    1       19837   -32110207      84475764172800

47432    1       19838   -66069277      1689515283456000

47433    1       19839   4451653        21118941043200

47434    1       19840   14923063       60339831552000

47435    1       19841   6702359        35198235072000

47436    1       19842   34041437       168951528345600

47437    1       19843   22138579       140792940288000

47438    1       19844   422099         1340885145600

47439    1       19845   55431071       337903056691200

47440    1       19846   29029219       563171761152000

47441    1       19847   2246597        168951528345600

47442    1       19848   221164703      422378820864000

47443    1       19849   5904721        187723920384000

47444    1       19850   -4372117       40226554368000

47445    1       19851   2172097        25598716416000

47446    1       19852   104815247      422378820864000

47447    1       19853   78390953       844757641728000

47448    1       19854   2190827        20113277184000

47449    1       19855   -4459757       168951528345600

47450    1       19856   127703         3713220403200

47451    1       19857   -223633        93861960192000

47452    1       19858   293771         21941756928000

47453    1       19859   -231966481     253427292518400

47454    1       19860   -1740979       2484581299200

47455    1       19861   -5276561       4022655436800

47456    1       19862   -10322899      8447576417280

47457    1       19863   -38301559      28158588057600

47458    1       19864   -173013481     506854585036800

47459    1       19865   -769133        2262743683200

47460    1       19866   -10322899      16895152834560

47461    1       19867   -3009883       19494407116800

47462    1       19868   -4675907       42237882086400

47463    1       19869   -686449        3839807462400

47464    1       19870   -12228317      506854585036800

47465    1       19871   -73816307      187723920384000

47466    1       19872   -916663        355537728000

47467    1       19873   -6816757       8045310873600

47468    1       19874   -381107        977728752000

47469    1       19875   -39181771      16563875328000

47470    1       19876   -3577627       3128732006400

47471    1       19877   -44652247      40226554368000

47472    1       19878   -12718843      9386196019200

47473    1       19879   -42291787      337903056691200

47474    1       19880   -9442661       28158588057600

47475    1       19881   102107         2011327718400

47476    1       19882   -109363687     281585880576000

47477    1       19883   224400779      1689515283456000

47478    1       19884   -2559439       187723920384000

47479    1       19885   132796973      1689515283456000

47480    1       19886   16012363       422378820864000

47481    1       19887   125085619      2534272925184000

47482    1       19888   1195991        43883513856000

47483    1       19889   1122313        75089568153600

47484    1       19890   -27816143      1689515283456000

47485    1       19891   1524371        225268704460800

47486    1       19892   -11220169      3547982095257600

47487    1       19893   -4601113       403179783552000

47488    1       19894   -35383427      10137091700736000

47489    1       19895   -2166713       1108744404768000

47490    1       19896   1900123        3218124349440

47491    1       19897   52502927       144815595724800

47492    1       19898   8049917        112634352230400

47493    1       19899   -167407        284430182400

47494    1       19900   -41285171      18772392038400

47495    1       19901   -36525767      37544784076800

47496    1       19902   -144497        113257267200

47497    1       19903   -167666987     112634352230400

47498    1       19904   -41285171      37544784076800

47499    1       19905   -85729         44205004800

47500    1       19906   -95502443      187723920384000

47501    1       19907   132169         618870067200

47502    1       19908   -155194913     1126343522304000

47503    1       19909   -65664959      112634352230400

47504    1       19910   3078143        7039647014400

47505    1       19911   92759          750895681536

47506    1       19912   -12389863      28158588057600

47507    1       19913   -11181551      61436919398400

47508    1       19914   -28207         58663725120

47509    1       19915   -84431287      337903056691200

47510    1       19916   92759          1501791363072

47511    1       19917   -24721259      84475764172800

47512    1       19918   -49304687      563171761152000

47513    1       19919   31696051       168951528345600

47514    1       19920   -21748039      779776284672000

47515    1       19921   -7954889       112634352230400

47516    1       19922   18189271       844757641728000

47517    1       19923   147583         9938325196800

47518    1       19924   89483          1810194946560

47519    1       19925   10596007       422378820864000

47520    1       19926   -215389        202741834014720

47521    1       19927   1618711        175991175360000

47522    1       19928   468971         633568231296000

47523    1       19929   33203          248312064000

47524    1       19930   8327933        80453108736000

47525    1       19931   299237         11042583552000

47526    1       19932   -824183        4140968832000

47527    1       19933   8724853        11732745024000

47528    1       19934   -3959869       1955457504000

47529    1       19935   -1001789       709880371200

47530    1       19936   -321833        558702144000

47531    1       19937   -3854561       2484581299200

47532    1       19938   50207          172540368000

47533    1       19939   -28960307      168951528345600

47534    1       19940   -26401633      84475764172800

47535    1       19941   129893         965437304832

47536    1       19942   -262303        902518848000

47537    1       19943   75367          1137720729600

47538    1       19944   138883651      168951528345600

47539    1       19945   30733837       84475764172800

47540    1       19946   2749933        16090621747200

47541    1       19947   -4969781       96543730483200

47542    1       19948   190823         1005663859200

47543    1       19949   -4536001       168951528345600

47544    1       19950   -30710333      2896311914496000

47545    1       19951   2934467        225268704460800

47546    1       19952   28872083       1351612226764800

47547    1       19953   239            5999699160

47548    1       19954   -11838727      80453108736000

47549    1       19955   -292850893     281585880576000

47550    1       19956   -15061         26398676304

47551    1       19957   -119457281     281585880576000

47552    1       19958   -3953441       6033983155200

47553    1       19959   17978777       281585880576000

47554    1       19960   -27851         426645273600

47555    1       19961   -6313387       42237882086400

47556    1       19962   1630063        42237882086400

47557    1       19963   -3526511       21660452352000

47558    1       19964   -8063827       6704425728000

47559    1       19965   -3232699       30169915776000

47560    1       19966   -503303        6033983155200

47561    1       19967   -7076483       12067966310400

47562    1       19968   7716127        1689515283456000

47563    1       19969   -1787579       21941756928000

47564    1       19970   222916831      84475764172800

47565    1       19971   4039069        2815858805760

47566    1       19972   -4661857       4223788208640

47567    1       19973   29750191       211189410432000

47568    1       19974   2693659        12996271411200

47569    1       19975   -4704283       28158588057600

47570    1       19976   46539617       33790305669120

47571    1       19977   22324759       28158588057600

47572    1       19978   31226471       9386196019200

47573    1       19979   327421         5907396096000

47574    1       19980   22800221       28158588057600

47575    1       19981   16205117       67580611338240

47576    1       19982   -2365469       281585880576000

47577    1       19983   268634461      56317176115200

47578    1       19984   24655681       9386196019200

47579    1       19985   1306519        157751193600

47580    1       19986   236712227      985550582016000

47581    1       19987   197497         132511002624

47582    1       19988   54015853       112634352230400

47583    1       19989   -2034427       8532905472000

47584    1       19990   22672171       16895152834560

47585    1       19991   -259025449     1971101164032000

47586    1       19992   -4114601       19711011640320

47587    1       19993   -138508453     492775291008000

47588    1       19994   -22974719      1407929402880000

47589    1       19995   -8910857       61596911376000

47590    1       19996   -34506293      844757641728000

47591    1       19997   -11690729      422378820864000

47592    1       19998   -144265493     657033721344000

47593    1       19999   -8910857       123193822752000

47594    1       20000   -16165573      844757641728000

47595    1       20001   -9674737       1407929402880000

47596    1       20002   -46764659      1478325873024000

47597    1       20003   1157559619     844757641728000

47598    1       20004   14283223       140792940288000

47599    1       20005   7401967        26398676304000

47600    1       20006   175861391      281585880576000

47601    1       20007   186554857      844757641728000

47602    1       20008   542413         2154993984000

47603    1       20009   4634701        32490678528000

47604    1       20010   27458257       337903056691200

47605    1       20011   8043671        422378820864000

47606    1       20012   50661841       1689515283456000

47607    1       20013   9846493        10559470521600

47608    1       20014   1904297        10559470521600

47609    1       20015   12666047       112634352230400

47610    1       20016   30788633       84475764172800

47611    1       20017   1108907        3447990374400

47612    1       20018   9986749        253427292518400

47613    1       20019   11401739       31287320064000

47614    1       20020   5489           59073960960

47615    1       20021   2240341        59629951180800

47616    1       20022   55950119       2027418340147200

47617    1       20023   12721153       168951528345600

47618    1       20024   64634303       10137091700736000

47619    1       20025   334345139      844757641728000

47620    1       20026   22189621       120679663104000

47621    1       20027   34797947       211189410432000

47622    1       20028   548393         2366267904000

47623    1       20029   2966011        26398676304000

47624    1       20030   1209163        8281937664000

47625    1       20031   135497027      1689515283456000

47626    1       20032   -2305739       49691625984000

47627    1       20033   124357         6143691939840

47628    1       20034   12162401       844757641728000

47629    1       20035   214927         439977938400

47630    1       20036   -58301         1444030156800

47631    1       20037   -1726429       12514928025600

47632    1       20038   -1961027       2166045235200

47633    1       20039   -248513        883406684160

47634    1       20040   -1002607       1279935820800

47635    1       20041   -11423309      30718459699200

47636    1       20042   -3402493       7679614924800

47637    1       20043   7829407        33790305669120

47638    1       20044   -136227937     3379030566912000

47639    1       20045   -37579219      337903056691200

47640    1       20046   109013         7426440806400

47641    1       20047   21554219       21118941043200

47642    1       20048   47687          284430182400

47643    1       20049   2627257        22526870446080

47644    1       20050   53727761       168951528345600

47645    1       20051   55725619       168951528345600

47646    1       20052   173432681      422378820864000

47647    1       20053   2748737        24135932620800

47648    1       20054   174533         5962995118080

47649    1       20055   36231659       1013709170073600

47650    1       20056   64069          893923430400

47651    1       20057   9848227        1013709170073600

47652    1       20058   -33664129      1267136462592000

47653    1       20059   479177         168951528345600

47654    1       20060   -58363         10239486566400

47655    1       20061   -267119        25598716416000

47656    1       20062   -675263        506854585036800

47657    1       20063   -5834201       3379030566912000

47658    1       20064   37617653       337903056691200

47659    1       20065   25014991       37544784076800

47660    1       20066   -192721        6257464012800

47661    1       20067   10797331       37544784076800

47662    1       20068   -310939        10239486566400

47663    1       20069   -57861763      675806113382400

47664    1       20070   -5977679       56317176115200

47665    1       20071   -192721        12514928025600

47666    1       20072   -660503        5119743283200

47667    1       20073   -22499         613476864000

47668    1       20074   8569277        168951528345600

47669    1       20075   -37618813      3379030566912000

47670    1       20076   213823         6033983155200

47671    1       20077   747613         12067966310400

47672    1       20078   263063         6399679104000

47673    1       20079   44255347       422378820864000

47674    1       20080   4274317        80453108736000

47675    1       20081   4786981        1267136462592000

47676    1       20082   4928489        263986763040000

47677    1       20083   8741           5907396096000

47678    1       20084   -1893659       93861960192000

47679    1       20085   -6169          920215296000

47680    1       20086   -1162663       21660452352000

47681    1       20087   -1594969       422378820864000

47682    1       20088   8510839        633568231296000

47683    1       20089   20569          3476368896000

47684    1       20090   151577         43320904704000

47685    1       20091   -2026877       1267136462592000

47686    1       20092   229750259      844757641728000

47687    1       20093   34044607       140792940288000

47688    1       20094   20915771       56317176115200

47689    1       20095   1701281        41716426752000

47690    1       20096   24317897       52797352608000

47691    1       20097   26503541       1689515283456000

47692    1       20098   291469         2047897313280

47693    1       20099   208961         105594705216000

47694    1       20100   34044607       281585880576000

47695    1       20101   1662239        84475764172800

47696    1       20102   10111327       140792940288000

47697    1       20103   -19023733      8447576417280000

47698    1       20104   2094569        140792940288000

47699    1       20105   -1074617       6033983155200

47700    1       20106   -368317        552129177600

47701    1       20107   -4342847       28158588057600

47702    1       20108   -735751        548543923200

47703    1       20109   -9361769       48271865241600

47704    1       20110   -1766293       4223788208640

47705    1       20111   -60405713      84475764172800

47706    1       20112   -462923        2068794224640

47707    1       20113   -9228589       21118941043200

47708    1       20114   -5393849       18101949465600

47709    1       20115   -33527687      1689515283456000

47710    1       20116   -2771003       29814975590400

47711    1       20117   -844019        92155379097600

47712    1       20118   95766421       844757641728000

47713    1       20119   8879071        337903056691200

47714    1       20120   2551217        173283618816000

47715    1       20121   188859779      3379030566912000

47716    1       20122   17419601       2534272925184000

47717    1       20123   13042517       307184596992000

47718    1       20124   33772801       2534272925184000

47719    1       20125   10599107       248458129920000

47720    1       20126   6538373        675806113382400

47721    1       20127   40237          6399679104000

47722    1       20128   13190059       5068545850368000

47723    1       20129   916393         85185644544000

47724    1       20130   -16003829      844757641728000

47725    1       20131   -3588493       844757641728000

47726    1       20132   -1241393       168951528345600

47727    1       20133   -12758497      10137091700736000

47728    1       20134   -3229          1325110026240

47729    1       20135   -300967        5324102784000

47730    1       20136   -328309        12799358208000

47731    1       20137   -6401167       422378820864000

47732    1       20138   -124199        281585880576000

47733    1       20139   -64843         5746650624000

47734    1       20140   -1611691       422378820864000

47735    1       20141   -1295809       1689515283456000

47736    1       20142   -3233107       115194223872000

47737    1       20143   -52543         4309987968000

47738    1       20144   -11819021      1689515283456000

47739    1       20145   -102287        17878468608000

47740    1       20146   -142141        79196028912000

47741    1       20147   -332243        750895681536000

47742    1       20148   59619179       177399104762880000

47743    1       20149   183979         695682763776000

47744    1       20150   2430929        12067966310400

47745    1       20151   1079389        56317176115200

47746    1       20152   22723          1987665039360

47747    1       20153   2171531        42237882086400

47748    1       20154   639493         7220150784000

47749    1       20155   5146931        168951528345600

47750    1       20156   476011         14481559572480

47751    1       20157   21731987       2027418340147200

47752    1       20158   44621          6033983155200

47753    1       20159   5359553        1448155957248000

47754    1       20160   391939         298149755904000

47755    1       20161   -2384761       1689515283456000

47756    1       20162   -675679        1559552569344000

47757    1       20163   -76849         482718652416000

47758    1       20164   -13081         137919614976

47759    1       20165   -190681        16895152834560

47760    1       20166   -15073351      337903056691200

47761    1       20167   -154829        24135932620800

47762    1       20168   -677317        22526870446080

47763    1       20169   -295871        168951528345600

47764    1       20170   326113         144815595724800

47765    1       20171   15373          25029856051200

47766    1       20172   -1545959       112634352230400

47767    1       20173   1646627        1559552569344000

47768    1       20174   895459         4517420544000

47769    1       20175   55853969       844757641728000

47770    1       20176   180941         3249067852800

47771    1       20177   8919511        93861960192000

47772    1       20178   1353787        38398074624000

47773    1       20179   17655221       422378820864000

47774    1       20180   39989479       1689515283456000

47775    1       20181   409363         80453108736000

47776    1       20182   47263          8532905472000

47777    1       20183   -2062003       194944071168000

47778    1       20184   -24306059      4223788208640000

47779    1       20185   -15116033      4223788208640000

47780    1       20186   -162493        99383251968000

47781    1       20187   -24863         21118941043200

47782    1       20188   -7333          3640412160000

47783    1       20189   -405233        563171761152000

47784    1       20190   512033         211189410432000

47785    1       20191   1244533        1689515283456000

47786    1       20192   64739          144815595724800

47787    1       20193   5227           13199338152000

47788    1       20194   36419          31287320064000

47789    1       20195   -12781         80453108736000

47790    1       20196   -10489         24845812992000

47791    1       20197   -398569        3379030566912000

47792    1       20198   3682729        4054836680294400

47793    1       20199   911549         1267136462592000

47794    1       20200   6389           18807220224000

47795    1       20201   5295473        354798209525760000

47796    1       20202   1753           9938325196800

47797    1       20203   315977         2027418340147200

47798    1       20204   -67            3199839552000

47799    1       20205   159183553      212878925715456000

47800    1       20206   -20473577      4693098009600

47801    1       20207   -39764149      4693098009600

47802    1       20208   -1789537       426645273600

47803    1       20209   -44991671      10559470521600

47804    1       20210   -5425627       2166045235200

47805    1       20211   -20051567      14079294028800

47806    1       20212   -1749037       1083022617600

47807    1       20213   -8117743       17599117536000

47808    1       20214   -1156568447    112634352230400

47809    1       20215   -37650079      112634352230400

47810    1       20216   -341645089     37544784076800

47811    1       20217   -95072227      56317176115200

47812    1       20218   -401425243     337903056691200

47813    1       20219   -521726603     675806113382400

47814    1       20220   -15156877      6625550131200

47815    1       20221   -585970081     3379030566912000

47816    1       20222   -11833         3724680960

47817    1       20223   -684577        207048441600

47818    1       20224   -1953803       521455334400

47819    1       20225   -10020209      4693098009600

47820    1       20226   -250669        2346549004800

47821    1       20227   -131789881     281585880576000

47822    1       20228   -2456191       4693098009600

47823    1       20229   -570303299     28158588057600

47824    1       20230   -37269233      1877239203840

47825    1       20231   -7336753       4693098009600

47826    1       20232   -17286833      7679614924800

47827    1       20233   -66554023      33790305669120

47828    1       20234   -7944289       1656387532800

47829    1       20235   -38415287      76796149248000

47830    1       20236   -198706267     70396470144000

47831    1       20237   -9307037       24845812992000

47832    1       20238   -613861        274986211500

47833    1       20239   -1485997       2070484416000

47834    1       20240   -4957          2828429604000

47835    1       20241   -28751747      84475764172800

47836    1       20242   -125802769     844757641728000

47837    1       20243   -2395549       4061334816000

47838    1       20244   -124949        48759459840

47839    1       20245   -10409351      2681770291200

47840    1       20246   -13946507      8045310873600

47841    1       20247   -2396759       1407929402880

47842    1       20248   -2449721       11263435223040

47843    1       20249   -7116517       12514928025600

47844    1       20250   -15275167      18772392038400

47845    1       20251   -99383299      563171761152000

47846    1       20252   23486509       12514928025600

47847    1       20253   35654737       337903056691200

47848    1       20254   -582409        8447576417280

47849    1       20255   -6107          631004774400

47850    1       20256   -7562311       675806113382400

47851    1       20257   13171231       22526870446080

47852    1       20258   -25456141      675806113382400

47853    1       20259   -3376801       1564366003200

47854    1       20260   -202339        87995587680

47855    1       20261   -12535403      9386196019200

47856    1       20262   -36863         72201507840

47857    1       20263   -31277         118512576000

47858    1       20264   -5231969       14079294028800

47859    1       20265   -11052751      3413162188800

47860    1       20266   -43057627      12514928025600

47861    1       20267   -136765501     112634352230400

47862    1       20268   -23556647      21118941043200

47863    1       20269   -16960109      45053740892160

47864    1       20270   -90859789      112634352230400

47865    1       20271   -22942391      225268704460800

47866    1       20272   -1079807       146659312800

47867    1       20273   9181           1173274502400

47868    1       20274   514841         2194175692800

47869    1       20275   -658373        1126343522304

47870    1       20276   -96928327      23465490048000

47871    1       20277   -5655869       12799358208000

47872    1       20278   -435503        128931264000

47873    1       20279   -11221349      11732745024000

47874    1       20280   -204829        414096883200

47875    1       20281   -3121357       12799358208000

47876    1       20282   -242503        274986211500

47877    1       20283   48689881       422378820864000

47878    1       20284   23940613       844757641728000

47879    1       20285   153911         6033983155200

47880    1       20286   18874123       26398676304000

47881    1       20287   17917717       70396470144000

47882    1       20288   2833763        5485439232000

47883    1       20289   66936971       422378820864000

47884    1       20290   47557637       563171761152000

47885    1       20291   28279          78567489000

47886    1       20292   5050709        28158588057600

47887    1       20293   1800119        24135932620800

47888    1       20294   20659          335221286400

47889    1       20295   260296549      1689515283456000

47890    1       20296   1174777        24135932620800

47891    1       20297   -4241759       93861960192000

47892    1       20298   22337297       241359326208000

47893    1       20299   117355327      844757641728000

47894    1       20300   15450557       563171761152000

47895    1       20301   -24380143      7039647014400

47896    1       20302   6185539        10559470521600

47897    1       20303   29426401       181019494656000

47898    1       20304   -1071899       8447576417280

47899    1       20305   -589559        1877239203840

47900    1       20306   -63414649      14079294028800

47901    1       20307   -546853        1535922984960

47902    1       20308   -1031629       270755654400

47903    1       20309   -728339        782183001600

47904    1       20310   -22578203      42237882086400

47905    1       20311   -367309        1242290649600

47906    1       20312   -20737979      21118941043200

47907    1       20313   -1316009       21660452352000

47908    1       20314   -722753        1564366003200

47909    1       20315   -1526627       2166045235200

47910    1       20316   -7036553       18772392038400

47911    1       20317   2489689        4693098009600

47912    1       20318   -63557521      563171761152000

47913    1       20319   -18581         414096883200

47914    1       20320   4626859        21660452352000

47915    1       20321   138631         1444030156800

47916    1       20322   15607          2047897313280

47917    1       20323   183166043      1689515283456000

47918    1       20324   621343         18772392038400

47919    1       20325   13421          1191897907200

47920    1       20326   -4696987       521762072832000

47921    1       20327   -9563          506854585036800

47922    1       20328   -5424403       2534272925184000

47923    1       20329   132486139      844757641728000

47924    1       20330   8801437        281585880576000

47925    1       20331   3386401        20858213376000

47926    1       20332   15292423       76796149248000

47927    1       20333   40269883       844757641728000

47928    1       20334   10068593       307184596992000

47929    1       20335   -22556383      4332090470400

47930    1       20336   -35385127      6257464012800

47931    1       20337   -13169249      24135932620800

47932    1       20338   -42692963      67580611338240

47933    1       20339   -14827949      11263435223040

47934    1       20340   -292851029     1689515283456000

47935    1       20341   -9040781       84475764172800

47936    1       20342   -118259        4693098009600

47937    1       20343   -45653         124229064960

47938    1       20344   -458501        2681770291200

47939    1       20345   -982199        12067966310400

47940    1       20346   2158477        84475764172800

47941    1       20347   -101581        16090621747200

47942    1       20348   6833797        40226554368000

47943    1       20349   589159         11493301248000

47944    1       20350   14000221       9386196019200

47945    1       20351   -9490829       9386196019200

47946    1       20352   -659171        464152550400

47947    1       20353   -43195673      56317176115200

47948    1       20354   -2765177       6257464012800

47949    1       20355   22220797       28158588057600

47950    1       20356   -8693813       40226554368000

47951    1       20357   46384249       56317176115200

47952    1       20358   -14826313      18772392038400

47953    1       20359   -135342127     168951528345600

47954    1       20360   -9462359       10559470521600

47955    1       20361   -771809        1501791363072

47956    1       20362   -3906587       13516122267648

47957    1       20363   -353363        8045310873600

47958    1       20364   -187271281     1689515283456000

47959    1       20365   5220317        6826324377600

47960    1       20366   198857         3003582726144

47961    1       20367   -11993         28158588057600

47962    1       20368   1683067        150179136307200

47963    1       20369   2704651        450537408921600

47964    1       20370   1165919        5005971210240

47965    1       20371   -4996471       450537408921600

47966    1       20372   40446253       11826606984192000

47967    1       20373   55858259       844757641728000

47968    1       20374   3766949        160906217472000

47969    1       20375   2790503        337903056691200

47970    1       20376   -2998231       126713646259200

47971    1       20377   -3604591       1267136462592000

47972    1       20378   4748197        1126343522304000

47973    1       20379   -18919         3726871948800

47974    1       20380   -10690717      32181243494400

47975    1       20381   -463849        14197607424000

47976    1       20382   4090123        482718652416000

47977    1       20383   73488199       84475764172800

47978    1       20384   -2364647       14079294028800

47979    1       20385   -33143359      42237882086400

47980    1       20386   -63628793      168951528345600

47981    1       20387   231541         2166045235200

47982    1       20388   -5399909       33790305669120

47983    1       20389   11813          375447840768

47984    1       20390   38708479       10559470521600

47985    1       20391   5824573        12067966310400

47986    1       20392   8046403        14079294028800

47987    1       20393   -953707        14079294028800

47988    1       20394   3339137        56317176115200

47989    1       20395   -83512361      844757641728000

47990    1       20396   5246551        28158588057600

47991    1       20397   74187539       42237882086400

47992    1       20398   7475581        33790305669120

47993    1       20399   -15817         98456601600

47994    1       20400   -49783         1340885145600

47995    1       20401   -28019         401119488000

47996    1       20402   304097         3519823507200

47997    1       20403   8807171        5028319296000

47998    1       20404   50844121       120679663104000

47999    1       20405   9043           3666482820

48000    1       20406   -8322619       20113277184000

48001    1       20407   -85053781      105594705216000

48002    1       20408   -120735647     281585880576000

48003    1       20409   -8821433       64981357056000

48004    1       20410   -11959477      93861960192000

48005    1       20411   -21991817      422378820864000

48006    1       20412   4892471        6599669076000

48007    1       20413   5363819        33127750656000

48008    1       20414   34174177       211189410432000

48009    1       20415   21221          209513304000

48010    1       20416   26526671       375447840768000

48011    1       20417   170549         625746401280000

48012    1       20418   1502531        37544784076800

48013    1       20419   -1076473       7039647014400

48014    1       20420   -838501        6498135705600

48015    1       20421   -237997        938619601920

48016    1       20422   -683719        5119743283200

48017    1       20423   -28278823      844757641728000

48018    1       20424   -3136697       76796149248000

48019    1       20425   -380999        28158588057600

48020    1       20426   -1588357       2559871641600

48021    1       20427   -34218169      140792940288000

48022    1       20428   -2160251       56317176115200

48023    1       20429   -637921        337903056691200

48024    1       20430   -15748049      140792940288000

48025    1       20431   9188593        1340885145600

48026    1       20432   15607673       33790305669120

48027    1       20433   24027331       11263435223040

48028    1       20434   24888223       112634352230400

48029    1       20435   10512743       9386196019200

48030    1       20436   2093849        1173274502400

48031    1       20437   -449287        4693098009600

48032    1       20438   2087233        17239951872000

48033    1       20439   31129069       56317176115200

48034    1       20440   1970831        37544784076800

48035    1       20441   8717           8087829750

48036    1       20442   544009         1035242208000

48037    1       20443   2536907        54854392320000

48038    1       20444   56517803       140792940288000

48039    1       20445   9790069        93861960192000

48040    1       20446   1327763        563171761152

48041    1       20447   28273477       140792940288000

48042    1       20448   17790977       28158588057600

48043    1       20449   -558661        18772392038400

48044    1       20450   13176307       16895152834560

48045    1       20451   -1351985519    7884404656128000

48046    1       20452   -18277481      675806113382400

48047    1       20453   -517625239     3942202328064000

48048    1       20454   -32051413      675806113382400

48049    1       20455   -10201097      13516122267648000

48050    1       20456   -100393        4813433856000

48051    1       20457   -10876609      1351612226764800

48052    1       20458   -6296707       179191014912000

48053    1       20459   20323          251415964800

48054    1       20460   1054429        10056638592000

48055    1       20461   44502833       422378820864000

48056    1       20462   121727         9034841088000

48057    1       20463   7261543        211189410432000

48058    1       20464   158160361      140792940288000

48059    1       20465   23521          41716426752

48060    1       20466   932923         4022655436800

48061    1       20467   5153           26665329600

48062    1       20468   101341441      211189410432000

48063    1       20469   174107         1126343522304

48064    1       20470   116183         3413162188800

48065    1       20471   15159233       13408851456000

48066    1       20472   93870313       168951528345600

48067    1       20473   1678133        10239486566400

48068    1       20474   60492683       120679663104000

48069    1       20475   13517087       84475764172800

48070    1       20476   13356869       337903056691200

48071    1       20477   2295493        5521291776000

48072    1       20478   26222353       120679663104000

48073    1       20479   46325633       316784115648000

48074    1       20480   168090977      1689515283456000

48075    1       20481   273249731      1689515283456000

48076    1       20482   7861961        2815858805760000

48077    1       20483   133667867      2534272925184000

48078    1       20484   -1389737       84475764172800

48079    1       20485   18083017       422378820864000

48080    1       20486   5786959        105594705216000

48081    1       20487   229531         21118941043200

48082    1       20488   57961          5279735260800

48083    1       20489   2268521        1042910668800

48084    1       20490   5116207        84475764172800

48085    1       20491   -1245943       7919602891200

48086    1       20492   -1813187       33790305669120

48087    1       20493   5348869        7679614924800

48088    1       20494   -4197103       76796149248000

48089    1       20495   512587         938619601920

48090    1       20496   7888411        28158588057600

48091    1       20497   5509313        31678411564800

48092    1       20498   82597397       675806113382400

48093    1       20499   73839877       337903056691200

48094    1       20500   2859767        40548366802944

48095    1       20501   -6269759       208704829132800

48096    1       20502   -1884749       316784115648000

48097    1       20503   -49642273      1267136462592000

48098    1       20504   -888959        48736017792000

48099    1       20505   -1816201       181019494656000

48100    1       20506   186149         649813570560

48101    1       20507   9223057        63356823129600

48102    1       20508   807883         9503523469440

48103    1       20509   3652333        59629951180800

48104    1       20510   4542943        38988814233600

48105    1       20511   57007703       1520563755110400

48106    1       20512   41902139       6082255020441600

48107    1       20513   837871         17239951872000

48108    1       20514   726233         9599518656000

48109    1       20515   113453         7426440806400

48110    1       20516   16470431       844757641728000

48111    1       20517   -10622357      844757641728000

48112    1       20518   -185551        62574640128000

48113    1       20519   -12942403      10137091700736000

48114    1       20520   2231011        35479820952576000

48115    1       20521   -4324237       5119743283200

48116    1       20522   -2730527       3312775065600

48117    1       20523   -1433897       16895152834560

48118    1       20524   -373853        3839807462400

48119    1       20525   -5311          65637734400

48120    1       20526   -6875963       33790305669120

48121    1       20527   -8993          441703342080

48122    1       20528   38187757       70396470144000

48123    1       20529   671459         2639867630400

48124    1       20530   1483891        5688603648000

48125    1       20531   44299          541511308800

48126    1       20532   87299          3519823507200

48127    1       20533   -12841837      844757641728000

48128    1       20534   -2641187       168951528345600

48129    1       20535   8633423        1267136462592000

48130    1       20536   16720699       1267136462592000

48131    1       20537   304201         253427292518400

48132    1       20538   200267         59629951180800

48133    1       20539   105649         173920690944000

48134    1       20540   -13693         129962714112000

48135    1       20541   3898463        5521291776000

48136    1       20542   1524673        3476368896000

48137    1       20543   112297         1969132032000

48138    1       20544   39737          1547175168000

48139    1       20545   1232029        14079294028800

48140    1       20546   5281           549972423000

48141    1       20547   11763769       93861960192000

48142    1       20548   -2843          834328535040

48143    1       20549   -366481        5631717611520

48144    1       20550   61             7332965640

48145    1       20551   14545987       844757641728000

48146    1       20552   -5212811       422378820864000

48147    1       20553   -51604169      1448155957248000

48148    1       20554   -17543681      724077978624000

48149    1       20555   -60913         405483668029440

48150    1       20556   -2506001       230388447744000

48151    1       20557   7088381        281585880576000

48152    1       20558   12910181       1689515283456000

48153    1       20559   61757          14197607424000

48154    1       20560   21944731       56317176115200

48155    1       20561   2388697        31287320064000

48156    1       20562   67133831       1267136462592000

48157    1       20563   30116459       844757641728000

48158    1       20564   5250463        281585880576000

48159    1       20565   89520911       844757641728000

48160    1       20566   3579529        2815858805760000

48161    1       20567   215911         6257464012800

48162    1       20568   -144383        866418094080

48163    1       20569   -13320883      63356823129600

48164    1       20570   -39518599      337903056691200

48165    1       20571   204227         3447990374400

48166    1       20572   -776969        26817702912000

48167    1       20573   -11988733      506854585036800

48168    1       20574   -13581593      67580611338240

48169    1       20575   -22718959      126713646259200

48170    1       20576   -74868991      675806113382400

48171    1       20577   -7530091       48271865241600

48172    1       20578   -4318961       307184596992000

48173    1       20579   -42855301      1013709170073600

48174    1       20580   -11561357      28158588057600

48175    1       20581   -7620931       16895152834560

48176    1       20582   -584797        2252687044608

48177    1       20583   -30624271      563171761152000

48178    1       20584   -10277         150849578880

48179    1       20585   1624993        48669164544000

48180    1       20586   37002283       2087048291328000

48181    1       20587   38437907       2956651746048000

48182    1       20588   724621         84475764172800

48183    1       20589   14206147       1126343522304000

48184    1       20590   9630931        19711011640320000

48185    1       20591   12285563       2956651746048000

48186    1       20592   -30133         307184596992

48187    1       20593   -5759867       120679663104000

48188    1       20594   -5382653       211189410432000

48189    1       20595   -15267793      1689515283456000

48190    1       20596   -72399739      1267136462592000

48191    1       20597   -92486759      2534272925184000

48192    1       20598   -12973         15839205782400

48193    1       20599   -6212821       389888142336000

48194    1       20600   -68659         1877239203840

48195    1       20601   -2412409       281585880576000

48196    1       20602   -6490397       1689515283456000

48197    1       20603   -1389737       168951528345600

48198    1       20604   18083017       844757641728000

48199    1       20605   5786959        211189410432000

48200    1       20606   57961          10559470521600

48201    1       20607   -10165429      158392057824000

48202    1       20608   -49795649      1267136462592000

48203    1       20609   -506461        28798555968000

48204    1       20610   484919         236532139683840

48205    1       20611   1418917        112634352230400

48206    1       20612   187879         337903056691200

48207    1       20613   -6358819       1351612226764800

48208    1       20614   1849093        168951528345600

48209    1       20615   5092679        2027418340147200

48210    1       20616   1165847        623821027737600

48211    1       20617   196109         682304249088000

48212    1       20618   -2214973       1182660698419200

48213    1       20619   -1698989       1267136462592000

48214    1       20620   421453         50685458503680

48215    1       20621   3877109        1689515283456000

48216    1       20622   1777           3938264064000

48217    1       20623   -1086593       35198235072000

48218    1       20624   -29483897      1689515283456000

48219    1       20625   -1592153       120679663104000

48220    1       20626   -32335873      5068545850368000

48221    1       20627   -4538869       20274183401472000

48222    1       20628   598141         12067966310400

48223    1       20629   830887         19199037312000

48224    1       20630   8291351        211189410432000

48225    1       20631   522437         144815595724800

48226    1       20632   4096423        281585880576000

48227    1       20633   -84879287      12671364625920000

48228    1       20634   -319147        70396470144000

48229    1       20635   -2203127       11058645491712000

48230    1       20636   -19303877      10137091700736000

48231    1       20637   372637         268786522368000

48232    1       20638   -48197         197110116403200

48233    1       20639   170311         38988814233600

48234    1       20640   437197         475176173472000

48235    1       20641   2478643        1126343522304000

48236    1       20642   -23084939      1689515283456000

48237    1       20643   -6081233       844757641728000

48238    1       20644   -998831        281585880576000

48239    1       20645   -5904739       5068545850368000

48240    1       20646   307327         4434977619072000

48241    1       20647   50409187       10137091700736000

48242    1       20648   1997909        1267136462592000

48243    1       20649   184013         596299511808000

48244    1       20650   -1614973       105594705216000

48245    1       20651   -6745961       5068545850368000

48246    1       20652   3460607        4223788208640000

48247    1       20653   1352653        7240779786240000

48248    1       20654   1540607        7095964190515200

48249    1       20655   167357         5068545850368000

48250    1       20656   766609         10137091700736000

48251    1       20657   2732893        40548366802944000

48252    1       20658   318541         15595525693440000

48253    1       20659   1113779        42575785143091200

48254    1       20660   31362959       27646613729280000

48255    1       20661   -186271        239443776000

48256    1       20662   -1811473       1547175168000

48257    1       20663   -38199409      35198235072000

48258    1       20664   -3605851       24135932620800

48259    1       20665   -1019929       2933186256000

48260    1       20666   -228966197     30169915776000

48261    1       20667   -66538753      21118941043200

48262    1       20668   -79225609      28158588057600

48263    1       20669   -104599321     42237882086400

48264    1       20670   -113214649     168951528345600

48265    1       20671   -7866329       690161472000

48266    1       20672   -9579587       2681770291200

48267    1       20673   -110843737     28158588057600

48268    1       20674   -534581        459732049920

48269    1       20675   -237086783     56317176115200

48270    1       20676   -12228401      4022655436800

48271    1       20677   -397386967     187723920384000

48272    1       20678   -8314681       140792940288000

48273    1       20679   -336172831     281585880576000

48274    1       20680   -1967737       70396470144000

48275    1       20681   -71274277      46930980096000

48276    1       20682   -122996077     70396470144000

48277    1       20683   -10841         24443218800

48278    1       20684   -1051          3333166200

48279    1       20685   -617742287     56317176115200

48280    1       20686   -1402921       196913203200

48281    1       20687   -116794217     22526870446080

48282    1       20688   -8701699       2681770291200

48283    1       20689   -484938031     84475764172800

48284    1       20690   -48830669      14079294028800

48285    1       20691   -48878861      18772392038400

48286    1       20692   -890459        511974328320

48287    1       20693   -137200249     337903056691200

48288    1       20694   -12081127      1117404288000

48289    1       20695   -1491047       351982350720

48290    1       20696   -2761771       1877239203840

48291    1       20697   -7444301       10950562022400

48292    1       20698   -405280247     739162936512000

48293    1       20699   -1082605709    2956651746048000

48294    1       20700   -851303        36100753920000

48295    1       20701   -4185311       22743474969600

48296    1       20702   -1967737       70396470144000

48297    1       20703   -71274277      46930980096000

48298    1       20704   -122996077     70396470144000

48299    1       20705   -1051          3333166200

48300    1       20706   -2715211       22526870446080

48301    1       20707   56163203       225268704460800

48302    1       20708   -19101151      112634352230400

48303    1       20709   -12050761      122873838796800

48304    1       20710   64996333       56317176115200

48305    1       20711   2293609        2888060313600

48306    1       20712   145700267      281585880576000

48307    1       20713   6628499        25598716416000

48308    1       20714   2613551        125149280256000

48309    1       20715   -429906809     211189410432000

48310    1       20716   -8337031       3610075392000

48311    1       20717   -414522869     211189410432000

48312    1       20718   -38177239      168951528345600

48313    1       20719   -280669        421956864000

48314    1       20720   118553         88340668416

48315    1       20721   6349253        9386196019200

48316    1       20722   -92683         341316218880

48317    1       20723   -365875187     56317176115200

48318    1       20724   -103358611     28158588057600

48319    1       20725   -63931337      22526870446080

48320    1       20726   -177299        88410009600

48321    1       20727   -29863429      61436919398400

48322    1       20728   -52547371      28158588057600

48323    1       20729   -41724379      40226554368000

48324    1       20730   -26647         7449361920000

48325    1       20731   -101251289     84475764172800

48326    1       20732   -33024991      35198235072000

48327    1       20733   -26821687      42237882086400

48328    1       20734   -58237         1714199760000

48329    1       20735   -17516731      52797352608000

48330    1       20736   -180887279     56317176115200

48331    1       20737   -127008473     112634352230400

48332    1       20738   -61520867      56317176115200

48333    1       20739   -210218179     675806113382400

48334    1       20740   25394003       56317176115200

48335    1       20741   1385221        16090621747200

48336    1       20742   11547209       168951528345600

48337    1       20743   36015151       56317176115200

48338    1       20744   7001971        84475764172800

48339    1       20745   156393767      84475764172800

48340    1       20746   6928643        6033983155200

48341    1       20747   43657253       84475764172800

48342    1       20748   104042303      112634352230400

48343    1       20749   1402873        2681770291200

48344    1       20750   9500041        37544784076800

48345    1       20751   9179971        112634352230400

48346    1       20752   -9596357       337903056691200

48347    1       20753   52939          1583920578240

48348    1       20754   4636277        168951528345600

48349    1       20755   965930611      2815858805760000

48350    1       20756   365374543      1407929402880000

48351    1       20757   5743477        422378820864000

48352    1       20758   283530173      2815858805760000

48353    1       20759   -3775          965437304832

48354    1       20760   -139549        12996271411200

48355    1       20761   4991729        506854585036800

48356    1       20762   -547201        335221286400

48357    1       20763   1648217        1723995187200

48358    1       20764   639917         1436662656000

48359    1       20765   -136028609     84475764172800

48360    1       20766   -1963391       2194175692800

48361    1       20767   188663         1915550208000

48362    1       20768   -96637         63707212800

48363    1       20769   -420797        369212256000

48364    1       20770   -165745207     211189410432000

48365    1       20771   -772699        25141596480000

48366    1       20772   -9079453       21118941043200

48367    1       20773   29437          268177029120

48368    1       20774   -26158609      18772392038400

48369    1       20775   -48200699      28158588057600

48370    1       20776   -106333699     337903056691200

48371    1       20777   -27236639      56317176115200

48372    1       20778   685969         2346549004800

48373    1       20779   -6283279       56317176115200

48374    1       20780   -3207913       37544784076800

48375    1       20781   76249          3218124349440

48376    1       20782   14199011       14079294028800

48377    1       20783   2626369        5631717611520

48378    1       20784   14972927       56317176115200

48379    1       20785   16814009       168951528345600

48380    1       20786   91327343       140792940288000

48381    1       20787   35255669       281585880576000

48382    1       20788   -5104769       46930980096000

48383    1       20789   21851          402265543680

48384    1       20790   -2473399       42237882086400

48385    1       20791   54845933       211189410432000

48386    1       20792   2178691        11732745024000

48387    1       20793   7528531        1351612226764800

48388    1       20794   10706081       140792940288000

48389    1       20795   -9860989       1689515283456000

48390    1       20796   -5684999       1689515283456000

48391    1       20797   -2532287       158392057824000

48392    1       20798   -2680211       2534272925184000

48393    1       20799   -267955417     337903056691200

48394    1       20800   -8206817       14079294028800

48395    1       20801   -136924807     337903056691200

48396    1       20802   -38443003      168951528345600

48397    1       20803   23378863       84475764172800

48398    1       20804   2464141        56317176115200

48399    1       20805   6277237        12996271411200

48400    1       20806   2148361        8447576417280

48401    1       20807   28559          219417569280

48402    1       20808   -406633823     112634352230400

48403    1       20809   -8388901       3754478407680

48404    1       20810   -24915383      15017913630720

48405    1       20811   -2712527       2502985605120

48406    1       20812   -37641881      46930980096000

48407    1       20813   -145590013     93861960192000

48408    1       20814   -10111603      6704425728000

48409    1       20815   -16687129      75089568153600

48410    1       20816   13751519       35198235072000

48411    1       20817   -2813341       14079294028800

48412    1       20818   -6946783       33790305669120

48413    1       20819   9376013        12799358208000

48414    1       20820   2867329        13408851456000

48415    1       20821   -5551907       140792940288000

48416    1       20822   -205591        4022655436800

48417    1       20823   2173669        20113277184000

48418    1       20824   5023129        70396470144000

48419    1       20825   820717         26398676304000

48420    1       20826   10277          2413593262080

48421    1       20827   2312477        202741834014720

48422    1       20828   -46127         16895152834560

48423    1       20829   1024699        12377401344000

48424    1       20830   478739         3519823507200

48425    1       20831   -48641         33844456800

48426    1       20832   -5286139       10559470521600

48427    1       20833   -2327          11281485600

48428    1       20834   64157543       11263435223040

48429    1       20835   29613757       23465490048000

48430    1       20836   732671         511974328320

48431    1       20837   -127749499     84475764172800

48432    1       20838   -1899091       4693098009600

48433    1       20839   -26383519      56317176115200

48434    1       20840   -14988973      28158588057600

48435    1       20841   -18032407      112634352230400

48436    1       20842   4597583        6399679104000

48437    1       20843   3271267        8281937664000

48438    1       20844   -754277        675806113382400

48439    1       20845   5333711        31287320064000

48440    1       20846   321593         3975330078720

48441    1       20847   73530311       675806113382400

48442    1       20848   -280747        337903056691200

48443    1       20849   -50164343      4054836680294400

48444    1       20850   -2592167       4332090470400

48445    1       20851   -28203169      28158588057600

48446    1       20852   -4370783       19876650393600

48447    1       20853   -4700803       18772392038400

48448    1       20854   499207         2298660249600

48449    1       20855   5913           115878963200

48450    1       20856   124519         4693098009600

48451    1       20857   -437431        18772392038400

48452    1       20858   -99373         9654373048320

48453    1       20859   1116727        1013709170073600

48454    1       20860   -36373         375447840768000

48455    1       20861   -12384529      144815595724800

48456    1       20862   32071          3713220403200

48457    1       20863   67522817       38398074624000

48458    1       20864   45944707       422378820864000

48459    1       20865   20147219       84475764172800

48460    1       20866   -5963233       67580611338240

48461    1       20867   27775507       35198235072000

48462    1       20868   -19315607      140792940288000

48463    1       20869   24737          391091500800

48464    1       20870   -629449        8664180940800

48465    1       20871   10864121       633568231296000

48466    1       20872   10218269       422378820864000

48467    1       20873   55330153       112634352230400

48468    1       20874   912217         22526870446080

48469    1       20875   -18380777      450537408921600

48470    1       20876   -16735547      4399779384000

48471    1       20877   -19333829      14079294028800

48472    1       20878   -3500137       8045310873600

48473    1       20879   224668393      563171761152000

48474    1       20880   104147699      563171761152000

48475    1       20881   52265417       563171761152000

48476    1       20882   59191901       6758061133824000

48477    1       20883   -1310039       20274183401472

48478    1       20884   7003           6498135705600

48479    1       20885   -2072647       74537438976000

48480    1       20886   -527077        103439711232000

48481    1       20887   -19319639      5068545850368000

48482    1       20888   8413261        1689515283456000

48483    1       20889   -3860279       8045310873600

48484    1       20890   -16029347      112634352230400

48485    1       20891   -686291        51197432832000

48486    1       20892   180156071      56317176115200

48487    1       20893   3094327        2815858805760

48488    1       20894   -919483        4171642675200

48489    1       20895   621449         938619601920

48490    1       20896   25773859       11732745024000

48491    1       20897   145788679      105594705216000

48492    1       20898   4366367        84475764172800

48493    1       20899   233265713      422378820864000

48494    1       20900   -981373        4022655436800

48495    1       20901   -2674717       11263435223040

48496    1       20902   1810253        18772392038400

48497    1       20903   227431639      93861960192000

48498    1       20904   53665567       38398074624000

48499    1       20905   952639         48271865241600

48500    1       20906   496650797      844757641728000

48501    1       20907   297547         201132771840

48502    1       20908   562097         1462783795200

48503    1       20909   -34474267      28158588057600

48504    1       20910   -9869567       33127750656000

48505    1       20911   -77682667      281585880576000

48506    1       20912   -3723541       7039647014400

48507    1       20913   -2606209       30718459699200

48508    1       20914   -1468079       9386196019200

48509    1       20915   899582851      3379030566912000

48510    1       20916   28379381       153592298496000

48511    1       20917   236250061      20274183401472000

48512    1       20918   235873679      3379030566912000

48513    1       20919   138683851      281585880576000

48514    1       20920   86269501       422378820864000

48515    1       20921   -118709        6143691939840

48516    1       20922   12754363       120679663104000

48517    1       20923   -86653387      422378820864000

48518    1       20924   -2953243       112634352230400

48519    1       20925   -55243417      844757641728000

48520    1       20926   2410921        28158588057600

48521    1       20927   -257027        4969162598400

48522    1       20928   241            3009843200

48523    1       20929   -121021099     1126343522304000

48524    1       20930   -16082993      270322445352960

48525    1       20931   -496177        68263243776000

48526    1       20932   175886027      28158588057600

48527    1       20933   6483251        1083022617600

48528    1       20934   2140751        2070484416000

48529    1       20935   1986623        938619601920

48530    1       20936   1945739        33790305669120

48531    1       20937   823129         8045310873600

48532    1       20938   16674703       21660452352000

48533    1       20939   698443         6704425728000

48534    1       20940   41255129       140792940288000

48535    1       20941   375247261      844757641728000

48536    1       20942   188305259      211189410432000

48537    1       20943   8940017        201132771840000

48538    1       20944   82286819       422378820864000

48539    1       20945   35016011       18772392038400

48540    1       20946   329339         552129177600

48541    1       20947   53878247       140792940288000

48542    1       20948   14684363       28158588057600

48543    1       20949   10986949       112634352230400

48544    1       20950   26911531       281585880576000

48545    1       20951   -1574819       18772392038400

48546    1       20952   105167         40898457600

48547    1       20953   27857279       46930980096000

48548    1       20954   17179681       28158588057600

48549    1       20955   -66466397      2217488809536000

48550    1       20956   -126263647     5068545850368000

48551    1       20957   -5948483       362038989312000

48552    1       20958   -8325071       6758061133824000

48553    1       20959   -3099529       389888142336000

48554    1       20960   30791239       17599117536000

48555    1       20961   1664423        1466593128000

48556    1       20962   262279         533306592000

48557    1       20963   29063          209513304000

48558    1       20964   54352517       40226554368000

48559    1       20965   21941933       21660452352000

48560    1       20966   665173         12872497397760

48561    1       20967   221782619      563171761152000

48562    1       20968   3174713        2760645888000

48563    1       20969   9809117        31287320064000

48564    1       20970   2632573        25598716416000

48565    1       20971   27561823       8799558768000

48566    1       20972   18645127       8122669632000

48567    1       20973   96235043       105594705216000

48568    1       20974   15103807       49691625984000

48569    1       20975   119905579      506854585036800

48570    1       20976   153048019      10137091700736000

48571    1       20977   18086891       202741834014720

48572    1       20978   29401129       40226554368000

48573    1       20979   5482523        10830226176000

48574    1       20980   59805049       281585880576000

48575    1       20981   5370811        93861960192000

48576    1       20982   -95025017      563171761152000

48577    1       20983   -27289861      563171761152000

48578    1       20984   -440273        62574640128000

48579    1       20985   14995879       17599117536000

48580    1       20986   4205419        60339831552000

48581    1       20987   159800779      281585880576000

48582    1       20988   2958401        7220150784000

48583    1       20989   1820279        11042583552000

48584    1       20990   7810091        187723920384000

48585    1       20991   11382617       6758061133824

48586    1       20992   14067793       12514928025600

48587    1       20993   9320303        12996271411200

48588    1       20994   985651         2681770291200

48589    1       20995   15747131       675806113382400

48590    1       20996   263880413      563171761152000

48591    1       20997   61401763       168951528345600

48592    1       20998   4407017        198766503936000

48593    1       20999   46697227       337903056691200

48594    1       21000   -6888529       3942202328064000

48595    1       21001   -1555133       12799358208000

48596    1       21002   -200606377     5068545850368000

48597    1       21003   -159449        20858213376000

48598    1       21004   -208609        11263435223040

48599    1       21005   -5447111       1689515283456000

48600    1       21006   202156121      253427292518400

48601    1       21007   84514753       168951528345600

48602    1       21008   1551659        5171985561600

48603    1       21009   2780123        16895152834560

48604    1       21010   20513          5198508564480

48605    1       21011   182367191      337903056691200

48606    1       21012   210886079      506854585036800

48607    1       21013   48907549       2027418340147200

48608    1       21014   6469079        40548366802944

48609    1       21015   1087963        17599117536000

48610    1       21016   832217         76796149248000

48611    1       21017   28730881       2534272925184000

48612    1       21018   -65909509      2534272925184000

48613    1       21019   -695557        153592298496000

48614    1       21020   -2713          124055318016000

48615    1       21021   -2588431       70396470144000

48616    1       21022   266141633      281585880576000

48617    1       21023   71898703       105594705216000

48618    1       21024   115932251      422378820864000

48619    1       21025   -7612357       70396470144000

48620    1       21026   -337201        422378820864000

48621    1       21027   636931         28158588057600

48622    1       21028   1423333        21118941043200

48623    1       21029   12170447       422378820864000

48624    1       21030   -2062883       211189410432000

48625    1       21031   -276427        33127750656000

48626    1       21032   27691217       140792940288000

48627    1       21033   2690629        60339831552000

48628    1       21034   1555147        57597111936000

48629    1       21035   38413169       140792940288000

48630    1       21036   756617         4641525504000

48631    1       21037   65627717       844757641728000

48632    1       21038   62403287       2534272925184000

48633    1       21039   -238906841     3379030566912000

48634    1       21040   -70377313      3379030566912000

48635    1       21041   -2049059       596299511808000

48636    1       21042   -712211        886995523814400

48637    1       21043   -41263         316784115648000

48638    1       21044   45926239       168951528345600

48639    1       21045   469981         3071845969920

48640    1       21046   26703491       422378820864000

48641    1       21047   1624573        225268704460800

48642    1       21048   -66911         519850856448

48643    1       21049   -73751         3379030566912

48644    1       21050   16309          4022655436800

48645    1       21051   -229355501     422378820864000

48646    1       21052   -27373571      181019494656000

48647    1       21053   -4022573       158392057824000

48648    1       21054   -1018627       3938264064000

48649    1       21055   -117863717     1689515283456000

48650    1       21056   -6725569       633568231296000

48651    1       21057   -259879927     168951528345600

48652    1       21058   -72598807      112634352230400

48653    1       21059   -1555661       3312775065600

48654    1       21060   -5134531       45053740892160

48655    1       21061   11267363       129962714112000

48656    1       21062   94725703       2534272925184000

48657    1       21063   33282701       2534272925184000

48658    1       21064   -653557        5915669760000

48659    1       21065   -46199207      1407929402880000

48660    1       21066   -1164881       177221882880000

48661    1       21067   21720019       844757641728000

48662    1       21068   2279911        194944071168000

48663    1       21069   62837          15084957888000

48664    1       21070   27730429       197110116403200

48665    1       21071   632103569      5913303492096000

48666    1       21072   112483103      1478325873024000

48667    1       21073   12750877       369581468256000

48668    1       21074   18968777       3942202328064000

48669    1       21075   -475793        474050304000

48670    1       21076   -99960271      93861960192000

48671    1       21077   -41851787      46930980096000

48672    1       21078   -21926917      225268704460800

48673    1       21079   -28712897      93861960192000

48674    1       21080   -12663097      48271865241600

48675    1       21081   -2787563       10727081164800

48676    1       21082   -15204593      67580611338240

48677    1       21083   -31410961      1351612226764800

48678    1       21084   -913939        2599254282240

48679    1       21085   -31899403      112634352230400

48680    1       21086   -26134939      120679663104000

48681    1       21087   -6119429       375447840768000

48682    1       21088   -134456821     1689515283456000

48683    1       21089   -2987623       105594705216000

48684    1       21090   -701761        3910915008000

48685    1       21091   -1720763       9599518656000

48686    1       21092   -10573727      337903056691200

48687    1       21093   -5633399       105594705216000

48688    1       21094   551297189      31537618624512000

48689    1       21095   40499141       2956651746048000

48690    1       21096   29047391       31537618624512000

48691    1       21097   4841761        946128558735360

48692    1       21098   -1971869       76796149248000

48693    1       21099   -1113391       563171761152000

48694    1       21100   -52385059      422378820864000

48695    1       21101   -4909199       211189410432000

48696    1       21102   -107530487     844757641728000

48697    1       21103   -182132749     4223788208640000

48698    1       21104   -4290047       496916259840000

48699    1       21105   -920123        140792940288000

48700    1       21106   -5163157       1689515283456000

48701    1       21107   -8417303       46930980096000

48702    1       21108   -43881287      844757641728000

48703    1       21109   -1206119       194944071168000

48704    1       21110   -5536651       97472035584000

48705    1       21111   -14350579      1267136462592000

48706    1       21112   -675593        5068545850368000

48707    1       21113   -12646379      422378820864000

48708    1       21114   -291929        49368953088000

48709    1       21115   -721661        76796149248000

48710    1       21116   -98713         46930980096000

48711    1       21117   43343          750895681536000

48712    1       21118   -77087         675806113382400

48713    1       21119   41735653       337903056691200

48714    1       21120   5667463        59629951180800

48715    1       21121   5838443        155955256934400

48716    1       21122   -2261023       35198235072000

48717    1       21123   -998617        2534272925184000

48718    1       21124   -4998193       93861960192000

48719    1       21125   -9807103       241359326208000

48720    1       21126   -47915233      3379030566912000

48721    1       21127   -5436149       2027418340147200

48722    1       21128   -96643         56317176115200

48723    1       21129   -381947        1192599023616000

48724    1       21130   -71713         168951528345600

48725    1       21131   -28938733      563171761152000

48726    1       21132   -145209577     10137091700736000

48727    1       21133   -1420361       467865770803200

48728    1       21134   410197         8532905472000

48729    1       21135   1302683        105594705216000

48730    1       21136   6111137        1267136462592000

48731    1       21137   62084471       563171761152000

48732    1       21138   304571         42592822272000

48733    1       21139   993403         6704425728000

48734    1       21140   45083          3476368896000

48735    1       21141   -167051        48736017792000

48736    1       21142   -29405741      42575785143091200

48737    1       21143   -5343493       10137091700736000

48738    1       21144   -837227        2027418340147200

48739    1       21145   -920123        281585880576000

48740    1       21146   -5163157       3379030566912000

48741    1       21147   -584303        2534272925184000

48742    1       21148   -1458643       1612719134208000

48743    1       21149   -857513        724077978624000

48744    1       21150   11946119       2111894104320000

48745    1       21151   -7010051       16895152834560000

48746    1       21152   -831503        70396470144000

48747    1       21153   -64621         337903056691200

48748    1       21154   -6694241       101370917007360000

48749    1       21155   -2517871       3942202328064000

48750    1       21156   -12795701      7095964190515200

48751    1       21157   -31739579      35479820952576000

48752    1       21158   10651          96543730483200

48753    1       21159   383261         17739910476288000

48754    1       21160   -2264641       6758061133824000

48755    1       21161   55483          3942202328064000

48756    1       21162   49706387       50685458503680000

48757    1       21163   -124056379     14079294028800

48758    1       21164   -124323853     28158588057600

48759    1       21165   -17798761      12067966310400

48760    1       21166   -4620299       426645273600

48761    1       21167   -6145021       12067966310400

48762    1       21168   -125749837     28158588057600

48763    1       21169   -111920999     28158588057600

48764    1       21170   -10561079      6498135705600

48765    1       21171   -15563321      426645273600

48766    1       21172   -654887        41716426752

48767    1       21173   -1080228551    281585880576000

48768    1       21174   -1393341601    5068545850368000

48769    1       21175   -2517209027    1689515283456000

48770    1       21176   -611213        78218300160

48771    1       21177   -26596861      7039647014400

48772    1       21178   -25689137      21118941043200

48773    1       21179   39709933       56317176115200

48774    1       21180   3561989        168951528345600

48775    1       21181   -14635993      9386196019200

48776    1       21182   -2332481       180503769600

48777    1       21183   -1342727       234654900480

48778    1       21184   -7795609       4693098009600

48779    1       21185   -550655251     46930980096000

48780    1       21186   -643165321     844757641728000

48781    1       21187   -1308661787    281585880576000

48782    1       21188   -376741627     28158588057600

48783    1       21189   -393608629     506854585036800

48784    1       21190   -911972219     168951528345600

48785    1       21191   -33455699      1564366003200

48786    1       21192   -15798539      1656387532800

48787    1       21193   -10736987      2346549004800

48788    1       21194   -83501         28443018240

48789    1       21195   -16818343      14079294028800

48790    1       21196   -175828691     394220232806400

48791    1       21197   -360649        10239486566400

48792    1       21198   -223042783     1314067442688000

48793    1       21199   41034641       28158588057600

48794    1       21200   -265           6269073408

48795    1       21201   -244243        81265766400

48796    1       21202   -437627143     337903056691200

48797    1       21203   11796331       8532905472000

48798    1       21204   82201099       187723920384000

48799    1       21205   3849173        62574640128000

48800    1       21206   784727969      1689515283456000

48801    1       21207   476533087      5068545850368000

48802    1       21208   -2031577       4022655436800

48803    1       21209   -4442071       16895152834560

48804    1       21210   -7767931       28158588057600

48805    1       21211   -326143        541511308800

48806    1       21212   -16270021      2484581299200

48807    1       21213   108173491      168951528345600

48808    1       21214   -59957563      7508956815360

48809    1       21215   -19982747      45053740892160

48810    1       21216   -81139651      25029856051200

48811    1       21217   -26786191      3128732006400

48812    1       21218   -595268867     168951528345600

48813    1       21219   -30501773      15084957888000

48814    1       21220   -11067653      40226554368000

48815    1       21221   112036879      84475764172800

48816    1       21222   -444611749     492775291008000

48817    1       21223   -96377         1390547558400

48818    1       21224   -56918021      164258430336000

48819    1       21225   -3655703       4171642675200

48820    1       21226   -5399951       10727081164800

48821    1       21227   -42697987      225268704460800

48822    1       21228   10861457       30169915776000

48823    1       21229   275692751      1689515283456000

48824    1       21230   44860429       93861960192000

48825    1       21231   416501         7039647014400

48826    1       21232   6383239        20858213376000

48827    1       21233   184035401      76796149248000

48828    1       21234   1181400343     844757641728000

48829    1       21235   30099833       101370917007360

48830    1       21236   754979567      844757641728000

48831    1       21237   5150279        19199037312000

48832    1       21238   2048197        1299627141120

48833    1       21239   3635623        11519422387200

48834    1       21240   698501         10830226176000

48835    1       21241   -4363153       211189410432000

48836    1       21242   26583671       162453392640000

48837    1       21243   14688677       389888142336000

48838    1       21244   17953783       52797352608000

48839    1       21245   -24360103      211189410432000

48840    1       21246   -21410647      1689515283456000

48841    1       21247   310664593      844757641728000

48842    1       21248   811963         8619975936000

48843    1       21249   -3601187       2413593262080

48844    1       21250   320081         1237740134400

48845    1       21251   -3643063       1508495788800

48846    1       21252   -16446823      60339831552000

48847    1       21253   -271545289     211189410432000

48848    1       21254   -4567967       48271865241600

48849    1       21255   -979           1960686000

48850    1       21256   -215647        276064588800

48851    1       21257   -2818511       3519823507200

48852    1       21258   2663107        5119743283200

48853    1       21259   3256681        56317176115200

48854    1       21260   121208639      140792940288000

48855    1       21261   2335           14440301568

48856    1       21262   1290953        2888060313600

48857    1       21263   236333         643624869888

48858    1       21264   869509         19876650393600

48859    1       21265   -8019509       28158588057600

48860    1       21266   409952317      2815858805760000

48861    1       21267   28093903       844757641728000

48862    1       21268   -3396487       144815595724800

48863    1       21269   -11145529      1267136462592000

48864    1       21270   -29520097      24135932620800

48865    1       21271   -23053         189301432320

48866    1       21272   -40463741      28158588057600

48867    1       21273   -3272539       32181243494400

48868    1       21274   -13221407      23465490048000

48869    1       21275   9128023        40226554368000

48870    1       21276   -12339991      56317176115200

48871    1       21277   100003847      84475764172800

48872    1       21278   587379409      1689515283456000

48873    1       21279   3389761        48271865241600

48874    1       21280   22774363       105594705216000

48875    1       21281   32205581       422378820864000

48876    1       21282   -98932583      9386196019200

48877    1       21283   -92737819      18772392038400

48878    1       21284   -1923179       1251492802560

48879    1       21285   16034771       6257464012800

48880    1       21286   1040353        220851671040

48881    1       21287   -386585363     93861960192000

48882    1       21288   -12990557      49691625984000

48883    1       21289   -922518391     563171761152000

48884    1       21290   -4819147       14079294028800

48885    1       21291   -336859        1206796631040

48886    1       21292   -127027        1267136462592

48887    1       21293   -62233         109994484600

48888    1       21294   -12174199      28158588057600

48889    1       21295   -2593          13370649600

48890    1       21296   22056407       84475764172800

48891    1       21297   3294769        253427292518400

48892    1       21298   4046203        34479903744000

48893    1       21299   1293469        50685458503680

48894    1       21300   27597719       3379030566912000

48895    1       21301   11703113       1689515283456000

48896    1       21302   29581883       3379030566912000

48897    1       21303   -1293727       337903056691200

48898    1       21304   2183927        1689515283456000

48899    1       21305   23346397       28158588057600

48900    1       21306   -4184689       16895152834560

48901    1       21307   19325797       30169915776000

48902    1       21308   43783          395980144560

48903    1       21309   -145880191     56317176115200

48904    1       21310   -112006357     1013709170073600

48905    1       21311   -366826139     337903056691200

48906    1       21312   6279223        2815858805760

48907    1       21313   5928283        9386196019200

48908    1       21314   4173583        84475764172800

48909    1       21315   3296627        8664180940800

48910    1       21316   11059          218424729600

48911    1       21317   -251827        62574640128000

48912    1       21318   21803597       120679663104000

48913    1       21319   13723807       506854585036800

48914    1       21320   -45209809      844757641728000

48915    1       21321   -6584819       1689515283456000

48916    1       21322   -1275257       3839807462400

48917    1       21323   107449999      281585880576000

48918    1       21324   53461          287332531200

48919    1       21325   -1445849       14079294028800

48920    1       21326   -438661        1535922984960

48921    1       21327   17             730329600

48922    1       21328   -141046379     28158588057600

48923    1       21329   -24087353      11263435223040

48924    1       21330   5305913        62574640128000

48925    1       21331   59728859       56317176115200

48926    1       21332   -90821         417164267520

48927    1       21333   -58882711      337903056691200

48928    1       21334   -77309         11587896320

48929    1       21335   -27368377      9386196019200

48930    1       21336   40271207       422378820864000

48931    1       21337   80888141       281585880576000

48932    1       21338   350327         3680861184000

48933    1       21339   -1558567       25598716416000

48934    1       21340   -280591        2011327718400

48935    1       21341   9318557        281585880576000

48936    1       21342   -57819283      1689515283456000

48937    1       21343   -11633341      337903056691200

48938    1       21344   81827          84942950400

48939    1       21345   -253439        1149330124800

48940    1       21346   10570297       9386196019200

48941    1       21347   3777461        21118941043200

48942    1       21348   -10736987      4693098009600

48943    1       21349   -83501         56886036480

48944    1       21350   -16818343      28158588057600

48945    1       21351   1437413        1251492802560

48946    1       21352   22592561       168951528345600

48947    1       21353   -25127603      1689515283456000

48948    1       21354   16651567       13408851456000

48949    1       21355   233482933      563171761152000

48950    1       21356   117282959      1689515283456000

48951    1       21357   -1532417       426645273600

48952    1       21358   -9177277       5631717611520

48953    1       21359   -41203009      84475764172800

48954    1       21360   4324709        28880603136000

48955    1       21361   20816681       675806113382400

48956    1       21362   -3545159       281585880576000

48957    1       21363   -45994211      844757641728000

48958    1       21364   -18297439      675806113382400

48959    1       21365   9737993        56317176115200

48960    1       21366   -15667         1181479219200

48961    1       21367   1042469        187723920384000

48962    1       21368   -36057859      3379030566912000

48963    1       21369   501227         1689515283456000

48964    1       21370   -117451553     675806113382400

48965    1       21371   -489287        17668133683200

48966    1       21372   698077         1466593128000

48967    1       21373   192637         8799558768000

48968    1       21374   1886249        609493248000

48969    1       21375   4533649        7679614924800

48970    1       21376   860301781      281585880576000

48971    1       21377   32573          60232273920

48972    1       21378   1660821541     1407929402880000

48973    1       21379   20351213       76796149248000

48974    1       21380   -11145257      140792940288000

48975    1       21381   -761183        7679614924800

48976    1       21382   142863251      93861960192000

48977    1       21383   3756653        11263435223040

48978    1       21384   15932563       20113277184000

48979    1       21385   43147529       253427292518400

48980    1       21386   -746693        4399779384000

48981    1       21387   -2122697       11732745024000

48982    1       21388   7721093        12067966310400

48983    1       21389   46847          137919614976

48984    1       21390   3519487        2514159648000

48985    1       21391   3517           17878468608

48986    1       21392   -71936693      844757641728000

48987    1       21393   -1659731       33790305669120

48988    1       21394   2616359        1676106432000

48989    1       21395   467581         1237740134400

48990    1       21396   -3467561       2707556544000

48991    1       21397   -5910511       11732745024000

48992    1       21398   -10964053      31287320064000

48993    1       21399   -50443         541511308800

48994    1       21400   -70064821      281585880576000

48995    1       21401   -330461        2406716928000

48996    1       21402   379168771      3942202328064000

48997    1       21403   1507603        67580611338240

48998    1       21404   -11145257      281585880576000

48999    1       21405   -761183        15359229849600

49000    1       21406   37363          21660452352000

49001    1       21407   -111383        18772392038400

49002    1       21408   -238635017     1407929402880000

49003    1       21409   -2611927       64981357056000

49004    1       21410   115204807      422378820864000

49005    1       21411   2097283        50685458503680

49006    1       21412   -55893119      1013709170073600

49007    1       21413   -597739        64362486988800

49008    1       21414   198805049      168951528345600

49009    1       21415   221074003      56317176115200

49010    1       21416   18831191       28158588057600

49011    1       21417   19636907       9386196019200

49012    1       21418   3058399        15084957888000

49013    1       21419   324439         3447990374400

49014    1       21420   1616347        13408851456000

49015    1       21421   1524701        7039647014400

49016    1       21422   43462649       844757641728000

49017    1       21423   4095001        17919101491200

49018    1       21424   6481889        11263435223040

49019    1       21425   398851         1104258355200

49020    1       21426   57551237       337903056691200

49021    1       21427   16808191       112634352230400

49022    1       21428   -1670261       56317176115200

49023    1       21429   -4703521       13408851456000

49024    1       21430   173471         446961715200

49025    1       21431   2053403        2559871641600

49026    1       21432   -130213        8470163520000

49027    1       21433   -170129        136526487552000

49028    1       21434   -3816919       658252707840000

49029    1       21435   19444499       84475764172800

49030    1       21436   678631         13199338152000

49031    1       21437   1094959        676889136000

49032    1       21438   61607369       181019494656000

49033    1       21439   1078613707     422378820864000

49034    1       21440   19051013       23998796640000

49035    1       21441   9150893        51197432832000

49036    1       21442   53732083       211189410432000

49037    1       21443   1005071        12067966310400

49038    1       21444   600824071      281585880576000

49039    1       21445   161337991      337903056691200

49040    1       21446   480529691      422378820864000

49041    1       21447   6102619        24135932620800

49042    1       21448   1151132293     422378820864000

49043    1       21449   3682703        29814975590400

49044    1       21450   7935581        281585880576000

49045    1       21451   53732083       211189410432000

49046    1       21452   1005071        12067966310400

49047    1       21453   144992623      1689515283456000

49048    1       21454   -790720687     4223788208640000

49049    1       21455   -103261721     4223788208640000

49050    1       21456   47341          97954272000

49051    1       21457   19705867       211189410432000

49052    1       21458   12597089       37544784076800

49053    1       21459   171001         22526870446080

49054    1       21460   138200581      105594705216000

49055    1       21461   13974619       48271865241600

49056    1       21462   8719831        10429106688000

49057    1       21463   140204683      844757641728000

49058    1       21464   1116043769     5068545850368000

49059    1       21465   256428989      5068545850368000

49060    1       21466   592125763      844757641728000

49061    1       21467   -69650401      3379030566912000

49062    1       21468   -11566543      149074877952000

49063    1       21469   -135612623     3379030566912000

49064    1       21470   -233144929     16895152834560000

49065    1       21471   -9047827       84475764172800

49066    1       21472   -21163829      168951528345600

49067    1       21473   -284443        4332090470400

49068    1       21474   6955237        8045310873600

49069    1       21475   82731247       506854585036800

49070    1       21476   143227597      506854585036800

49071    1       21477   461849         7098803712000

49072    1       21478   103647389      422378820864000

49073    1       21479   80551          1160381376000

49074    1       21480   -942583        120679663104000

49075    1       21481   -40068661      844757641728000

49076    1       21482   -5095919       120679663104000

49077    1       21483   -521909        1689515283456000

49078    1       21484   -129511        10841809305600

49079    1       21485   9395467        1689515283456000

49080    1       21486   11281399       1773991047628800

49081    1       21487   120669709      810967336058880

49082    1       21488   10704269       311910513868800

49083    1       21489   -107715067     5068545850368000

49084    1       21490   1202760463     1689515283456000

49085    1       21491   5116523        32181243494400

49086    1       21492   282749         955608192000

49087    1       21493   61821581       844757641728000

49088    1       21494   1726633        15084957888000

49089    1       21495   -4585813       76796149248000

49090    1       21496   -7471799       1689515283456000

49091    1       21497   -25855273      5068545850368000

49092    1       21498   972119         788440465612800

49093    1       21499   -3091577       10429106688000

49094    1       21500   -99133         5679042969600

49095    1       21501   -4328041       35198235072000

49096    1       21502   -38381         269374248000

49097    1       21503   4597517        211189410432000

49098    1       21504   -45309361      56317176115200

49099    1       21505   -15022351      56317176115200

49100    1       21506   72272633       211189410432000

49101    1       21507   1769381        24135932620800

49102    1       21508   -18849253      112634352230400

49103    1       21509   -986231        41716426752000

49104    1       21510   -79393         48736017792000

49105    1       21511   -21379         23851980472320

49106    1       21512   2889671        31287320064000

49107    1       21513   40193          1277033472000

49108    1       21514   -36937057      3379030566912000

49109    1       21515   731            1183133952000

49110    1       21516   -1438561       2150292178944000

49111    1       21517   105295441      422378820864000

49112    1       21518   453979         5279735260800

49113    1       21519   -6823          38342304000

49114    1       21520   -5418577       105594705216000

49115    1       21521   -68054647      1689515283456000

49116    1       21522   22260937       24845812992000

49117    1       21523   -181615459     2815858805760000

49118    1       21524   29493509       109505620224000

49119    1       21525   48225707       492775291008000

49120    1       21526   370351         18194779975680

49121    1       21527   -1797391       17599117536000

49122    1       21528   -7106549       93861960192000

49123    1       21529   -1206059       46930980096000

49124    1       21530   -17966269      211189410432000

49125    1       21531   -186928759     112634352230400

49126    1       21532   -148677409     225268704460800

49127    1       21533   -110426059     675806113382400

49128    1       21534   459079         15643660032000

49129    1       21535   3571387        211189410432000

49130    1       21536   -38661991      4223788208640000

49131    1       21537   -193621        10429106688000

49132    1       21538   3086947        563171761152000

49133    1       21539   -5329297       422378820864000

49134    1       21540   8841967        231894254592000

49135    1       21541   192317467      23653213968384000

49136    1       21542   -7487981       21118941043200

49137    1       21543   285157         2362958438400

49138    1       21544   3291121        202741834014720

49139    1       21545   -15743423      80453108736000

49140    1       21546   -5185337       112634352230400

49141    1       21547   -150010699     5068545850368000

49142    1       21548   -97421         1023948656640

49143    1       21549   2041349        337903056691200

49144    1       21550   -4123459       35198235072000

49145    1       21551   6366533        1182660698419200

49146    1       21552   259952377      212878925715456000

49147    1       21553   -1125067       16245339264000

49148    1       21554   -19326299      375447840768000

49149    1       21555   -105806587     844757641728000

49150    1       21556   -10804729      974720355840000

49151    1       21557   -723887        21660452352000

49152    1       21558   -78624151      3379030566912000

49153    1       21559   -56647121      211189410432000

49154    1       21560   -56435069      1689515283456000

49155    1       21561   -3375263       185661020160000

49156    1       21562   381047         93861960192000

49157    1       21563   274280407      5913303492096000

49158    1       21564   144454249      10137091700736000

49159    1       21565   7030189        909738998784000

49160    1       21566   -76633057      633568231296000

49161    1       21567   -36588719      2534272925184000

49162    1       21568   -220813643     10137091700736000

49163    1       21569   1363211        144815595724800

49164    1       21570   28201409       1971101164032000

49165    1       21571   -598463        15359229849600

49166    1       21572   1390673        5068545850368000

49167    1       21573   42281          30718459699200

49168    1       21574   -4577          406328832000

49169    1       21575   -2205389       153592298496000

49170    1       21576   7133989        5068545850368000

49171    1       21577   -231263        211189410432000

49172    1       21578   -91495493      35479820952576000

49173    1       21579   -477492271     10137091700736000

49174    1       21580   132431093      422378820864000

49175    1       21581   -18052087      724077978624000

49176    1       21582   -4820773       1448155957248000

49177    1       21583   11351551       49691625984000

49178    1       21584   68501009       1689515283456000

49179    1       21585   34130167       563171761152000

49180    1       21586   2118733        281585880576000

49181    1       21587   142362373      2111894104320000

49182    1       21588   67591961       8447576417280000

49183    1       21589   446321         16895152834560

49184    1       21590   1474637        120679663104000

49185    1       21591   -345054013     567677135241216000

49186    1       21592   224197         23189425459200

49187    1       21593   76031377       1689515283456000

49188    1       21594   12006221       259925428224000

49189    1       21595   3575891        230388447744000

49190    1       21596   191339         80453108736000

49191    1       21597   157667         7744149504000

49192    1       21598   163102111      15205637551104000

49193    1       21599   45599467       11826606984192000

49194    1       21600   -877237        140792940288000

49195    1       21601   1611911        68959807488000

49196    1       21602   22193          119259902361600

49197    1       21603   2552021        16895152834560000

49198    1       21604   -46053233      5913303492096000

49199    1       21605   -80080241      20274183401472000

49200    1       21606   561229         3942202328064000

49201    1       21607   146232293      118266069841920000

49202    1       21608   191339         160906217472000

49203    1       21609   799751         2896311914496000

49204    1       21610   -21724321      10137091700736000

49205    1       21611   22579433       5068545850368000

49206    1       21612   5454011        9357315416064000

49207    1       21613   -1097981       1173274502400

49208    1       21614   -1192097       3610075392000

49209    1       21615   -8134429       861997593600

49210    1       21616   -489622087     253427292518400

49211    1       21617   -8302507       414096883200

49212    1       21618   -849106177     140792940288000

49213    1       21619   -13400939      8799558768000

49214    1       21620   -6210209       2639867630400

49215    1       21621   -46477399      42237882086400

49216    1       21622   -345321209     14079294028800

49217    1       21623   -249400051     42237882086400

49218    1       21624   -11560541      879955876800

49219    1       21625   -553997        180503769600

49220    1       21626   -11372567      347636889600

49221    1       21627   -49959401      35838202982400

49222    1       21628   -552204589     1478325873024000

49223    1       21629   -6210209       1759911753600

49224    1       21630   -46477399      28158588057600

49225    1       21631   -67554523      56317176115200

49226    1       21632   11835853       5866372512000

49227    1       21633   164371         361007539200

49228    1       21634   -120259543     21118941043200

49229    1       21635   -38173379      21118941043200

49230    1       21636   -170822299     5631717611520

49231    1       21637   -36463213      5279735260800

49232    1       21638   -1407317279    281585880576000

49233    1       21639   -21461357      16245339264000

49234    1       21640   -77604253      4693098009600

49235    1       21641   -971393        150580684800

49236    1       21642   -22067443      13199338152000

49237    1       21643   -69773341      20478973132800

49238    1       21644   -147712361     168951528345600

49239    1       21645   -462109073     28158588057600

49240    1       21646   -163548401     42237882086400

49241    1       21647   -1108321       148987238400

49242    1       21648   -8844971       3128732006400

49243    1       21649   -5439851       670442572800

49244    1       21650   -8108777       5279735260800

49245    1       21651   8492927        14079294028800

49246    1       21652   -59869351      2815858805760

49247    1       21653   -6597631       54584339927040

49248    1       21654   -500011399     15205637551104000

49249    1       21655   53969281       9386196019200

49250    1       21656   1816817        1444030156800

49251    1       21657   108089117      42237882086400

49252    1       21658   180469         344799037440

49253    1       21659   -2706929       40226554368000

49254    1       21660   859891         105594705216000

49255    1       21661   575954321      563171761152000

49256    1       21662   -203777323     28158588057600

49257    1       21663   1081119713     1971101164032000

49258    1       21664   531850483      3942202328064000

49259    1       21665   -14999587      2815858805760

49260    1       21666   -2620991       1609062174720

49261    1       21667   -161743        115878963200

49262    1       21668   -7523119       18772392038400

49263    1       21669   -211484587     140792940288000

49264    1       21670   -862811        2252687044608

49265    1       21671   -15525281      21118941043200

49266    1       21672   -2743907       7679614924800

49267    1       21673   -3979331       1390547558400

49268    1       21674   -46891189      3128732006400

49269    1       21675   -60238877      28158588057600

49270    1       21676   -107372497     26817702912000

49271    1       21677   -16160399      15643660032000

49272    1       21678   -18091823      1173274502400

49273    1       21679   -3298411       1759911753600

49274    1       21680   -537207703     56317176115200

49275    1       21681   -33822623      14079294028800

49276    1       21682   -5670779       2873325312000

49277    1       21683   -176920489     422378820864000

49278    1       21684   4728697        9386196019200

49279    1       21685   30222347       28158588057600

49280    1       21686   -543716233     1971101164032000

49281    1       21687   -7049503       93861960192000

49282    1       21688   -277955539     112634352230400

49283    1       21689   -98769067      168951528345600

49284    1       21690   6507707        12514928025600

49285    1       21691   141675949      168951528345600

49286    1       21692   95530453       337903056691200

49287    1       21693   9168983        24135932620800

49288    1       21694   4232309        8447576417280

49289    1       21695   37125247       21118941043200

49290    1       21696   30679861       16895152834560

49291    1       21697   2861281        4693098009600

49292    1       21698   3670969        4505374089216

49293    1       21699   900859         2085821337600

49294    1       21700   52089977       56317176115200

49295    1       21701   130483         11519422387200

49296    1       21702   20288663       422378820864000

49297    1       21703   7187539        225268704460800

49298    1       21704   -150508613     84475764172800

49299    1       21705   -466309        1055947052160

49300    1       21706   -392269        603398315520

49301    1       21707   -166247021     60339831552000

49302    1       21708   -7744903       13924576512000

49303    1       21709   -6541903       14783258730240

49304    1       21710   -37998049      316784115648000

49305    1       21711   -15922037      9386196019200

49306    1       21712   -5152031       6498135705600

49307    1       21713   16039519       28158588057600

49308    1       21714   -12883967      56317176115200

49309    1       21715   1162633        1877239203840

49310    1       21716   -12542561      112634352230400

49311    1       21717   18859          393826406400

49312    1       21718   529957         621145324800

49313    1       21719   37868953       112634352230400

49314    1       21720   154222493      168951528345600

49315    1       21721   22452961       48271865241600

49316    1       21722   16039519       56317176115200

49317    1       21723   -12883967      112634352230400

49318    1       21724   23089741       42237882086400

49319    1       21725   1178251        1738184448000

49320    1       21726   4576031        28158588057600

49321    1       21727   -3389495       3379030566912

49322    1       21728   -59395157      168951528345600

49323    1       21729   13440199       259925428224000

49324    1       21730   22440947       168951528345600

49325    1       21731   -14154781      2534272925184000

49326    1       21732   -254427013     2534272925184000

49327    1       21733   -118289293     1689515283456000

49328    1       21734   -266687        1380322944000

49329    1       21735   -61200431      633568231296000

49330    1       21736   168583         596299511808000

49331    1       21737   -81656791      2303884477440000

49332    1       21738   8471           633568231296000

49333    1       21739   -4129019       16090621747200

49334    1       21740   -17371223      5746650624000

49335    1       21741   -4128767       7098803712000

49336    1       21742   -113692679     211189410432000

49337    1       21743   -5839621       40226554368000

49338    1       21744   -649           13127546880

49339    1       21745   6055771        12996271411200

49340    1       21746   7191091        8447576417280

49341    1       21747   4596041        10559470521600

49342    1       21748   8493973        56317176115200

49343    1       21749   -542391637     28158588057600

49344    1       21750   -88659839      21118941043200

49345    1       21751   6343921        1407929402880

49346    1       21752   -1024721083    563171761152000

49347    1       21753   -405840433     844757641728000

49348    1       21754   -21849353      4693098009600

49349    1       21755   1899047        2252687044608

49350    1       21756   4281437        37544784076800

49351    1       21757   -3539153       2011327718400

49352    1       21758   3084713        3128732006400

49353    1       21759   -202127        2085821337600

49354    1       21760   3122219        24135932620800

49355    1       21761   3092893        9386196019200

49356    1       21762   -9793159       28158588057600

49357    1       21763   90239          195545750400

49358    1       21764   1138037        11263435223040

49359    1       21765   -2272997       84475764172800

49360    1       21766   -5875889       56317176115200

49361    1       21767   77279519       1689515283456000

49362    1       21768   -287134343     5068545850368000

49363    1       21769   -234323        16090621747200

49364    1       21770   -77453         274986211500

49365    1       21771   -5711509       75424789440000

49366    1       21772   221401         1173274502400

49367    1       21773   -239873        274271961600

49368    1       21774   29301187       42237882086400

49369    1       21775   9365357        5279735260800

49370    1       21776   4590217        21118941043200

49371    1       21777   14447341       48271865241600

49372    1       21778   -56432969      14079294028800

49373    1       21779   -438317527     281585880576000

49374    1       21780   -1513667       3839807462400

49375    1       21781   1370933        28158588057600

49376    1       21782   -226903        4332090470400

49377    1       21783   4042561        3447990374400

49378    1       21784   1202651        5198508564480

49379    1       21785   -124561        3312775065600

49380    1       21786   4595443        42237882086400

49381    1       21787   23477551       112634352230400

49382    1       21788   533231         1173274502400

49383    1       21789   222127         2194175692800

49384    1       21790   53269837       2703224453529600

49385    1       21791   -46839701      2534272925184000

49386    1       21792   -35487677      1267136462592000

49387    1       21793   -9539923       9386196019200

49388    1       21794   -103241711     168951528345600

49389    1       21795   1060439        13516122267648

49390    1       21796   19992941       56317176115200

49391    1       21797   33451811       337903056691200

49392    1       21798   1376449        253427292518400

49393    1       21799   -389689        72407797862400

49394    1       21800   -655327        5068545850368000

49395    1       21801   -5869          325063065600

49396    1       21802   714611         3447990374400

49397    1       21803   9938107        3016991577600

49398    1       21804   31354909       10559470521600

49399    1       21805   124843         234654900480

49400    1       21806   989777         1407929402880

49401    1       21807   78575971       56317176115200

49402    1       21808   2566199        12514928025600

49403    1       21809   2063713        11263435223040

49404    1       21810   -263443753     10137091700736000

49405    1       21811   -110350133     14079294028800

49406    1       21812   -32719         85329054720

49407    1       21813   -365486939     112634352230400

49408    1       21814   -44797211      56317176115200

49409    1       21815   1669081        15595525693440

49410    1       21816   990841         1042910668800

49411    1       21817   62681383       84475764172800

49412    1       21818   -19885997      32181243494400

49413    1       21819   -4108471       30718459699200

49414    1       21820   -16803727      3519823507200

49415    1       21821   -4819853       4223788208640

49416    1       21822   -5386067       1005663859200

49417    1       21823   -393287        208582133760

49418    1       21824   4387573        3128732006400

49419    1       21825   2192669        86641809408000

49420    1       21826   227959         19199037312000

49421    1       21827   1081697        1738184448000

49422    1       21828   885637         5866372512000

49423    1       21829   -15111359      84475764172800

49424    1       21830   -2288843       18772392038400

49425    1       21831   519943         14079294028800

49426    1       21832   -7621          1575305625600

49427    1       21833   -123537781     10137091700736000

49428    1       21834   1907561        1448155957248000

49429    1       21835   -18254177      225268704460800

49430    1       21836   54772561       7039647014400

49431    1       21837   171596143      168951528345600

49432    1       21838   229006199      42237882086400

49433    1       21839   104638109      84475764172800

49434    1       21840   12584281       16895152834560

49435    1       21841   835837         2815858805760

49436    1       21842   4106749        2011327718400

49437    1       21843   -7139903       33790305669120

49438    1       21844   34488449       84475764172800

49439    1       21845   8872319        2346549004800

49440    1       21846   633889         143666265600

49441    1       21847   -5439851       1340885145600

49442    1       21848   -8108777       10559470521600

49443    1       21849   49908401       8447576417280

49444    1       21850   8199421        6498135705600

49445    1       21851   27226699       84475764172800

49446    1       21852   5388329        21118941043200

49447    1       21853   -182167        9654373048320

49448    1       21854   -27569131      22526870446080

49449    1       21855   -4290703       16895152834560

49450    1       21856   1528123        15359229849600

49451    1       21857   -1807633       56317176115200

49452    1       21858   85885703       23465490048000

49453    1       21859   79367681       70396470144000

49454    1       21860   18030533       56317176115200

49455    1       21861   2136031        19199037312000

49456    1       21862   -64687841      21118941043200

49457    1       21863   -14222293      21118941043200

49458    1       21864   186895979      281585880576000

49459    1       21865   55824599       337903056691200

49460    1       21866   272297549      1689515283456000

49461    1       21867   117468269      2534272925184000

49462    1       21868   -43578943      506854585036800

49463    1       21869   -9393497       225268704460800

49464    1       21870   256933879      50685458503680000

49465    1       21871   96884299       84475764172800

49466    1       21872   4579753        24135932620800

49467    1       21873   -96805739      168951528345600

49468    1       21874   -60711047      337903056691200

49469    1       21875   -70013         3071845969920

49470    1       21876   14931461       14079294028800

49471    1       21877   240223         3447990374400

49472    1       21878   588559         4022655436800

49473    1       21879   -5304811       307184596992000

49474    1       21880   7129639        230388447744000

49475    1       21881   103834561      10137091700736000

49476    1       21882   45767933       10137091700736000

49477    1       21883   2552437        563171761152

49478    1       21884   5641201        1340885145600

49479    1       21885   550040531      281585880576000

49480    1       21886   356777         3128732006400

49481    1       21887   46158613       18772392038400

49482    1       21888   106335433      84475764172800

49483    1       21889   5972497        3754478407680

49484    1       21890   -4812961       14079294028800

49485    1       21891   14627311       20858213376000

49486    1       21892   -9983353       5631717611520

49487    1       21893   -28155637      14079294028800

49488    1       21894   -114464209     28158588057600

49489    1       21895   646351753      3942202328064000

49490    1       21896   -201713        3754478407680

49491    1       21897   -58148033      2027418340147200

49492    1       21898   218378273      105594705216000

49493    1       21899   18612817       10239486566400

49494    1       21900   20707117       17599117536000

49495    1       21901   116725639      28158588057600

49496    1       21902   5094137        12067966310400

49497    1       21903   2016541        2166045235200

49498    1       21904   -2872153       11263435223040

49499    1       21905   66291937       70396470144000

49500    1       21906   795323         1072708116480

49501    1       21907   73560197       112634352230400

49502    1       21908   50762123       67580611338240

49503    1       21909   -97997         2133226368000

49504    1       21910   1283159        1042910668800

49505    1       21911   -17573779      70396470144000

49506    1       21912   1688927        4309987968000

49507    1       21913   296137         7542478944000

49508    1       21914   17075467       56317176115200

49509    1       21915   -62989         568860364800

49510    1       21916   17161913       40226554368000

49511    1       21917   -1806667       4693098009600

49512    1       21918   -13951411      15643660032000

49513    1       21919   -86396369      187723920384000

49514    1       21920   2309737        1877239203840

49515    1       21921   -7721317       140792940288000

49516    1       21922   -86153351      563171761152000

49517    1       21923   -2687903       93861960192000

49518    1       21924   2300066929     94612855873536000

49519    1       21925   -156127        552129177600

49520    1       21926   398899         2252687044608

49521    1       21927   -1452371       22526870446080

49522    1       21928   -3706669       56317176115200

49523    1       21929   53377          1564366003200

49524    1       21930   511807         4022655436800

49525    1       21931   69513503       422378820864000

49526    1       21932   -375863        10841809305600

49527    1       21933   -1032389       131650541568000

49528    1       21934   1636091        804531087360

49529    1       21935   6115423        3910915008000

49530    1       21936   9480643        10559470521600

49531    1       21937   1377751        2111894104320

49532    1       21938   12944831       7039647014400

49533    1       21939   -22636813      40226554368000

49534    1       21940   -435101        5485439232000

49535    1       21941   1778129        1564366003200

49536    1       21942   4736971        7542478944000

49537    1       21943   30611899       181019494656000

49538    1       21944   6859067        10830226176000

49539    1       21945   32161211       211189410432000

49540    1       21946   -86186323      28158588057600

49541    1       21947   -12177391      28158588057600

49542    1       21948   13432009       241359326208000

49543    1       21949   -6889          19998997200

49544    1       21950   2974969        6498135705600

49545    1       21951   -17708429      140792940288000

49546    1       21952   -533629        3610075392000

49547    1       21953   2923889        14079294028800

49548    1       21954   3085393        9386196019200

49549    1       21955   51326767       84475764172800

49550    1       21956   -7128673       2111894104320000

49551    1       21957   -713171        779776284672000

49552    1       21958   771008363      844757641728000

49553    1       21959   359990513      422378820864000

49554    1       21960   123567251      40226554368000

49555    1       21961   309577211      1126343522304000

49556    1       21962   45623          57915648000

49557    1       21963   3235579        2844301824000

49558    1       21964   23394323       26817702912000

49559    1       21965   2360641        2298660249600

49560    1       21966   536540657      281585880576000

49561    1       21967   47998103       70396470144000

49562    1       21968   17138083       556546211020800

49563    1       21969   35358377       135161222676480

49564    1       21970   -13495019      225268704460800

49565    1       21971   45213367       11263435223040

49566    1       21972   95914723       112634352230400

49567    1       21973   93030131       150179136307200

49568    1       21974   25484881       37544784076800

49569    1       21975   48680273       40226554368000

49570    1       21976   493175663      1689515283456000

49571    1       21977   41524733       56317176115200

49572    1       21978   1175003        16090621747200

49573    1       21979   753478093      11826606984192000

49574    1       21980   17871823       150179136307200

49575    1       21981   -20833853      115194223872000

49576    1       21982   -1253303       7508956815360

49577    1       21983   -14299829      125149280256000

49578    1       21984   -835999741     1013709170073600

49579    1       21985   -1144116173    2534272925184000

49580    1       21986   -1683101557    5068545850368000

49581    1       21987   -325547869     633568231296000

49582    1       21988   -19497683      422378820864000

49583    1       21989   38752171       724077978624000

49584    1       21990   -263515573     5068545850368000

49585    1       21991   -576837991     5068545850368000

49586    1       21992   352494209      10137091700736000

49587    1       21993   -59824273      460776895488000

49588    1       21994   55390393       56317176115200

49589    1       21995   202296503      140792940288000

49590    1       21996   19483537       56317176115200

49591    1       21997   471088273      5068545850368000

49592    1       21998   -102604121     362038989312000

49593    1       21999   -503428613     3379030566912000

49594    1       22000   -155958851     3379030566912000

49595    1       22001   23326133       32181243494400

49596    1       22002   47161663       270322445352960

49597    1       22003   71626469       675806113382400

49598    1       22004   -49145981      115194223872000

49599    1       22005   -163948717     1448155957248000

49600    1       22006   -6961879       79196028912000

49601    1       22007   21104899       20858213376000

49602    1       22008   -115298867     46930980096000

49603    1       22009   -12018757      15643660032000

49604    1       22010   49694473       160906217472000

49605    1       22011   245127         2317579264000

49606    1       22012   -380665981     10137091700736000

49607    1       22013   16855543       5068545850368000

49608    1       22014   -36147239      5068545850368000

49609    1       22015   -1075213       5028319296000

49610    1       22016   1909903        9010748178432

49611    1       22017   -23789897      281585880576000

49612    1       22018   -1350091       21941756928000

49613    1       22019   54157          4332090470400

49614    1       22020   3581873        84475764172800

49615    1       22021   2392163        241359326208000

49616    1       22022   -38868917      281585880576000

49617    1       22023   70249813       844757641728000

49618    1       22024   142614107      337903056691200

49619    1       22025   -9884299       241359326208000

49620    1       22026   -17444309      10239486566400

49621    1       22027   -33756157      75089568153600

49622    1       22028   6183083        135161222676480

49623    1       22029   162452429      281585880576000

49624    1       22030   -49882801      3379030566912000

49625    1       22031   223103         25992542822400

49626    1       22032   -14765629      1013709170073600

49627    1       22033   25683731       2534272925184000

49628    1       22034   2364913        14783258730240

49629    1       22035   13001983       316784115648000

49630    1       22036   -106740859     1689515283456000

49631    1       22037   -37548341      211189410432000

49632    1       22038   47998103       140792940288000

49633    1       22039   -288993521     1689515283456000

49634    1       22040   4502293        97472035584000

49635    1       22041   -24135509      375447840768000

49636    1       22042   273440207      844757641728000

49637    1       22043   -170785463     6758061133824000

49638    1       22044   57946667       1689515283456000

49639    1       22045   374401         3519823507200

49640    1       22046   37996613       724077978624000

49641    1       22047   -31647073      1689515283456000

49642    1       22048   -9236681       2027418340147200

49643    1       22049   63821189       3167841156480000

49644    1       22050   -3592429       2534272925184000

49645    1       22051   26181629       246387645504000

49646    1       22052   -31403         85135564800

49647    1       22053   -35971153      37544784076800

49648    1       22054   6981439        208704829132800

49649    1       22055   569256547      70959641905152000

49650    1       22056   -154629287     56317176115200

49651    1       22057   -14967131      22526870446080

49652    1       22058   -17266517      12067966310400

49653    1       22059   -59866883      168951528345600

49654    1       22060   -4686289       31287320064000

49655    1       22061   -260581        8939234304000

49656    1       22062   -204786749     563171761152000

49657    1       22063   -24648287      307184596992000

49658    1       22064   50042401       56317176115200

49659    1       22065   691099         4171642675200

49660    1       22066   -342136393     1971101164032000

49661    1       22067   -8915531       231894254592000

49662    1       22068   319327         3199839552000

49663    1       22069   -15615307      281585880576000

49664    1       22070   589819         112634352230400

49665    1       22071   -7038973       225268704460800

49666    1       22072   8025599        25598716416000

49667    1       22073   6164033        112634352230400

49668    1       22074   -98701987      211189410432000

49669    1       22075   -26017241      211189410432000

49670    1       22076   66935279       64508765368320000

49671    1       22077   -21738931      281585880576000

49672    1       22078   -5533373       10559470521600

49673    1       22079   -175234441     211189410432000

49674    1       22080   -306373117     1206796631040000

49675    1       22081   -9233251       105594705216000

49676    1       22082   -3458144659    5068545850368000

49677    1       22083   -102524819     281585880576000

49678    1       22084   -125585321     140792940288000

49679    1       22085   -16459621      417409658265600

49680    1       22086   -9233251       105594705216000

49681    1       22087   -266661247     10137091700736000

49682    1       22088   514957691      8447576417280000

49683    1       22089   -202567787     1267136462592000

49684    1       22090   -303476527     724077978624000

49685    1       22091   -355157563     5068545850368000

49686    1       22092   -37993049      168951528345600

49687    1       22093   513277         13516122267648

49688    1       22094   -15165427      168951528345600

49689    1       22095   -74302229      844757641728000

49690    1       22096   4680257        225268704460800

49691    1       22097   9573583        844757641728000

49692    1       22098   -13674197      289631191449600

49693    1       22099   -104893193     460776895488000

49694    1       22100   -491213        4969162598400

49695    1       22101   -26287081      633568231296000

49696    1       22102   42731123       2534272925184000

49697    1       22103   2697301        107270811648000

49698    1       22104   58783          2413593262080

49699    1       22105   -278888947     2534272925184000

49700    1       22106   89362661       1689515283456000

49701    1       22107   15311          30718459699200

49702    1       22108   -230207        6033983155200

49703    1       22109   -7416473       596299511808000

49704    1       22110   7948169        149074877952000

49705    1       22111   46322701       3379030566912000

49706    1       22112   65383733       5068545850368000

49707    1       22113   -69799         238902048000

49708    1       22114   116895739      5631717611520000

49709    1       22115   -124752151     7884404656128000

49710    1       22116   1193893297     5068545850368000

49711    1       22117   15050747       93861960192000

49712    1       22118   1774967        27104523264000

49713    1       22119   3072269        17599117536000

49714    1       22120   53085707       450537408921600

49715    1       22121   -66495943      1773991047628800

49716    1       22122   -58895071      1689515283456000

49717    1       22123   1326931        67761308160000

49718    1       22124   34184209       1013709170073600

49719    1       22125   -34870903      2027418340147200

49720    1       22126   168590347      5068545850368000

49721    1       22127   -25149799      14597412049059840

49722    1       22128   88510111       1013709170073600

49723    1       22129   33063757       844757641728000

49724    1       22130   3103699        5068545850368000

49725    1       22131   79274861       5068545850368000

49726    1       22132   -21443413      211189410432000

49727    1       22133   97131247       11826606984192000

49728    1       22134   -14281         188225856000

49729    1       22135   -16160653      779776284672000

49730    1       22136   -63641561      2815858805760000

49731    1       22137   -10288403      1267136462592000

49732    1       22138   7474031        30411275102208000

49733    1       22139   -7271503       2011327718400

49734    1       22140   -29292097      6895980748800

49735    1       22141   -856126717     42237882086400

49736    1       22142   -77642177      42237882086400

49737    1       22143   -430770889     84475764172800

49738    1       22144   -42117311      3754478407680

49739    1       22145   -528691        60949324800

49740    1       22146   -3666521       361007539200

49741    1       22147   -1372717       73139189760

49742    1       22148   -183025561     28158588057600

49743    1       22149   -7356824539    23653213968384000

49744    1       22150   -42234671      16895152834560

49745    1       22151   103342417      140792940288000

49746    1       22152   -38283647      3128732006400

49747    1       22153   -94181597      7039647014400

49748    1       22154   -342455549     268786522368000

49749    1       22155   -1830739       853290547200

49750    1       22156   -2337127339    1267136462592000

49751    1       22157   -1765173859    844757641728000

49752    1       22158   -8276693       417164267520

49753    1       22159   -215655701     35198235072000

49754    1       22160   -3904279       938619601920

49755    1       22161   -87141631      10559470521600

49756    1       22162   -2436677       3016991577600

49757    1       22163   -192559        16901913600

49758    1       22164   -183025561     28158588057600

49759    1       22165   170441         120335846400

49760    1       22166   -274429957     42237882086400

49761    1       22167   -2439221       115194223872000

49762    1       22168   -25299733      42237882086400

49763    1       22169   -5933717       12799358208000

49764    1       22170   35297149       115194223872000

49765    1       22171   1823057        5133075948000

49766    1       22172   -11724511      4693098009600

49767    1       22173   -1069          858009600

49768    1       22174   -8192269       1564366003200

49769    1       22175   -236907499     56317176115200

49770    1       22176   -131697497     112634352230400

49771    1       22177   -43410407      9386196019200

49772    1       22178   -757381787     84475764172800

49773    1       22179   -1305908689    422378820864000

49774    1       22180   -74481401      45053740892160

49775    1       22181   -167567        459732049920

49776    1       22182   -3843341       2559871641600

49777    1       22183   3664153        2199889692000

49778    1       22184   -109338659     2027418340147200

49779    1       22185   -127141981     844757641728000

49780    1       22186   43730371       112634352230400

49781    1       22187   -34891223      9386196019200

49782    1       22188   17963551       28158588057600

49783    1       22189   70863301       56317176115200

49784    1       22190   33272051       10559470521600

49785    1       22191   601493         375447840768

49786    1       22192   9415661        67580611338240

49787    1       22193   314096143      563171761152000

49788    1       22194   321103         6033983155200

49789    1       22195   14603053       4022655436800

49790    1       22196   3737089        4332090470400

49791    1       22197   89009          75424789440

49792    1       22198   71712709       42237882086400

49793    1       22199   10305083       28158588057600

49794    1       22200   992903         1173274502400

49795    1       22201   31857209       5415113088000

49796    1       22202   741786433      168951528345600

49797    1       22203   4735949        1183133952000

49798    1       22204   144426599      14079294028800

49799    1       22205   2239189        2293459660800

49800    1       22206   3820567        1564366003200

49801    1       22207   -42276413      84475764172800

49802    1       22208   29137301       10056638592000

49803    1       22209   105184111      56317176115200

49804    1       22210   1227131        812266963200

49805    1       22211   442544411      253427292518400

49806    1       22212   242738143      844757641728000

49807    1       22213   1992521        639967910400

49808    1       22214   -115275289     422378820864000

49809    1       22215   84153313       105594705216000

49810    1       22216   5339827        5631717611520

49811    1       22217   -1639889       7679614924800

49812    1       22218   -7623607       28158588057600

49813    1       22219   -343389091     211189410432000

49814    1       22220   -638237863     844757641728000

49815    1       22221   4149881        10970878464000

49816    1       22222   -17286989      49691625984000

49817    1       22223   48540319       422378820864000

49818    1       22224   2645832641     47306427936768000

49819    1       22225   -1756033       3379030566912

49820    1       22226   41027617       101370917007360

49821    1       22227   -19899823      120679663104000

49822    1       22228   -103084921     633568231296000

49823    1       22229   2951303        16895152834560

49824    1       22230   134969         377123947200

49825    1       22231   6540011        12799358208000

49826    1       22232   -7307869       4693098009600

49827    1       22233   -193725101     101370917007360

49828    1       22234   -39790213      70396470144000

49829    1       22235   -326073217     3379030566912000

49830    1       22236   -280413193     253427292518400

49831    1       22237   436147         1325110026240

49832    1       22238   2510119        938619601920

49833    1       22239   11437099       4022655436800

49834    1       22240   59961269       70396470144000

49835    1       22241   43498409       37544784076800

49836    1       22242   428509         689598074880

49837    1       22243   9651727        6257464012800

49838    1       22244   136117         1689515283456

49839    1       22245   96866179       1478325873024000

49840    1       22246   1537513        25029856051200

49841    1       22247   -1337057       2227932241920

49842    1       22248   -725551        1097087846400

49843    1       22249   -217130437     1689515283456000

49844    1       22250   8177539        12996271411200

49845    1       22251   31557941       7679614924800

49846    1       22252   117683303      56317176115200

49847    1       22253   30529243       16895152834560

49848    1       22254   204896981      84475764172800

49849    1       22255   56598733       241359326208000

49850    1       22256   2662321        4693098009600

49851    1       22257   -153001        1173274502400

49852    1       22258   11201123       16895152834560

49853    1       22259   -78050953      9386196019200

49854    1       22260   -187944667     42237882086400

49855    1       22261   -66672559      12514928025600

49856    1       22262   3724183        853290547200

49857    1       22263   -63597181      134393261184000

49858    1       22264   -2740949       6257464012800

49859    1       22265   -580219        288806031360

49860    1       22266   -9194723       18772392038400

49861    1       22267   1756799        10239486566400

49862    1       22268   2396509        3726871948800

49863    1       22269   12003833       14907487795200

49864    1       22270   738487         11263435223040

49865    1       22271   23215603       362038989312000

49866    1       22272   3348181        21118941043200

49867    1       22273   -5723          173283618816

49868    1       22274   19206049       67580611338240

49869    1       22275   -5268859       140792940288000

49870    1       22276   -291521        3975330078720

49871    1       22277   -24031093      675806113382400

49872    1       22278   5652973        48271865241600

49873    1       22279   -22743631      67044257280000

49874    1       22280   -34244393      241359326208000

49875    1       22281   147803723      42237882086400

49876    1       22282   5104511        2681770291200

49877    1       22283   177509         344799037440

49878    1       22284   35015567       14079294028800

49879    1       22285   -32828069      7039647014400

49880    1       22286   28794517       14079294028800

49881    1       22287   -96317899      194944071168000

49882    1       22288   -2478067       2484581299200

49883    1       22289   105780007      112634352230400

49884    1       22290   -1775647       8447576417280

49885    1       22291   14396747       168951528345600

49886    1       22292   87828463       1689515283456000

49887    1       22293   -182771        3128732006400

49888    1       22294   23271091       21118941043200

49889    1       22295   32479561       56317176115200

49890    1       22296   308028907      1689515283456000

49891    1       22297   4354319        84475764172800

49892    1       22298   -6902683       168951528345600

49893    1       22299   -59            162453392640

49894    1       22300   22723513       337903056691200

49895    1       22301   -863377        14907487795200

49896    1       22302   -2853157       168951528345600

49897    1       22303   28964153       14079294028800

49898    1       22304   25234163       56317176115200

49899    1       22305   567323         1104258355200

49900    1       22306   -988763        5631717611520

49901    1       22307   93811          184043059200

49902    1       22308   68458759       225268704460800

49903    1       22309   -22330013      8447576417280

49904    1       22310   -40049539      35198235072000

49905    1       22311   3663871        4022655436800

49906    1       22312   29             97053957

49907    1       22313   4326043        30718459699200

49908    1       22314   -4371391       18772392038400

49909    1       22315   -3682649       12422906496000

49910    1       22316   -115792267     18772392038400

49911    1       22317   -40785763      23465490048000

49912    1       22318   474683         1476849024000

49913    1       22319   23867119       93861960192000

49914    1       22320   -53509         141976074240

49915    1       22321   -429557        8447576417280

49916    1       22322   25976747       84475764172800

49917    1       22323   1578061        16090621747200

49918    1       22324   -14350223      96543730483200

49919    1       22325   -1171949       14079294028800

49920    1       22326   -27436477      675806113382400

49921    1       22327   -2903497       84475764172800

49922    1       22328   -7681          189620121600

49923    1       22329   15400039       9386196019200

49924    1       22330   18813433       11263435223040

49925    1       22331   319464371      84475764172800

49926    1       22332   -109069        1251492802560

49927    1       22333   52029823       56317176115200

49928    1       22334   -3904279       1877239203840

49929    1       22335   153525017      42237882086400

49930    1       22336   -5596687       70396470144000

49931    1       22337   -7344863       168951528345600

49932    1       22338   -138565789     225268704460800

49933    1       22339   25331          52378326000

49934    1       22340   31970689       60339831552000

49935    1       22341   -13948307      84475764172800

49936    1       22342   195931         3312775065600

49937    1       22343   27453551       28158588057600

49938    1       22344   -11364739      1689515283456000

49939    1       22345   -107811563     84475764172800

49940    1       22346   225696671      422378820864000

49941    1       22347   52548077       1689515283456000

49942    1       22348   -8083357       93861960192000

49943    1       22349   -35178617      84475764172800

49944    1       22350   -186553        6335682312960

49945    1       22351   -7444013       37544784076800

49946    1       22352   33086951       84475764172800

49947    1       22353   22749113       101370917007360

49948    1       22354   -3812693       1013709170073600

49949    1       22355   49178567       168951528345600

49950    1       22356   -13170239      153592298496000

49951    1       22357   -22457621      1267136462592000

49952    1       22358   3361117        168951528345600

49953    1       22359   -93462389      1351612226764800

49954    1       22360   188806951      281585880576000

49955    1       22361   3190001        6758061133824

49956    1       22362   222727777      422378820864000

49957    1       22363   4756123        14079294028800

49958    1       22364   7419197        670442572800

49959    1       22365   -55019543      42237882086400

49960    1       22366   32561429       56317176115200

49961    1       22367   -38609689      281585880576000

49962    1       22368   67687513       253427292518400

49963    1       22369   4045241        8532905472000

49964    1       22370   -114198611     3379030566912000

49965    1       22371   48883          1380322944000

49966    1       22372   -151289        6399679104000

49967    1       22373   -1020293       6143691939840

49968    1       22374   506411         3656959488000

49969    1       22375   86048533       70396470144000

49970    1       22376   124524349      633568231296000

49971    1       22377   10294127       4693098009600

49972    1       22378   -48132869      42237882086400

49973    1       22379   -18497         21727305600

49974    1       22380   -128782301     56317176115200

49975    1       22381   298287817      5913303492096000

49976    1       22382   -55311341      153592298496000

49977    1       22383   -42564931      168951528345600

49978    1       22384   4756123        28158588057600

49979    1       22385   -139187        502831929600

49980    1       22386   -3046997       33127750656000

49981    1       22387   22112749       84475764172800

49982    1       22388   -1849303       60339831552000

49983    1       22389   -131381        2362958438400

49984    1       22390   -150148543     3041127510220800

49985    1       22391   27855437       9386196019200

49986    1       22392   2679233        927031705600

49987    1       22393   732161         113772072960

49988    1       22394   32464121       46930980096000

49989    1       22395   1869323        1390547558400

49990    1       22396   12135047       10727081164800

49991    1       22397   3636433        1877239203840

49992    1       22398   24809689       23465490048000

49993    1       22399   -9276263       92395367064000

49994    1       22400   -31424441      23465490048000

49995    1       22401   -64737559      153592298496000

49996    1       22402   -30500291      140792940288000

49997    1       22403   2961311        3839807462400

49998    1       22404   308029         255987164160

49999    1       22405   -18236693      64981357056000

50000    1       22406   -57673249      140792940288000

50001    1       22407   6369607        3413162188800

50002    1       22408   2290237        4022655436800

50003    1       22409   -496673        2085821337600

50004    1       22410   4407619        12514928025600

50005    1       22411   -96676837      450537408921600

50006    1       22412   6232117        123193822752000

50007    1       22413   33272741       422378820864000

50008    1       22414   1317268553     5913303492096000

50009    1       22415   -6695761       2298660249600

50010    1       22416   -1729561       2346549004800

50011    1       22417   -340441        511974328320

50012    1       22418   -113442961     168951528345600

50013    1       22419   317859767      7884404656128000

50014    1       22420   -139261        496624128000

50015    1       22421   -26649697      20113277184000

50016    1       22422   -20569051      15084957888000

50017    1       22423   -42911377      93861960192000

50018    1       22424   -136889        1774700928000

50019    1       22425   -5231209       8664180940800

50020    1       22426   -161628289     506854585036800

50021    1       22427   -24539         225629712000

50022    1       22428   30516883       112634352230400

50023    1       22429   -2149913       3105726624000

50024    1       22430   -736909        105594705216000

50025    1       22431   -2090957       17065810944000

50026    1       22432   99153539       422378820864000

50027    1       22433   29551          261211392000

50028    1       22434   18533          16895152834560

50029    1       22435   -183849893     5068545850368000

50030    1       22436   -136889        3549401856000

50031    1       22437   -141571        10397017128960

50032    1       22438   100835197      1689515283456000

50033    1       22439   -26945707      211189410432000

50034    1       22440   -3135427       675806113382400

50035    1       22441   269455807      28158588057600

50036    1       22442   154546111      84475764172800

50037    1       22443   1661383        365695948800

50038    1       22444   204943489      84475764172800

50039    1       22445   163261507      70396470144000

50040    1       22446   410044847      337903056691200

50041    1       22447   719471         1104258355200

50042    1       22448   317741         3549401856000

50043    1       22449   -1989919       2085821337600

50044    1       22450   32641997       140792940288000

50045    1       22451   270217         1828479744000

50046    1       22452   17137          1319933815200

50047    1       22453   -15983257      15643660032000

50048    1       22454   76985729       1689515283456000

50049    1       22455   -6766507       2559871641600

50050    1       22456   -79967         62574640128

50051    1       22457   -2282977       140792940288000

50052    1       22458   -67257737      168951528345600

50053    1       22459   61573571       28158588057600

50054    1       22460   -204762359     985550582016000

50055    1       22461   24389          18930143232

50056    1       22462   91759          321812434944

50057    1       22463   21879841       46930980096000

50058    1       22464   -42149         6498135705600

50059    1       22465   -1528679       3119105138688000

50060    1       22466   14564527       46930980096000

50061    1       22467   403659119      140792940288000

50062    1       22468   870973321      140792940288000

50063    1       22469   295796219      168951528345600

50064    1       22470   7072787        7821830016000

50065    1       22471   405565319      56317176115200

50066    1       22472   5964941        1535922984960

50067    1       22473   139770119      13408851456000

50068    1       22474   1571487409     3942202328064000

50069    1       22475   7072787        5214553344000

50070    1       22476   23844559       56317176115200

50071    1       22477   -31039991      56317176115200

50072    1       22478   6329           3525464250

50073    1       22479   507898003      56317176115200

50074    1       22480   2422778581     1689515283456000

50075    1       22481   142019239      28158588057600

50076    1       22482   74819257       40226554368000

50077    1       22483   1330902577     1351612226764800

50078    1       22484   90898487       18772392038400

50079    1       22485   2301263        902518848000

50080    1       22486   211406989      84475764172800

50081    1       22487   -6047          138032294400

50082    1       22488   937267099      140792940288000

50083    1       22489   349004353      10137091700736000

50084    1       22490   -262838789     168951528345600

50085    1       22491   -170344379     253427292518400

50086    1       22492   589319         22526870446080

50087    1       22493   -981167279     3379030566912000

50088    1       22494   366316303      168951528345600

50089    1       22495   -618276377     3942202328064000

50090    1       22496   156125839      93861960192000

50091    1       22497   2873929        6498135705600

50092    1       22498   75347717       168951528345600

50093    1       22499   1375273        5214553344000

50094    1       22500   32189671       37544784076800

50095    1       22501   1301886931     1126343522304000

50096    1       22502   936064663      337903056691200

50097    1       22503   285776879      3638955995136000

50098    1       22504   32754287       45053740892160

50099    1       22505   -22043557      160906217472000

50100    1       22506   263273677      506854585036800

50101    1       22507   33559429       46930980096000

50102    1       22508   106515263      844757641728000

50103    1       22509   569941513      844757641728000

50104    1       22510   2806289        56317176115200

50105    1       22511   -170117        43320904704000

50106    1       22512   -256405871     211189410432000

50107    1       22513   -23929601      62574640128000

50108    1       22514   2806289        112634352230400

50109    1       22515   -371941        2011327718400

50110    1       22516   25865309       76796149248000

50111    1       22517   216888107      675806113382400

50112    1       22518   1556500727     10137091700736000

50113    1       22519   -8394949       46930980096000

50114    1       22520   -527895469     844757641728000

50115    1       22521   108541493      18772392038400

50116    1       22522   588349247      1126343522304000

50117    1       22523   186013         127703347200

50118    1       22524   -142159        750895681536

50119    1       22525   13427189       17599117536000

50120    1       22526   -842617        11263435223040

50121    1       22527   -11680267      76796149248000

50122    1       22528   22044227       168951528345600

50123    1       22529   -3348377       28158588057600

50124    1       22530   18052627       281585880576000

50125    1       22531   452693201      5631717611520000

50126    1       22532   320833         659966907600

50127    1       22533   -3580939       10056638592000

50128    1       22534   2860643        2252687044608

50129    1       22535   254417333      563171761152000

50130    1       22536   112187         6033983155200

50131    1       22537   -98799713      337903056691200

50132    1       22538   199217         4388351385600

50133    1       22539   -2698607       75089568153600

50134    1       22540   -762061        6498135705600

50135    1       22541   59548367       120679663104000

50136    1       22542   -4261489       21941756928000

50137    1       22543   -13914941      603398315520000

50138    1       22544   -16505459      30169915776000

50139    1       22545   -146120861     211189410432000

50140    1       22546   16402249       281585880576000

50141    1       22547   -23797         80453108736

50142    1       22548   641201681      675806113382400

50143    1       22549   7618957        40957946265600

50144    1       22550   2196941        1564366003200

50145    1       22551   544739         309435033600

50146    1       22552   -26816759      70396470144000

50147    1       22553   -38375587      6758061133824000

50148    1       22554   -15929453      93861960192000

50149    1       22555   21186611       211189410432000

50150    1       22556   1818679        43320904704000

50151    1       22557   -270057719     168951528345600

50152    1       22558   -40800583      28158588057600

50153    1       22559   -18710317      101370917007360

50154    1       22560   -13217957      120679663104000

50155    1       22561   211406989      168951528345600

50156    1       22562   -21269387      14079294028800

50157    1       22563   -21922543      506854585036800

50158    1       22564   250759723      675806113382400

50159    1       22565   -15784217      187723920384000

50160    1       22566   528659         575971119360

50161    1       22567   -63129203      337903056691200

50162    1       22568   -457280017     10137091700736000

50163    1       22569   -3892817       15643660032000

50164    1       22570   10979803       56317176115200

50165    1       22571   -11630293      64981357056000

50166    1       22572   80179381       1689515283456000

50167    1       22573   -320282701     281585880576000

50168    1       22574   -559474387     563171761152000

50169    1       22575   -7834987       14440301568000

50170    1       22576   7968757        56317176115200

50171    1       22577   -5009113       7508956815360

50172    1       22578   -1114247       3312775065600

50173    1       22579   -77976601      126713646259200

50174    1       22580   -1855339       6257464012800

50175    1       22581   225513367      1689515283456000

50176    1       22582   -222349693     1126343522304000

50177    1       22583   2525063        4332090470400

50178    1       22584   1537369        2559871641600

50179    1       22585   334283         260727667200

50180    1       22586   -1102421479    23653213968384000

50181    1       22587   24007          782183001600

50182    1       22588   81841399       3379030566912000

50183    1       22589   -984653        388215828000

50184    1       22590   -708596929     337903056691200

50185    1       22591   -8998547       5866372512000

50186    1       22592   -44932289      9386196019200

50187    1       22593   -611130721     1267136462592000

50188    1       22594   -37708171      35198235072000

50189    1       22595   3719773        12067966310400

50190    1       22596   -1531637       1279935820800

50191    1       22597   -483298463     563171761152000

50192    1       22598   -178271047     241359326208000

50193    1       22599   -856861567     1013709170073600

50194    1       22600   -3095341       422378820864000

50195    1       22601   -100308409     70396470144000

50196    1       22602   6482561        26398676304000

50197    1       22603   -72053237      281585880576000

50198    1       22604   -4649          30943503360

50199    1       22605   -11325191      31287320064000

50200    1       22606   214530391      1689515283456000

50201    1       22607   -110820221     337903056691200

50202    1       22608   1276757        3839807462400

50203    1       22609   58953857       60339831552000

50204    1       22610   818958643      1689515283456000

50205    1       22611   -26967679      56317176115200

50206    1       22612   -958669        28158588057600

50207    1       22613   44070223       241359326208000

50208    1       22614   -15791         2085821337600

50209    1       22615   -203292487     7277911990272000

50210    1       22616   28547507       84475764172800

50211    1       22617   -47960039      253427292518400

50212    1       22618   30169          337565491200

50213    1       22619   52764227       633568231296000

50214    1       22620   -23177971      422378820864000

50215    1       22621   -5674367       33790305669120

50216    1       22622   -85396939      422378820864000

50217    1       22623   113844301      118266069841920000

50218    1       22624   -7670021       7039647014400

50219    1       22625   -585340267     1689515283456000

50220    1       22626   -306233        2011327718400

50221    1       22627   -70307         259925428224

50222    1       22628   -344845379     844757641728000

50223    1       22629   -277079701     1351612226764800

50224    1       22630   8069           10448455680

50225    1       22631   -255882337     20274183401472000

50226    1       22632   29041939       56317176115200

50227    1       22633   -547704959     11826606984192000

50228    1       22634   -2908565089    94612855873536000

50229    1       22635   77185679       675806113382400

50230    1       22636   105963251      375447840768000

50231    1       22637   -458288573     47306427936768000

50232    1       22638   17245997       21118941043200

50233    1       22639   965467         2262743683200

50234    1       22640   16280273       337903056691200

50235    1       22641   3071317        28395214848000

50236    1       22642   -8206063       33790305669120

50237    1       22643   605744197      11826606984192000

50238    1       22644   -165863        11263435223040

50239    1       22645   28411          337903056691200

50240    1       22646   -711271        7679614924800

50241    1       22647   20639473       140792940288000

50242    1       22648   10223963       141919283810304000

50243    1       22649   -2498491       4693098009600

50244    1       22650   -91284551      14079294028800

50245    1       22651   -11413         643507200

50246    1       22652   -803925173     168951528345600

50247    1       22653   -42987299      14079294028800

50248    1       22654   -2235623977    84475764172800

50249    1       22655   -1821567673    126713646259200

50250    1       22656   -32030753      782183001600

50251    1       22657   -6729461       4738223952000

50252    1       22658   -42987299      7039647014400

50253    1       22659   -46263631      24135932620800

50254    1       22660   151964107      84475764172800

50255    1       22661   -145757809     21118941043200

50256    1       22662   -1418336137    28158588057600

50257    1       22663   -326427821     42237882086400

50258    1       22664   -814808717     28158588057600

50259    1       22665   -775399        76684608000

50260    1       22666   -908485951     168951528345600

50261    1       22667   -12914569      481343385600

50262    1       22668   -18631189      1173274502400

50263    1       22669   -122374613     8447576417280

50264    1       22670   -1306471       2085821337600

50265    1       22671   -194305        5028319296

50266    1       22672   -143839721     788440465612800

50267    1       22673   634916747      84475764172800

50268    1       22674   36067561       11519422387200

50269    1       22675   -19702729      70396470144000

50270    1       22676   2517841        1723995187200

50271    1       22677   -92691059      7679614924800

50272    1       22678   44147813       54752810112000

50273    1       22679   -2661973       281585880576

50274    1       22680   -6452513       2599254282240

50275    1       22681   -199479257     84475764172800

50276    1       22682   -12659159      7039647014400

50277    1       22683   -1086996481    112634352230400

50278    1       22684   -88559923      7039647014400

50279    1       22685   -10028377      329983453800

50280    1       22686   -660106763     788440465612800

50281    1       22687   -21616619      2639867630400

50282    1       22688   2319791        1955457504000

50283    1       22689   -4315291       754247894400

50284    1       22690   -2000309897    1478325873024000

50285    1       22691   -25487317      15359229849600

50286    1       22692   -102019877     1564366003200

50287    1       22693   -594938683     105594705216000

50288    1       22694   -4120961       240671692800

50289    1       22695   2826001        2085821337600

50290    1       22696   -9816949       11263435223040

50291    1       22697   -424317169     28158588057600

50292    1       22698   -43445737      8799558768000

50293    1       22699   -3785029       6498135705600

50294    1       22700   -36894317      3519823507200

50295    1       22701   -89867077      42237882086400

50296    1       22702   -1312380469    84475764172800

50297    1       22703   -149435863     7039647014400

50298    1       22704   -122374613     8447576417280

50299    1       22705   -91178693      21118941043200

50300    1       22706   421471         549972423000

50301    1       22707   -651476653     63356823129600

50302    1       22708   -11335369      3016991577600

50303    1       22709   212160947      105594705216000

50304    1       22710   -297693049     42237882086400

50305    1       22711   -79871707      12067966310400

50306    1       22712   -212209073     14079294028800

50307    1       22713   -256855421     25342729251840000

50308    1       22714   589316719      56317176115200

50309    1       22715   749320669      211189410432000

50310    1       22716   7264853        8045310873600

50311    1       22717   14065967       5631717611520

50312    1       22718   146591603      35198235072000

50313    1       22719   88149409       42237882086400

50314    1       22720   -69343487      7821830016000

50315    1       22721   16327427       153592298496000

50316    1       22722   -208944383     37544784076800

50317    1       22723   1385866463     2956651746048000

50318    1       22724   2483081813     7884404656128000

50319    1       22725   -1137517       879955876800

50320    1       22726   -138312313     46930980096000

50321    1       22727   2771687        27827310551040

50322    1       22728   -1442528977    168951528345600

50323    1       22729   -1138760617    253427292518400

50324    1       22730   -1296331       2607276672000

50325    1       22731   -2243147       2030667408000

50326    1       22732   382744763      168951528345600

50327    1       22733   -257093497     492775291008000

50328    1       22734   -13091681      70396470144000

50329    1       22735   -38969761      337903056691200

50330    1       22736   151410547      168951528345600

50331    1       22737   -12611101      7821830016000

50332    1       22738   -3405629       552129177600

50333    1       22739   -436760179     42237882086400

50334    1       22740   -190525453     219011240448000

50335    1       22741   -14354387      6257464012800

50336    1       22742   -361588399     140792940288000

50337    1       22743   -55518643      18772392038400

50338    1       22744   -47417849      3519823507200

50339    1       22745   -21563083      767961492480000

50340    1       22746   -68080997      42237882086400

50341    1       22747   -98890403      140792940288000

50342    1       22748   1522627        4266452736000

50343    1       22749   22392971       49277529100800

50344    1       22750   -1044343       276064588800

50345    1       22751   -487459        215499398400

50346    1       22752   -744175087     422378820864000

50347    1       22753   -216008279     112634352230400

50348    1       22754   -5966593       5631717611520

50349    1       22755   -418981793     7602818775552000

50350    1       22756   -135284987     422378820864000

50351    1       22757   -42705073      23465490048000

50352    1       22758   -6637573       4693098009600

50353    1       22759   -6637573       4693098009600

50354    1       22760   517907003      281585880576000

50355    1       22761   -57365093      14079294028800

50356    1       22762   -3771497       6758061133824

50357    1       22763   649877         1407929402880

50358    1       22764   21504943       56317176115200

50359    1       22765   -20616749      9386196019200

50360    1       22766   26159531       28158588057600

50361    1       22767   41039          10056638592

50362    1       22768   25741          14157158400

50363    1       22769   162861857      16895152834560

50364    1       22770   18041977       3519823507200

50365    1       22771   166895129      28158588057600

50366    1       22772   982032211      1689515283456000

50367    1       22773   5534801        4022655436800

50368    1       22774   34444811       12996271411200

50369    1       22775   8890501        7240779786240

50370    1       22776   114488287      492775291008000

50371    1       22777   -2178707       1126343522304

50372    1       22778   -6461365       13516122267648

50373    1       22779   -497620777     844757641728000

50374    1       22780   -482903        2346549004800

50375    1       22781   -503599        446961715200

50376    1       22782   -3451993       2839521484800

50377    1       22783   -140333        1759911753600

50378    1       22784   281499091      84475764172800

50379    1       22785   98386229       10559470521600

50380    1       22786   7575401        1624533926400

50381    1       22787   180721579      105594705216000

50382    1       22788   89             9999498600

50383    1       22789   -137113001     11263435223040

50384    1       22790   -39369611      4399779384000

50385    1       22791   -55811881      5279735260800

50386    1       22792   -191743423     18772392038400

50387    1       22793   -10492249      1340885145600

50388    1       22794   -154877057     492775291008000

50389    1       22795   52201          50705740800

50390    1       22796   -225861457     84475764172800

50391    1       22797   10347397       15643660032000

50392    1       22798   68970073       84475764172800

50393    1       22799   -137740849     84475764172800

50394    1       22800   -12245         3352212864

50395    1       22801   -9822247       14079294028800

50396    1       22802   -149496157     84475764172800

50397    1       22803   2319491        2085821337600

50398    1       22804   -4474121       3519823507200

50399    1       22805   -16713737      9938325196800

50400    1       22806   28749503       42237882086400

50401    1       22807   -1258253       6498135705600

50402    1       22808   13755713       30718459699200

50403    1       22809   153761         43320904704

50404    1       22810   425415671      844757641728000

50405    1       22811   23759207       18101949465600

50406    1       22812   380521         1564366003200

50407    1       22813   22114903       105594705216000

50408    1       22814   22211351       253427292518400

50409    1       22815   -23085259      72407797862400

50410    1       22816   -28829         184043059200

50411    1       22817   -2365343       3831100416000

50412    1       22818   -15136631      162453392640000

50413    1       22819   -195931        74493619200

50414    1       22820   3087793        1407929402880

50415    1       22821   2074147        1564366003200

50416    1       22822   1041841        143666265600

50417    1       22823   54988379       16895152834560

50418    1       22824   3087793        2815858805760

50419    1       22825   123571711      84475764172800

50420    1       22826   -19794413      10559470521600

50421    1       22827   -55910291      8447576417280

50422    1       22828   -14855147      4223788208640

50423    1       22829   -1143567437    2956651746048000

50424    1       22830   -296801        1097087846400

50425    1       22831   13377289       23465490048000

50426    1       22832   5509711        8447576417280

50427    1       22833   -4612493       9938325196800

50428    1       22834   1102067        12514928025600

50429    1       22835   186580571      168951528345600

50430    1       22836   -270271        861997593600

50431    1       22837   80615723       112634352230400

50432    1       22838   285712003      1351612226764800

50433    1       22839   186580571      337903056691200

50434    1       22840   3727           29536980480

50435    1       22841   819761         5415113088000

50436    1       22842   36888743       506854585036800

50437    1       22843   -158989        87995587680

50438    1       22844   4208387        28158588057600

50439    1       22845   2757653        782183001600

50440    1       22846   6953777        6498135705600

50441    1       22847   9901           32590958400

50442    1       22848   -7671173       8447576417280

50443    1       22849   -14555147      301699157760000

50444    1       22850   2867281        1299627141120

50445    1       22851   32443669       42237882086400

50446    1       22852   4920353        861997593600

50447    1       22853   -3350041       18101949465600

50448    1       22854   313368233      253427292518400

50449    1       22855   2509609        2815858805760

50450    1       22856   -4740679       2815858805760

50451    1       22857   29377559       14079294028800

50452    1       22858   3054019        1564366003200

50453    1       22859   2018251        2839521484800

50454    1       22860   13859          100566385920

50455    1       22861   -8437421       8447576417280

50456    1       22862   -55946977      28158588057600

50457    1       22863   -5865653       56317176115200

50458    1       22864   -21401663      10559470521600

50459    1       22865   -42810349      140792940288000

50460    1       22866   -21521         103145011200

50461    1       22867   6003919        30718459699200

50462    1       22868   -815822533     42237882086400

50463    1       22869   -331709687     211189410432000

50464    1       22870   -449926621     84475764172800

50465    1       22871   4108231        33790305669120

50466    1       22872   -4815389       1407929402880

50467    1       22873   530498863      281585880576000

50468    1       22874   5225999        140792940288000

50469    1       22875   5900707        3476368896000

50470    1       22876   3360607        11732745024000

50471    1       22877   1685759        7821830016000

50472    1       22878   5148557        35198235072000

50473    1       22879   360346907      844757641728000

50474    1       22880   -5893813       3839807462400

50475    1       22881   454547         1279935820800

50476    1       22882   -115567        187723920384

50477    1       22883   -1454977       563171761152000

50478    1       22884   4791643        1340885145600

50479    1       22885   346271         118147921920

50480    1       22886   6631777        1407929402880

50481    1       22887   202943969      126713646259200

50482    1       22888   270094967      168951528345600

50483    1       22889   404396963      253427292518400

50484    1       22890   -4553077       4022655436800

50485    1       22891   85366937       21118941043200

50486    1       22892   -424317169     56317176115200

50487    1       22893   -43445737      17599117536000

50488    1       22894   -3785029       6498135705600

50489    1       22895   198498961      42237882086400

50490    1       22896   -7025761       63356823129600

50491    1       22897   14538463       16895152834560

50492    1       22898   232128467      126713646259200

50493    1       22899   2789417        2011327718400

50494    1       22900   -398519917     563171761152000

50495    1       22901   -43791263      84475764172800

50496    1       22902   1447387        2166045235200

50497    1       22903   -9431287       93861960192000

50498    1       22904   -491978869     84475764172800

50499    1       22905   -94889467      70396470144000

50500    1       22906   -172983301     126713646259200

50501    1       22907   147007633      230388447744000

50502    1       22908   2213           4799759328

50503    1       22909   67987771       211189410432000

50504    1       22910   2274031        263986763040000

50505    1       22911   19301771       105594705216000

50506    1       22912   26654669       42237882086400

50507    1       22913   -68415583      168951528345600

50508    1       22914   21082657       50685458503680

50509    1       22915   -32158459      42237882086400

50510    1       22916   -457393        1407929402880

50511    1       22917   -4377727       38988814233600

50512    1       22918   836933         4022655436800

50513    1       22919   63663359       42237882086400

50514    1       22920   -87505633      2252687044608000

50515    1       22921   16117597       1564366003200

50516    1       22922   27879857       4693098009600

50517    1       22923   15583031       1877239203840

50518    1       22924   284497         48886437600

50519    1       22925   166026173      30169915776000

50520    1       22926   200629139      844757641728000

50521    1       22927   973454849      422378820864000

50522    1       22928   -113629        469309800960

50523    1       22929   -811441        268177029120

50524    1       22930   16003879       2413593262080

50525    1       22931   3202321        37544784076800

50526    1       22932   502890989      168951528345600

50527    1       22933   417661901      126713646259200

50528    1       22934   7134623        4607768954880

50529    1       22935   -58685         47259168768

50530    1       22936   47459          31603353600

50531    1       22937   1105609        426645273600

50532    1       22938   -30493         143666265600

50533    1       22939   -3579727       23465490048000

50534    1       22940   22803601       211189410432000

50535    1       22941   -146840129     84475764172800

50536    1       22942   -40857151      42237882086400

50537    1       22943   -7354069       3447990374400

50538    1       22944   -12712699      3975330078720

50539    1       22945   -14090099      3519823507200

50540    1       22946   3088913        6399679104000

50541    1       22947   414342931      11826606984192000

50542    1       22948   5800181        30798455688000

50543    1       22949   -113629        938619601920

50544    1       22950   -6733061       15359229849600

50545    1       22951   43649          3975330078720

50546    1       22952   -274497211     844757641728000

50547    1       22953   -15255377      368621516390400

50548    1       22954   16434251       1407929402880

50549    1       22955   148288307      14079294028800

50550    1       22956   420203         208969113600

50551    1       22957   180911         28969740800

50552    1       22958   499464793      21118941043200

50553    1       22959   96089869       28158588057600

50554    1       22960   25152451       10137091700736

50555    1       22961   33403661       52797352608000

50556    1       22962   282287         55870214400

50557    1       22963   -2783041       1564366003200

50558    1       22964   42113          7999598880

50559    1       22965   29495209       7039647014400

50560    1       22966   35193649       42237882086400

50561    1       22967   6518467        1723995187200

50562    1       22968   63148009       70396470144000

50563    1       22969   27193          469309800960

50564    1       22970   1090405847     253427292518400

50565    1       22971   39849889       42237882086400

50566    1       22972   -39839183      84475764172800

50567    1       22973   292856651      42237882086400

50568    1       22974   120863983      168951528345600

50569    1       22975   -1812007       1083022617600

50570    1       22976   -589643        4223788208640

50571    1       22977   31448969       21118941043200

50572    1       22978   -3071591       4223788208640

50573    1       22979   273176143      844757641728000

50574    1       22980   -70066933      14079294028800

50575    1       22981   621369443      2956651746048000

50576    1       22982   -13679863      3071845969920

50577    1       22983   -4439909       3839807462400

50578    1       22984   -55834819      70396470144000

50579    1       22985   -348729217     253427292518400

50580    1       22986   284997101      1971101164032000

50581    1       22987   234254143      5913303492096000

50582    1       22988   -84525803      42237882086400

50583    1       22989   481073849      506854585036800

50584    1       22990   496079         3312775065600

50585    1       22991   -79968887      168951528345600

50586    1       22992   -262687        608468889600

50587    1       22993   65621          402265543680

50588    1       22994   2295737        2815858805760

50589    1       22995   894469         1042910668800

50590    1       22996   -22681963      921553790976000

50591    1       22997   957265091      140792940288000

50592    1       22998   59522909       5866372512000

50593    1       22999   2161761449     563171761152000

50594    1       23000   1125151669     112634352230400

50595    1       23001   125982707      24135932620800

50596    1       23002   147897103      15643660032000

50597    1       23003   280867         451742054400

50598    1       23004   25022989       225268704460800

50599    1       23005   -36149683      112634352230400

50600    1       23006   94916407       16090621747200

50601    1       23007   166918919      46930980096000

50602    1       23008   20623249       18772392038400

50603    1       23009   12092959       4171642675200

50604    1       23010   1741039        511974328320

50605    1       23011   16793797       12067966310400

50606    1       23012   18220571       25029856051200

50607    1       23013   740068949      225268704460800

50608    1       23014   -4641709       10056638592000

50609    1       23015   148507         1462783795200

50610    1       23016   -125538481     18772392038400

50611    1       23017   4683401        3447990374400

50612    1       23018   -52360543      675806113382400

50613    1       23019   1422319        1856610201600

50614    1       23020   -9296233       5521291776000

50615    1       23021   -1655483       2133226368000

50616    1       23022   -9421481       20478973132800

50617    1       23023   2317151        690161472000

50618    1       23024   -15220393      41716426752000

50619    1       23025   44763821       246387645504000

50620    1       23026   -719639923     84475764172800

50621    1       23027   427501         1919903731200

50622    1       23028   -159679529     140792940288000

50623    1       23029   -2190229       3105726624000

50624    1       23030   -77288963      33790305669120

50625    1       23031   7105127        48271865241600

50626    1       23032   -103456867     35198235072000

50627    1       23033   647428841      23653213968384000

50628    1       23034   -2098913       168951528345600

50629    1       23035   -9052951       37544784076800

50630    1       23036   466441541      337903056691200

50631    1       23037   -30632281      3379030566912000

50632    1       23038   500975437      46930980096000

50633    1       23039   1072055729     105594705216000

50634    1       23040   1433121479     140792940288000

50635    1       23041   564325343      15643660032000

50636    1       23042   1871096761     563171761152000

50637    1       23043   1253170291     140792940288000

50638    1       23044   -3130849       2234808576000

50639    1       23045   1508047601     140792940288000

50640    1       23046   207300949      15643660032000

50641    1       23047   973907861      93861960192000

50642    1       23048   680609821      56317176115200

50643    1       23049   445307311      20113277184000

50644    1       23050   105841         14378364000

50645    1       23051   27539311       73003746816000

50646    1       23052   -11789129      4266452736000

50647    1       23053   75207343       25992542822400

50648    1       23054   -80568067      80453108736000

50649    1       23055   -356752681     337903056691200

50650    1       23056   200359829      140792940288000

50651    1       23057   172493621      70396470144000

50652    1       23058   273339767      70396470144000

50653    1       23059   327584167      45053740892160

50654    1       23060   17863129       2252687044608

50655    1       23061   34362919       44797753728000

50656    1       23062   412967         353640038400

50657    1       23063   46806743       8045310873600

50658    1       23064   232967279      211189410432000

50659    1       23065   210699011      70396470144000

50660    1       23066   -92873111      56317176115200

50661    1       23067   -210834737     281585880576000

50662    1       23068   42058327       28158588057600

50663    1       23069   174957347      140792940288000

50664    1       23070   -181217789     93861960192000

50665    1       23071   2468453        212357376000

50666    1       23072   412163123      112634352230400

50667    1       23073   156017501      140792940288000

50668    1       23074   -2181401       6599669076000

50669    1       23075   316403911      281585880576000

50670    1       23076   -103081267     211189410432000

50671    1       23077   -132299663     140792940288000

50672    1       23078   30744577       12514928025600

50673    1       23079   -352977679     281585880576000

50674    1       23080   -219202157     281585880576000

50675    1       23081   21055339       96543730483200

50676    1       23082   -3430883       14079294028800

50677    1       23083   -127454111     26398676304000

50678    1       23084   343795483      422378820864000

50679    1       23085   -18814837      8799558768000

50680    1       23086   117115169      24135932620800

50681    1       23087   144281791      337903056691200

50682    1       23088   316020583      46930980096000

50683    1       23089   -1579679119    1407929402880000

50684    1       23090   -69815261      337903056691200

50685    1       23091   189157         342839952000

50686    1       23092   417023         866418094080

50687    1       23093   -99361219      76796149248000

50688    1       23094   -84488387      35198235072000

50689    1       23095   105841         28756728000

50690    1       23096   -218860319     93861960192000

50691    1       23097   -24544217      26817702912000

50692    1       23098   60435931       15643660032000

50693    1       23099   -1131058469    3379030566912000

50694    1       23100   -75843281      281585880576000

50695    1       23101   19380637       64362486988800

50696    1       23102   -18954227      11732745024000

50697    1       23103   -391967951     46930980096000

50698    1       23104   -217319717     25598716416000

50699    1       23105   -4188874247    1407929402880000

50700    1       23106   -5529883       20113277184000

50701    1       23107   -1100321161    281585880576000

50702    1       23108   -289425377     140792940288000

50703    1       23109   -3577069       11732745024000

50704    1       23110   179449         402265543680

50705    1       23111   -294044837     70396470144000

50706    1       23112   4239799        93861960192000

50707    1       23113   -1655711       893923430400

50708    1       23114   5325389        2514159648000

50709    1       23115   220832069      281585880576000

50710    1       23116   3830971        16563875328000

50711    1       23117   -2814020893    11826606984192000

50712    1       23118   -5529883       40226554368000

50713    1       23119   -10067339      140792940288000

50714    1       23120   11340661       28733253120000

50715    1       23121   -4018309       5214553344000

50716    1       23122   208656821      16127191342080000

50717    1       23123   -286789        424714752000

50718    1       23124   -321856889     168951528345600

50719    1       23125   144566267      506854585036800

50720    1       23126   -197144033     101370917007360

50721    1       23127   147675523      563171761152000

50722    1       23128   25715173       12799358208000

50723    1       23129   -175180807     844757641728000

50724    1       23130   -450812977     1971101164032000

50725    1       23131   1044550523     675806113382400

50726    1       23132   -1414139       15928090214400

50727    1       23133   5101637        1547175168000

50728    1       23134   -9747301       40548366802944

50729    1       23135   164936647      337903056691200

50730    1       23136   66459011       202741834014720

50731    1       23137   26139859       35198235072000

50732    1       23138   -13844249      64981357056000

50733    1       23139   862003         1035242208000

50734    1       23140   -460939        2252687044608000

50735    1       23141   161930347      112634352230400

50736    1       23142   352753571      93861960192000

50737    1       23143   76815737       9386196019200

50738    1       23144   412408081      1314067442688000

50739    1       23145   36179027       24135932620800

50740    1       23146   -22253587      16563875328000

50741    1       23147   2259659        1564366003200

50742    1       23148   145053133      140792940288000

50743    1       23149   65535707       134393261184000

50744    1       23150   2302159        30718459699200

50745    1       23151   1111993        1104258355200

50746    1       23152   53689907       93861960192000

50747    1       23153   -186514189     56317176115200

50748    1       23154   82757621       281585880576000

50749    1       23155   -28967179      28158588057600

50750    1       23156   -17799671      12067966310400

50751    1       23157   420368989      168951528345600

50752    1       23158   102266239      4223788208640000

50753    1       23159   476809         2085821337600

50754    1       23160   -2154311       2760645888000

50755    1       23161   211921         4022655436800

50756    1       23162   -339420859     42237882086400

50757    1       23163   -174897407     168951528345600

50758    1       23164   -25475089      21118941043200

50759    1       23165   120272687      3041127510220800

50760    1       23166   -325323233     422378820864000

50761    1       23167   358271         21332263680000

50762    1       23168   -199559663     84475764172800

50763    1       23169   1373063        31287320064000

50764    1       23170   -24097369      52797352608000

50765    1       23171   -366302939     985550582016000

50766    1       23172   3922277        7508956815360

50767    1       23173   14534837       3620389893120000

50768    1       23174   -33861517      4332090470400

50769    1       23175   -2461577       1535922984960

50770    1       23176   -192241417     56317176115200

50771    1       23177   -6106987       3016991577600

50772    1       23178   -140880353     70396470144000

50773    1       23179   -350928709     337903056691200

50774    1       23180   21953          266653296000

50775    1       23181   -140874857     1689515283456000

50776    1       23182   125591519      112634352230400

50777    1       23183   -205178861     985550582016000

50778    1       23184   -348650119     2628134885376000

50779    1       23185   12229807       168951528345600

50780    1       23186   13091933       13408851456000

50781    1       23187   -291265133     7095964190515200

50782    1       23188   444535303      168951528345600

50783    1       23189   327620791      253427292518400

50784    1       23190   67069          957775104000

50785    1       23191   66354487       168951528345600

50786    1       23192   -306344309     168951528345600

50787    1       23193   15082387       75811583232000

50788    1       23194   -71256161      70396470144000

50789    1       23195   -82418477      337903056691200

50790    1       23196   -28887941      64981357056000

50791    1       23197   29012413       211189410432000

50792    1       23198   14433719       1064394628577280000

50793    1       23199   -167913677     14079294028800

50794    1       23200   -3719941       195545750400

50795    1       23201   -8680817       4140968832000

50796    1       23202   -12196997      9386196019200

50797    1       23203   -11243483      1885619736000

50798    1       23204   -2572979       386793792000

50799    1       23205   -50432357      2346549004800

50800    1       23206   -6613301       92155379097600

50801    1       23207   183817         1242290649600

50802    1       23208   -9065123       6704425728000

50803    1       23209   2764981        2320762752000

50804    1       23210   4267009        3352212864000

50805    1       23211   -158143        21660452352

50806    1       23212   -5457559       1097087846400

50807    1       23213   -19670699      5028319296000

50808    1       23214   -351647        84391372800

50809    1       23215   -1726729       3754478407680

50810    1       23216   -14518057      12067966310400

50811    1       23217   -463349        3312775065600

50812    1       23218   -1379137       5028319296000

50813    1       23219   -3205201       4259282227200

50814    1       23220   -154789        268177029120

50815    1       23221   -135428753     675806113382400

50816    1       23222   175367         8690922240

50817    1       23223   8093147        3199839552000

50818    1       23224   128917         40111948800

50819    1       23225   -2848477       8045310873600

50820    1       23226   -4063403       6704425728000

50821    1       23227   -10873739      46930980096000

50822    1       23228   7271413        4693098009600

50823    1       23229   1706581        782183001600

50824    1       23230   -17286421      144815595724800

50825    1       23231   -1041031       457119936000

50826    1       23232   -15981473      7039647014400

50827    1       23233   -139541        4693098009600

50828    1       23234   138701         82819376640

50829    1       23235   26008237       28158588057600

50830    1       23236   -4973417       4693098009600

50831    1       23237   261509         39437798400

50832    1       23238   -5705261       4022655436800

50833    1       23239   8392009        2607276672000

50834    1       23240   -4404781       397533007872000

50835    1       23241   -175957        70988037120

50836    1       23242   807541         319258368000

50837    1       23243   -179           14898723840

50838    1       23244   23510737       60339831552000

50839    1       23245   -411391        148987238400

50840    1       23246   -14643043      779776284672000

50841    1       23247   13925141       2346549004800

50842    1       23248   26875531       10559470521600

50843    1       23249   32498621       30169915776000

50844    1       23250   -10471199      1173274502400

50845    1       23251   240883         399979944000

50846    1       23252   -9352309       614369193984000

50847    1       23253   27602699       3754478407680

50848    1       23254   160877621      14079294028800

50849    1       23255   39819931       3249067852800

50850    1       23256   11937649       32181243494400

50851    1       23257   -31779487      5631717611520

50852    1       23258   34466449       70396470144000

50853    1       23259   88991999       42237882086400

50854    1       23260   -38776693      17599117536000

50855    1       23261   -435991        55698306048000

50856    1       23262   6836437        20687942246400

50857    1       23263   5935681        12067966310400

50858    1       23264   -4076459       1559552569344000

50859    1       23265   3522899        628539912000

50860    1       23266   2979527        1072708116480

50861    1       23267   -246923        5363540582400

50862    1       23268   3523937        12514928025600

50863    1       23269   7097243        25029856051200

50864    1       23270   -384599        201132771840

50865    1       23271   643507         4597320499200

50866    1       23272   -18409         22855996800

50867    1       23273   -21409981      13408851456000

50868    1       23274   18544283       9386196019200

50869    1       23275   -197399        375447840768000

50870    1       23276   33135799       6257464012800

50871    1       23277   295925033      28158588057600

50872    1       23278   1001987977     42237882086400

50873    1       23279   747787         914239872000

50874    1       23280   715951         140792940288

50875    1       23281   -198419681     70396470144000

50876    1       23282   90465083       21118941043200

50877    1       23283   33831043       12067966310400

50878    1       23284   445153         345080736000

50879    1       23285   290809         689598074880

50880    1       23286   22747831       8045310873600

50881    1       23287   92892851       60339831552000

50882    1       23288   -62584079      9386196019200

50883    1       23289   222877         279351072000

50884    1       23290   2536061        1279935820800

50885    1       23291   -37565371      14079294028800

50886    1       23292   317994553      42237882086400

50887    1       23293   42751          656377344000

50888    1       23294   135152581      84475764172800

50889    1       23295   -23738557      14079294028800

50890    1       23296   2394251        17553405542400

50891    1       23297   -1972909       138032294400

50892    1       23298   -15876043      6399679104000

50893    1       23299   -27869         55870214400

50894    1       23300   11446483       112634352230400

50895    1       23301   -35429         19718899200

50896    1       23302   7919929        184310758195200

50897    1       23303   -215384821     42237882086400

50898    1       23304   1927193        8045310873600

50899    1       23305   -32599939      30169915776000

50900    1       23306   -128480987     140792940288000

50901    1       23307   5813747        3312775065600

50902    1       23308   523973         51197432832000

50903    1       23309   -54579641      3128732006400

50904    1       23310   -165603959     42237882086400

50905    1       23311   -442433        65637734400

50906    1       23312   -248513        56467756800

50907    1       23313   -18936259      3910915008000

50908    1       23314   -84403889      33790305669120

50909    1       23315   7495771        3128732006400

50910    1       23316   -20422783      120679663104000

50911    1       23317   3810161        1104258355200

50912    1       23318   -8872681       17599117536000

50913    1       23319   -5269013       16090621747200

50914    1       23320   19371229       42237882086400

50915    1       23321   19985341       7821830016000

50916    1       23322   -8621819       84475764172800

50917    1       23323   197354593      28158588057600

50918    1       23324   49610107       14079294028800

50919    1       23325   15969361       70396470144000

50920    1       23326   83982259       84475764172800

50921    1       23327   -111808379     28158588057600

50922    1       23328   81587509       164258430336000

50923    1       23329   -50779931      28158588057600

50924    1       23330   -156973        393826406400

50925    1       23331   -48400109      46930980096000

50926    1       23332   5388479        8447576417280

50927    1       23333   7603           6047696753280000

50928    1       23334   -65867         439977938400

50929    1       23335   -37917263      16895152834560

50930    1       23336   -15659389      2085821337600

50931    1       23337   -65699429      35198235072000

50932    1       23338   -305111        196913203200

50933    1       23339   -149085073     11263435223040

50934    1       23340   -122708309     16895152834560

50935    1       23341   -84270283      3754478407680

50936    1       23342   -267674971     394220232806400

50937    1       23343   -305111        78765281280

50938    1       23344   -2469713       2047897313280

50939    1       23345   41997859       56317176115200

50940    1       23346   -8911657       2413593262080

50941    1       23347   -15053821      439977938400

50942    1       23348   -2104719361    422378820864000

50943    1       23349   -286840703     14079294028800

50944    1       23350   -6192463       938619601920

50945    1       23351   -1192625017    337903056691200

50946    1       23352   -46152541      2559871641600

50947    1       23353   -7045393       568860364800

50948    1       23354   -15577409      1508495788800

50949    1       23355   -2042389       1656387532800

50950    1       23356   -78030083      2815858805760

50951    1       23357   -4077029081    35479820952576000

50952    1       23358   2629801        649813570560

50953    1       23359   98698841       63356823129600

50954    1       23360   -14019323      46930980096000

50955    1       23361   65592889       76796149248000

50956    1       23362   -69135881      8447576417280

50957    1       23363   160195943      328516860672000

50958    1       23364   -17764933      2681770291200

50959    1       23365   -20762227      12067966310400

50960    1       23366   -63426359      42237882086400

50961    1       23367   -2621249       1723995187200

50962    1       23368   -33920521      3413162188800

50963    1       23369   -105246251     8532905472000

50964    1       23370   -169671497     5631717611520

50965    1       23371   -3141362303    3942202328064000

50966    1       23372   -6758443       804531087360

50967    1       23373   17801939       23465490048000

50968    1       23374   -3707129       649813570560

50969    1       23375   -2843683       2190112404480

50970    1       23376   -169614811     105594705216000

50971    1       23377   -39510967      586637251200

50972    1       23378   -27438083      5028319296000

50973    1       23379   -5000707       268177029120

50974    1       23380   863827         2681770291200

50975    1       23381   -132509371     156436600320000

50976    1       23382   -155932649     9386196019200

50977    1       23383   -228839311     46930980096000

50978    1       23384   -486623        433209047040

50979    1       23385   -9240019       879955876800

50980    1       23386   -62977801      28158588057600

50981    1       23387   -439655543     28158588057600

50982    1       23388   -224716057     9386196019200

50983    1       23389   -15577409      1005663859200

50984    1       23390   -946667        204789731328

50985    1       23391   1023413        1877239203840

50986    1       23392   -55612243      5279735260800

50987    1       23393   -879581        127993582080

50988    1       23394   5718059        3199839552000

50989    1       23395   -112188953     14079294028800

50990    1       23396   -187422437     28158588057600

50991    1       23397   -102931253     6257464012800

50992    1       23398   -160443953     16895152834560000

50993    1       23399   471143483      56317176115200

50994    1       23400   150132133      46930980096000

50995    1       23401   -11317829      56317176115200

50996    1       23402   3757667        2011327718400

50997    1       23403   20173481       5415113088000

50998    1       23404   69771643       37544784076800

50999    1       23405   -295078661     31287320064000

51000    1       23406   4438967        64981357056000

51001    1       23407   -18640093      3413162188800

51002    1       23408   27419389       65703372134400

51003    1       23409   1123785851     3942202328064000

51004    1       23410   -1725473       1279935820800

51005    1       23411   -3074221       1117404288000

51006    1       23412   357123619      3942202328064000

51007    1       23413   -150138409     18772392038400

51008    1       23414   -359365603     84475764172800

51009    1       23415   -1870853       4022655436800

51010    1       23416   -1840747       1840430592000

51011    1       23417   1487089        866418094080

51012    1       23418   -462768529     985550582016000

51013    1       23419   -20487287      31287320064000

51014    1       23420   -1424047       5363540582400

51015    1       23421   41701201       56317176115200

51016    1       23422   -228910211     140792940288000

51017    1       23423   -691237097     56317176115200

51018    1       23424   -583417663     28158588057600

51019    1       23425   -3291150979    1971101164032000

51020    1       23426   -2230253       441703342080

51021    1       23427   -2101211809    422378820864000

51022    1       23428   -1625236141    281585880576000

51023    1       23429   -7435243       270755654400

51024    1       23430   -244128877     4607768954880000

51025    1       23431   -31632301      8447576417280

51026    1       23432   -401618527     281585880576000

51027    1       23433   42111841       70396470144000

51028    1       23434   32381177       39422023280640

51029    1       23435   -83399857      11263435223040

51030    1       23436   -96953819      28158588057600

51031    1       23437   -1271703283    337903056691200

51032    1       23438   -48213943      460776895488000

51033    1       23439   -100096471     140792940288000

51034    1       23440   -206206471     1351612226764800

51035    1       23441   -239543581     9386196019200

51036    1       23442   -51617263      2933186256000

51037    1       23443   -21179959      1005663859200

51038    1       23444   -50451413      2346549004800

51039    1       23445   -12350753      670442572800

51040    1       23446   -786540947     1314067442688000

51041    1       23447   -1038523       1759911753600

51042    1       23448   -313086113     56317176115200

51043    1       23449   4361641        4469617152000

51044    1       23450   169063         115831296000

51045    1       23451   -57501121      14079294028800

51046    1       23452   -252811733     1407929402880000

51047    1       23453   -28999717      2166045235200

51048    1       23454   -14498699      2011327718400

51049    1       23455   -731836279     985550582016000

51050    1       23456   -9609533       11263435223040

51051    1       23457   4116779        4266452736000

51052    1       23458   -675495347     7240779786240000

51053    1       23459   -40903427      21118941043200

51054    1       23460   -33648761      8045310873600

51055    1       23461   -32343043      7039647014400

51056    1       23462   -166848083     281585880576000

51057    1       23463   -13544417      18772392038400

51058    1       23464   69244369       225268704460800

51059    1       23465   -34885429      879955876800

51060    1       23466   -642935113     211189410432000

51061    1       23467   -238019        20858213376

51062    1       23468   -8124619       28158588057600

51063    1       23469   -427919        56886036480

51064    1       23470   -155932649     9386196019200

51065    1       23471   -228839311     46930980096000

51066    1       23472   -486623        216604523520

51067    1       23473   -789086491     563171761152000

51068    1       23474   13779317       13408851456000

51069    1       23475   -98264851      469309800960000

51070    1       23476   -170079467     14079294028800

51071    1       23477   -186496019     70396470144000

51072    1       23478   -718027        232076275200

51073    1       23479   -133313107     21118941043200

51074    1       23480   -139153423     56317176115200

51075    1       23481   -9852181       28158588057600

51076    1       23482   52606663       281585880576000

51077    1       23483   -74527223      21118941043200

51078    1       23484   -161630197     84475764172800

51079    1       23485   -17460049      4022655436800

51080    1       23486   -363249301     56317176115200

51081    1       23487   -173787997     18772392038400

51082    1       23488   1066577        1083022617600

51083    1       23489   -760391        3016991577600

51084    1       23490   472939421      844757641728000

51085    1       23491   -911341        91423987200

51086    1       23492   377164901      985550582016000

51087    1       23493   -21259913      2346549004800

51088    1       23494   -13220891      5631717611520

51089    1       23495   -21539587      14079294028800

51090    1       23496   -6221951       2111894104320

51091    1       23497   -34417087      18772392038400

51092    1       23498   55181177       8799558768000

51093    1       23499   7226041        1242290649600

51094    1       23500   -8130821       574665062400

51095    1       23501   27323977       82129215168000

51096    1       23502   -26426227      1564366003200

51097    1       23503   4653559        21118941043200

51098    1       23504   -76254683      35198235072000

51099    1       23505   -39595429      30169915776000

51100    1       23506   -7889491       1656387532800

51101    1       23507   89597          2252687044608

51102    1       23508   -295617739     46930980096000

51103    1       23509   -767659        2027418340147200

51104    1       23510   44243779       18772392038400

51105    1       23511   3761760829     563171761152000

51106    1       23512   2442839461     168951528345600

51107    1       23513   22428953       39820225536000

51108    1       23514   293633941      112634352230400

51109    1       23515   -1363692541    563171761152000

51110    1       23516   10214357       4022655436800

51111    1       23517   308813749      168951528345600

51112    1       23518   86386273       98555058201600

51113    1       23519   190639         2815858805760

51114    1       23520   1001278973     563171761152000

51115    1       23521   16110433       15643660032000

51116    1       23522   -1944193       312873200640

51117    1       23523   248453903      469309800960000

51118    1       23524   -71507179      28158588057600

51119    1       23525   -3323057       1173274502400

51120    1       23526   1471750859     337903056691200

51121    1       23527   3388643        85329054720000

51122    1       23528   4344661        13516122267648

51123    1       23529   -80063629      56317176115200

51124    1       23530   14790889       159013203148800

51125    1       23531   -430392091     28158588057600

51126    1       23532   -1039702247    563171761152000

51127    1       23533   -73927811      28158588057600

51128    1       23534   12985669       184310758195200

51129    1       23535   -66080087      46930980096000

51130    1       23536   5633447        188072202240000

51131    1       23537   -21179999      4827186524160

51132    1       23538   8797099        112634352230400

51133    1       23539   -2049431       2559871641600

51134    1       23540   -51279373      78844046561280

51135    1       23541   32059091       45053740892160

51136    1       23542   17242327       2413593262080000

51137    1       23543   -18034169      1279935820800

51138    1       23544   -2361734041    844757641728000

51139    1       23545   -180937633     28158588057600

51140    1       23546   -603458549     168951528345600

51141    1       23547   -495846623     140792940288000

51142    1       23548   -1241228641    675806113382400

51143    1       23549   -10525877      31287320064000

51144    1       23550   -9416633       70396470144000

51145    1       23551   10598449       6257464012800

51146    1       23552   -2125673       5973033830400

51147    1       23553   -49870729      219011240448000

51148    1       23554   4153549        67580611338240

51149    1       23555   304240463      187723920384000

51150    1       23556   -832169837     11826606984192000

51151    1       23557   29975353       7039647014400

51152    1       23558   43986737       21118941043200

51153    1       23559   15554009       281585880576000

51154    1       23560   1064031719     1689515283456000

51155    1       23561   -9047359       2815858805760

51156    1       23562   1507397        4637885091840

51157    1       23563   -505097921     281585880576000

51158    1       23564   -886187        2252687044608

51159    1       23565   -50177443      70396470144000

51160    1       23566   47277499       422378820864000

51161    1       23567   -932419        682632437760

51162    1       23568   -467422541     112634352230400

51163    1       23569   -389349379     93861960192000

51164    1       23570   -296701247     281585880576000

51165    1       23571   -92051         17190835200

51166    1       23572   -3564943       250298560512

51167    1       23573   -46806359      10830226176000

51168    1       23574   -88172173      37544784076800

51169    1       23575   -352826689     750895681536000

51170    1       23576   -182411987     56317176115200

51171    1       23577   3322439        2346549004800

51172    1       23578   -17965921      263301083136000

51173    1       23579   -21679279      56317176115200

51174    1       23580   37615979       93861960192000

51175    1       23581   -83967601      14079294028800

51176    1       23582   -219041213     42237882086400

51177    1       23583   -232196791     42237882086400

51178    1       23584   -70107091      46930980096000

51179    1       23585   -23942203      96543730483200

51180    1       23586   -192200693     56317176115200

51181    1       23587   -13153559      7313918976000

51182    1       23588   -113732677     337903056691200

51183    1       23589   -663973        709463040000

51184    1       23590   -455177897     1206796631040000

51185    1       23591   -258654727     28158588057600

51186    1       23592   -181982701     56317176115200

51187    1       23593   -2968321       1251492802560

51188    1       23594   -73473599      37544784076800

51189    1       23595   -4950053       21660452352000

51190    1       23596   -19554443      1689515283456000

51191    1       23597   27952121       6257464012800

51192    1       23598   2227649        14627837952000

51193    1       23599   152177407      281585880576000

51194    1       23600   267196043      750895681536000

51195    1       23601   -4437761       7039647014400

51196    1       23602   -265000007     93861960192000

51197    1       23603   -70069         57761206272000

51198    1       23604   16562083       10830226176000

51199    1       23605   2931545        4505374089216

51200    1       23606   -168936223     2413593262080000

51201    1       23607   11871463       125149280256000

51202    1       23608   58781813       519850856448000

51203    1       23609   -18145753      10559470521600

51204    1       23610   35978093       614369193984000

51205    1       23611   -199806557     281585880576000

51206    1       23612   -234447937     281585880576000

51207    1       23613   -68555633      37544784076800

51208    1       23614   16032983       37544784076800

51209    1       23615   3577513        3312775065600

51210    1       23616   105706543      42237882086400

51211    1       23617   726487         563171761152

51212    1       23618   7789673        37544784076800

51213    1       23619   120894547      281585880576000

51214    1       23620   3266507        42237882086400

51215    1       23621   50725033       11263435223040

51216    1       23622   57457003       56317176115200

51217    1       23623   266524301      168951528345600

51218    1       23624   38829083       18772392038400

51219    1       23625   181681         414096883200

51220    1       23626   123703667      112634352230400

51221    1       23627   243852863      35198235072000

51222    1       23628   22737157       4505374089216

51223    1       23629   454588727      93861960192000

51224    1       23630   1138979        95777510400

51225    1       23631   1875900773     1689515283456000

51226    1       23632   87127          30083961600

51227    1       23633   -4056599       8045310873600

51228    1       23634   161167109      46930980096000

51229    1       23635   7426883        3413162188800

51230    1       23636   243547487      140792940288000

51231    1       23637   19974107       9938325196800

51232    1       23638   115407833      281585880576000

51233    1       23639   68164279       18772392038400

51234    1       23640   -33116999      140792940288000

51235    1       23641   74745581       70396470144000

51236    1       23642   4369451        3754478407680

51237    1       23643   -5049563       22526870446080

51238    1       23644   -31658447      168951528345600

51239    1       23645   -21987037      12799358208000

51240    1       23646   -441523081     563171761152000

51241    1       23647   285492217      563171761152000

51242    1       23648   -214875499     563171761152000

51243    1       23649   14063911       93861960192000

51244    1       23650   1993984129     31537618624512000

51245    1       23651   -9541711       18772392038400

51246    1       23652   323209637      675806113382400

51247    1       23653   -7675873       45053740892160

51248    1       23654   -598969339     3379030566912000

51249    1       23655   238853         1104258355200

51250    1       23656   703051         1759911753600

51251    1       23657   174172561      281585880576000

51252    1       23658   45057791       56317176115200

51253    1       23659   177398183      28158588057600

51254    1       23660   5934857        879955876800

51255    1       23661   277581019      140792940288000

51256    1       23662   304149779      112634352230400

51257    1       23663   245547839      168951528345600

51258    1       23664   309499         83432853504

51259    1       23665   18996401       84475764172800

51260    1       23666   593418361      3942202328064000

51261    1       23667   5219003        32181243494400

51262    1       23668   29851901       18772392038400

51263    1       23669   418542647      42237882086400

51264    1       23670   68378837       14079294028800

51265    1       23671   383401433      84475764172800

51266    1       23672   7644389        1340885145600

51267    1       23673   302449831      563171761152000

51268    1       23674   3516949        2559871641600

51269    1       23675   -110977        426645273600

51270    1       23676   136578733      84475764172800

51271    1       23677   254206313      168951528345600

51272    1       23678   20034043       10559470521600

51273    1       23679   250628281      1689515283456000

51274    1       23680   117061361      14079294028800

51275    1       23681   25671427       5631717611520

51276    1       23682   6875887        5746650624000

51277    1       23683   137099449      1126343522304000

51278    1       23684   74257039       28158588057600

51279    1       23685   9826123        7039647014400

51280    1       23686   238859221      563171761152000

51281    1       23687   66953          433209047040

51282    1       23688   141797713      28158588057600

51283    1       23689   658817         625746401280

51284    1       23690   73308259       56317176115200

51285    1       23691   9206053        7679614924800

51286    1       23692   161304337      225268704460800

51287    1       23693   80033579       33790305669120

51288    1       23694   3700717        5198508564480

51289    1       23695   143783593      337903056691200

51290    1       23696   1423           1773657600

51291    1       23697   78846679       337903056691200

51292    1       23698   3298103        828193766400

51293    1       23699   12588197       5631717611520

51294    1       23700   68045927       46930980096000

51295    1       23701   2386753        1828479744000

51296    1       23702   -5856869       21118941043200

51297    1       23703   1145539        7039647014400

51298    1       23704   8241937        15359229849600

51299    1       23705   85097          337903056691200

51300    1       23706   504569         722015078400

51301    1       23707   521149         319983955200

51302    1       23708   1137931        1279935820800

51303    1       23709   70180717       56317176115200

51304    1       23710   238481         1407929402880

51305    1       23711   -121118119     337903056691200

51306    1       23712   3188051        8045310873600

51307    1       23713   1137931        2559871641600

51308    1       23714   -1251427       6188700672000

51309    1       23715   1587413        2559871641600

51310    1       23716   1333441        1877239203840

51311    1       23717   685398041      105594705216000

51312    1       23718   660244289      46930980096000

51313    1       23719   52654957       13408851456000

51314    1       23720   459014273      211189410432000

51315    1       23721   457686167      28158588057600

51316    1       23722   1124843        127993582080

51317    1       23723   2242384891     93861960192000

51318    1       23724   318556471      358382029824000

51319    1       23725   459014273      140792940288000

51320    1       23726   120758527      112634352230400

51321    1       23727   -9108427       7821830016000

51322    1       23728   426092881      105594705216000

51323    1       23729   230335507      11263435223040

51324    1       23730   5435000671     1689515283456000

51325    1       23731   325426879      28158588057600

51326    1       23732   1180642901     281585880576000

51327    1       23733   3008180047     1351612226764800

51328    1       23734   47444893       4332090470400

51329    1       23735   34780549       5866372512000

51330    1       23736   10787713       1877239203840

51331    1       23737   1423229        28158588057600

51332    1       23738   2136206153     140792940288000

51333    1       23739   13681303       179191014912000

51334    1       23740   -6810469       2085821337600

51335    1       23741   -118026737     84475764172800

51336    1       23742   1571107        14440301568000

51337    1       23743   -293841287     482718652416000

51338    1       23744   3652661        750895681536

51339    1       23745   -77566043      231894254592000

51340    1       23746   1041450119     281585880576000

51341    1       23747   17849023       18772392038400

51342    1       23748   266359087      281585880576000

51343    1       23749   25853881       38398074624000

51344    1       23750   5854201        3003582726144

51345    1       23751   266901461      102394865664000

51346    1       23752   2118294487     337903056691200

51347    1       23753   10633169       60649266585600

51348    1       23754   376999093      225268704460800

51349    1       23755   -298516081     1126343522304000

51350    1       23756   17043679       14481559572480

51351    1       23757   1640809        5797356364800

51352    1       23758   672313013      422378820864000

51353    1       23759   12879227       56317176115200

51354    1       23760   32471093       563171761152000

51355    1       23761   -681443        269374248000

51356    1       23762   -468851503     563171761152000

51357    1       23763   12879227       112634352230400

51358    1       23764   -112677937     281585880576000

51359    1       23765   646260793      844757641728000

51360    1       23766   5324143        15359229849600

51361    1       23767   -39153379      140792940288000

51362    1       23768   -5010263       3822432768000

51363    1       23769   105836147      8045310873600

51364    1       23770   101629657      86641809408000

51365    1       23771   3508207        1042910668800

51366    1       23772   -852571        2298660249600

51367    1       23773   32706503       17599117536000

51368    1       23774   -1095317       18772392038400

51369    1       23775   -278081779     844757641728000

51370    1       23776   53459477       168951528345600

51371    1       23777   -46153         180503769600

51372    1       23778   8419171        49691625984000

51373    1       23779   12196507       67044257280000

51374    1       23780   1653439        1242290649600

51375    1       23781   -37654957      52797352608000

51376    1       23782   1273213        433209047040

51377    1       23783   191543423      187723920384000

51378    1       23784   67309          1023948656640

51379    1       23785   -207783007     337903056691200

51380    1       23786   9284959        67580611338240

51381    1       23787   -1454351       25029856051200

51382    1       23788   -5355767       21118941043200

51383    1       23789   994684763      844757641728000

51384    1       23790   -633622331     1689515283456000

51385    1       23791   -203512951     211189410432000

51386    1       23792   -307246997     211189410432000

51387    1       23793   38847829       140792940288000

51388    1       23794   -68659709      112634352230400

51389    1       23795   1454827487     675806113382400

51390    1       23796   21508541       50059712102400

51391    1       23797   13703          4313509200

51392    1       23798   113966603      28158588057600

51393    1       23799   -46122457      56317176115200

51394    1       23800   -9563959       965437304832000

51395    1       23801   -11534521      31287320064000

51396    1       23802   199092353      844757641728000

51397    1       23803   -545407823     168951528345600

51398    1       23804   -10501331      3379030566912

51399    1       23805   -63988571      168951528345600

51400    1       23806   -54029513      844757641728000

51401    1       23807   10787713       3754478407680

51402    1       23808   -272909869     84475764172800

51403    1       23809   -1896767       33790305669120

51404    1       23810   53259893       61436919398400

51405    1       23811   -96386819      563171761152000

51406    1       23812   87579131       42237882086400

51407    1       23813   -681519149     1689515283456000

51408    1       23814   -58137817      596299511808000

51409    1       23815   -445680401     844757641728000

51410    1       23816   12876883       30718459699200

51411    1       23817   -280915603     844757641728000

51412    1       23818   -676444007     281585880576000

51413    1       23819   -1166939329    563171761152000

51414    1       23820   -660057451     563171761152000

51415    1       23821   1658651        3312775065600

51416    1       23822   -4638839       3218124349440

51417    1       23823   -122675159     168951528345600

51418    1       23824   -1204309       2085821337600

51419    1       23825   516612469      1689515283456000

51420    1       23826   -43329089      102394865664000

51421    1       23827   8395769        6257464012800

51422    1       23828   7472783        5631717611520

51423    1       23829   2594623        879955876800

51424    1       23830   -477298013     4730642793676800

51425    1       23831   209449         3312775065600

51426    1       23832   -113754929     21118941043200

51427    1       23833   -507343469     112634352230400

51428    1       23834   -4065181       1257079824000

51429    1       23835   -290198977     28158588057600

51430    1       23836   -39784691      38398074624000

51431    1       23837   -163793659     70396470144000

51432    1       23838   1114567        1759911753600

51433    1       23839   -177309437     70396470144000

51434    1       23840   -1041271241    563171761152000

51435    1       23841   -898448329     563171761152000

51436    1       23842   -618859447     337903056691200

51437    1       23843   683            94112928000

51438    1       23844   -605419        197188992000

51439    1       23845   37824791       70396470144000

51440    1       23846   -2744663       9599518656000

51441    1       23847   -17063381      21660452352000

51442    1       23848   150922469      563171761152000

51443    1       23849   5345141        7039647014400

51444    1       23850   59009627       28158588057600

51445    1       23851   592500539      563171761152000

51446    1       23852   -1513139       70396470144000

51447    1       23853   215719061      563171761152000

51448    1       23854   12721          1489872384000

51449    1       23855   -435174821     7277911990272000

51450    1       23856   58595153       84475764172800

51451    1       23857   -497197        1181479219200

51452    1       23858   33022709       187723920384000

51453    1       23859   144350377      844757641728000

51454    1       23860   -46566787      422378820864000

51455    1       23861   -57676907      168951528345600

51456    1       23862   -183369301     422378820864000

51457    1       23863   125133523      59133034920960000

51458    1       23864   -5184899       2298660249600

51459    1       23865   -1237405451    1689515283456000

51460    1       23866   -10696067      37544784076800

51461    1       23867   -3502481       6625550131200

51462    1       23868   -731385211     844757641728000

51463    1       23869   -588988427     1351612226764800

51464    1       23870   121580533      70396470144000

51465    1       23871   -34508891      1689515283456000

51466    1       23872   14533451       13251100262400

51467    1       23873   -18846103      197110116403200

51468    1       23874   -507134759     7884404656128000

51469    1       23875   170109829      675806113382400

51470    1       23876   60488287       102394865664000

51471    1       23877   -21831331      1075146089472000

51472    1       23878   190659991      112634352230400

51473    1       23879   2316763        2599254282240

51474    1       23880   149940389      1689515283456000

51475    1       23881   731209429      3379030566912000

51476    1       23882   -53796773      112634352230400

51477    1       23883   1218385589     11826606984192000

51478    1       23884   278633         8532905472000

51479    1       23885   477667         15017913630720

51480    1       23886   -32063063      187723920384000

51481    1       23887   2918273        9599518656000

51482    1       23888   -67375313      126713646259200

51483    1       23889   -10916593      5746650624000

51484    1       23890   -43677391      40226554368000

51485    1       23891   -58629353      281585880576000

51486    1       23892   -182517329     96543730483200

51487    1       23893   -1947383       788755968000

51488    1       23894   -76946377      144815595724800

51489    1       23895   -38104961      134088514560000

51490    1       23896   -7274303       77977628467200

51491    1       23897   2802511        5746650624000

51492    1       23898   -874091        35444376576000

51493    1       23899   -15000521      26817702912000

51494    1       23900   41231713       120679663104000

51495    1       23901   -189617        67580611338240

51496    1       23902   -15089141      1448155957248000

51497    1       23903   88111021       844757641728000

51498    1       23904   -108763217     140792940288000

51499    1       23905   -57777191      28158588057600

51500    1       23906   -57777191      18772392038400

51501    1       23907   29395459       18772392038400

51502    1       23908   -2006269       433209047040

51503    1       23909   -78365851      12514928025600

51504    1       23910   1623463        365695948800

51505    1       23911   83259347       42237882086400

51506    1       23912   23266483       54752810112000

51507    1       23913   -160397803     37544784076800

51508    1       23914   -59565241      56317176115200

51509    1       23915   -6425701       5631717611520

51510    1       23916   -40436531      56317176115200

51511    1       23917   -5669263       8045310873600

51512    1       23918   609167         2888060313600

51513    1       23919   6637493        37544784076800

51514    1       23920   479093         8343285350400

51515    1       23921   8297467        3312775065600

51516    1       23922   2775761        4550882918400

51517    1       23923   208248119      112634352230400

51518    1       23924   177078509      225268704460800

51519    1       23925   609167         5776120627200

51520    1       23926   27125303       28158588057600

51521    1       23927   102037823      375447840768000

51522    1       23928   -4163057       10239486566400

51523    1       23929   183948113      2252687044608000

51524    1       23930   8283761        32181243494400

51525    1       23931   3437443        5363540582400

51526    1       23932   4879877        6257464012800

51527    1       23933   58189541       112634352230400

51528    1       23934   50052733       42237882086400

51529    1       23935   8431271        22526870446080

51530    1       23936   -294629        11263435223040

51531    1       23937   83821561       563171761152000

51532    1       23938   177659         1279935820800

51533    1       23939   384773         130363833600

51534    1       23940   40487983       28158588057600

51535    1       23941   117937723      112634352230400

51536    1       23942   1157969        56317176115200

51537    1       23943   21037607       22526870446080

51538    1       23944   41773187       112634352230400

51539    1       23945   11769997       180214963568640

51540    1       23946   231503         95777510400

51541    1       23947   1101049        962686771200

51542    1       23948   76187021       112634352230400

51543    1       23949   -27967153      6257464012800

51544    1       23950   8572901        17065810944000

51545    1       23951   355766867      56317176115200

51546    1       23952   243922813      56317176115200

51547    1       23953   67132103       14079294028800

51548    1       23954   296185793      563171761152000

51549    1       23955   54095269       56317176115200

51550    1       23956   87483007       10830226176000

51551    1       23957   1358755427     225268704460800

51552    1       23958   800075239      56317176115200

51553    1       23959   140814257      105594705216000

51554    1       23960   43343087       12514928025600

51555    1       23961   194891761      75089568153600

51556    1       23962   588163171      281585880576000

51557    1       23963   7474423        3071845969920

51558    1       23964   487321931      112634352230400

51559    1       23965   310782937      281585880576000

51560    1       23966   11836567       8664180940800

51561    1       23967   -123099313     450537408921600

51562    1       23968   1194028487     15768809312256000

51563    1       23969   18224501       30718459699200

51564    1       23970   -102731393     563171761152000

51565    1       23971   697241         218792448000

51566    1       23972   779607149      281585880576000

51567    1       23973   950663303      93861960192000

51568    1       23974   2937462259     3379030566912000

51569    1       23975   11101019       4140968832000

51570    1       23976   11104447       2933186256000

51571    1       23977   1561882459     563171761152000

51572    1       23978   1109923723     337903056691200

51573    1       23979   255535717      40226554368000

51574    1       23980   115363609      46930980096000

51575    1       23981   5606977        57973563648000

51576    1       23982   570578819      675806113382400

51577    1       23983   -1969573       10727081164800

51578    1       23984   31207873       10239486566400

51579    1       23985   99410027       50059712102400

51580    1       23986   739133539      337903056691200

51581    1       23987   6218683        6704425728000

51582    1       23988   62332987       112634352230400

51583    1       23989   49254563       246387645504000

51584    1       23990   20281403       50059712102400

51585    1       23991   19515079       17599117536000

51586    1       23992   1401749        4799759328000

51587    1       23993   47083          83805321600

51588    1       23994   5868011        17599117536000

51589    1       23995   30610627       8939234304000

51590    1       23996   -124292431     62574640128000

51591    1       23997   158098349      160906217472000

51592    1       23998   1109189        2844301824000

51593    1       23999   464223283      675806113382400

51594    1       24000   -59853449      281585880576000

51595    1       24001   10205353       31287320064000

51596    1       24002   154989529      112634352230400

51597    1       24003   -19422163      15017913630720

51598    1       24004   109889147      675806113382400

51599    1       24005   48885113       25598716416000

51600    1       24006   -16507229      375447840768000

51601    1       24007   55151909       563171761152000

51602    1       24008   -36484379      70396470144000

51603    1       24009   115363609      93861960192000

51604    1       24010   -258481649     563171761152000

51605    1       24011   -218511581     1126343522304000

51606    1       24012   102942911      93861960192000

51607    1       24013   -25454041      321812434944000

51608    1       24014   -1711741       80453108736000

51609    1       24015   298886947      11826606984192000

51610    1       24016   -15222301      7508956815360

51611    1       24017   -25736509      24135932620800

51612    1       24018   -251929        2815858805760

51613    1       24019   -924269        3610075392000

51614    1       24020   71424233       112634352230400

51615    1       24021   -7164769       57973563648000

51616    1       24022   -252181        17065810944000

51617    1       24023   -3200441       75089568153600

51618    1       24024   22554793       112634352230400

51619    1       24025   -96930341      281585880576000

51620    1       24026   17550283       5375730447360000

51621    1       24027   6315479        48271865241600

51622    1       24028   43948507       563171761152000

51623    1       24029   -229219        5521291776000

51624    1       24030   -101834609     1971101164032000

51625    1       24031   58796347       150179136307200

51626    1       24032   -1487419       253427292518400

51627    1       24033   -5535661       38988814233600

51628    1       24034   -157841        1624533926400

51629    1       24035   -2329583       9050974732800

51630    1       24036   -131566909     1013709170073600

51631    1       24037   -8081          2068794224640

51632    1       24038   -6730417       144815595724800

51633    1       24039   -370087        168951528345600

51634    1       24040   -20299757      126713646259200

51635    1       24041   -5823563       144815595724800

51636    1       24042   -511999        9386196019200

51637    1       24043   -288319        3754478407680

51638    1       24044   -572939        38988814233600

51639    1       24045   -3991327       51719855616000

51640    1       24046   -8912011       253427292518400

51641    1       24047   -2475429163    5068545850368000

51642    1       24048   -61500193      140792940288000

51643    1       24049   -42929941      140792940288000

51644    1       24050   -340202839     158392057824000

51645    1       24051   -5888339269    5068545850368000

51646    1       24052   -559720697     633568231296000

51647    1       24053   -675476309     506854585036800

51648    1       24054   -58216523      422378820864000

51649    1       24055   40228327       316784115648000

51650    1       24056   -1682961739    12671364625920000

51651    1       24057   -69684367      230388447744000

51652    1       24058   58737883       724077978624000

51653    1       24059   -427933301     1267136462592000

51654    1       24060   -1887742621    2534272925184000

51655    1       24061   -1420931       3613936435200

51656    1       24062   -2035083781    16895152834560000

51657    1       24063   -4785689       4259282227200

51658    1       24064   -36752987      125149280256000

51659    1       24065   -300373543     1267136462592000

51660    1       24066   -1002032011    10137091700736000

51661    1       24067   24981353       10137091700736000

51662    1       24068   -211333249     10137091700736000

51663    1       24069   -19820597      35198235072000

51664    1       24070   -275088199     1689515283456000

51665    1       24071   11397349       389888142336000

51666    1       24072   -154341553     422378820864000

51667    1       24073   -95902619      844757641728000

51668    1       24074   1222579        70396470144000

51669    1       24075   -210226213     5068545850368000

51670    1       24076   128551547      5068545850368000

51671    1       24077   552905323      5068545850368000

51672    1       24078   1725821        21118941043200

51673    1       24079   13508197       51719855616000

51674    1       24080   262057097      2027418340147200

51675    1       24081   -15908699      1267136462592000

51676    1       24082   502216909      10137091700736000

51677    1       24083   -13517821      5068545850368000

51678    1       24084   -6953173       35198235072000

51679    1       24085   -21667703      16245339264000

51680    1       24086   -1793169247    844757641728000

51681    1       24087   -5418196423    8447576417280000

51682    1       24088   -103088413     422378820864000

51683    1       24089   -2202190981    1267136462592000

51684    1       24090   -49121131      52797352608000

51685    1       24091   -215954617     93861960192000

51686    1       24092   -501674881     5068545850368000

51687    1       24093   -103088413     422378820864000

51688    1       24094   -39018067      460776895488000

51689    1       24095   21555517       150849578880000

51690    1       24096   -19412863      48736017792000

51691    1       24097   -5440830169    5068545850368000

51692    1       24098   -1799128979    10137091700736000

51693    1       24099   -493223629     844757641728000

51694    1       24100   -386813249     1689515283456000

51695    1       24101   -6156127       26398676304000

51696    1       24102   13841209       281585880576000

51697    1       24103   1897613        80453108736000

51698    1       24104   -980419259     8109673360588800

51699    1       24105   -2946280717    5068545850368000

51700    1       24106   -218834173     844757641728000

51701    1       24107   -75211153      633568231296000

51702    1       24108   192918169      5068545850368000

51703    1       24109   3658441        105594705216000

51704    1       24110   -725201593     2534272925184000

51705    1       24111   85343359       675806113382400

51706    1       24112   -3304121       3379030566912000

51707    1       24113   -171384287     1689515283456000

51708    1       24114   4801031        39598014456000

51709    1       24115   1694977        60339831552000

51710    1       24116   28843037       1267136462592000

51711    1       24117   -70218061      93861960192000

51712    1       24118   140799167      2815858805760000

51713    1       24119   16179617       28798555968000

51714    1       24120   325912579      844757641728000

51715    1       24121   39451147       253427292518400

51716    1       24122   89295863       211189410432000

51717    1       24123   -66457427      682304249088000

51718    1       24124   -17632871      211189410432000

51719    1       24125   1190463971     25342729251840000

51720    1       24126   212596837      2534272925184000

51721    1       24127   -196191409     5068545850368000

51722    1       24128   14085271       181019494656000

51723    1       24129   -2739906151    638636777146368000

51724    1       24130   1029915737     5068545850368000

51725    1       24131   229868909      2534272925184000

51726    1       24132   -28593091      10137091700736000

51727    1       24133   725977541      20274183401472000

51728    1       24134   -143459357     563171761152000

51729    1       24135   64985017       3379030566912000

51730    1       24136   -313697717     1689515283456000

51731    1       24137   -240179339     5068545850368000

51732    1       24138   -436671691     8447576417280000

51733    1       24139   -248639        9215537909760

51734    1       24140   -3460273       7723498438656

51735    1       24141   -62231857      193087460966400

51736    1       24142   -12468691      56317176115200

51737    1       24143   -13500497      103970171289600

51738    1       24144   -78121501      2027418340147200

51739    1       24145   -172969        36139364352000

51740    1       24146   -12263497      64362486988800

51741    1       24147   13162241       5631717611520

51742    1       24148   30788941       9386196019200

51743    1       24149   8312719        4693098009600

51744    1       24150   279871393      563171761152000

51745    1       24151   22697          14440301568

51746    1       24152   29220209       10559470521600

51747    1       24153   6246463        9938325196800

51748    1       24154   28340867       42237882086400

51749    1       24155   141490057      337903056691200

51750    1       24156   21420401       8447576417280

51751    1       24157   2913733        3839807462400

51752    1       24158   341423         187723920384

51753    1       24159   23447          89392343040

51754    1       24160   1061783        460107648000

51755    1       24161   63365251       5631717611520

51756    1       24162   650523149      56317176115200

51757    1       24163   2815057        718331328000

51758    1       24164   16870639       28158588057600

51759    1       24165   1718837        331277506560

51760    1       24166   989623         361007539200

51761    1       24167   51438427       70396470144000

51762    1       24168   327187649      56317176115200

51763    1       24169   32371          1419760742400

51764    1       24170   612800933      1971101164032000

51765    1       24171   16870639       56317176115200

51766    1       24172   7813279        56317176115200

51767    1       24173   -69844079      140792940288000

51768    1       24174   88174963       84475764172800

51769    1       24175   33255839       38398074624000

51770    1       24176   2340513719     422378820864000

51771    1       24177   3762274249     422378820864000

51772    1       24178   4377589327     1689515283456000

51773    1       24179   503007341      422378820864000

51774    1       24180   265829087      37544784076800

51775    1       24181   128688601      33790305669120

51776    1       24182   4161177043     422378820864000

51777    1       24183   1755300707     4434977619072000

51778    1       24184   503007341      422378820864000

51779    1       24185   15925751       39753300787200

51780    1       24186   -926720713     1689515283456000

51781    1       24187   2604533        1547175168000

51782    1       24188   1490372879     337903056691200

51783    1       24189   903024113      1267136462592000

51784    1       24190   165042347      67580611338240

51785    1       24191   83606531       90509747328000

51786    1       24192   194628431      168951528345600

51787    1       24193   -26578529      844757641728000

51788    1       24194   45058831       92155379097600

51789    1       24195   1605308791     675806113382400

51790    1       24196   37766369       32490678528000

51791    1       24197   66483799       105594705216000

51792    1       24198   -77824889      844757641728000

51793    1       24199   14051057       42237882086400

51794    1       24200   203486869      168951528345600

51795    1       24201   -65459957      140792940288000

51796    1       24202   30784543       2027418340147200

51797    1       24203   6512791        11263435223040

51798    1       24204   -102867229     281585880576000

51799    1       24205   -222239        6211453248000

51800    1       24206   -31255033      675806113382400

51801    1       24207   59327          18749059875

51802    1       24208   -24103483      125149280256000

51803    1       24209   606309377      35479820952576000

51804    1       24210   -261918347     337903056691200

51805    1       24211   -24611789      72407797862400

51806    1       24212   21591629       1267136462592000

51807    1       24213   -27269119      194944071168000

51808    1       24214   354051253      337903056691200

51809    1       24215   -134647859     1773991047628800

51810    1       24216   329008129      422378820864000

51811    1       24217   599693         3003582726144

51812    1       24218   20735797       99383251968000

51813    1       24219   53021251       422378820864000

51814    1       24220   -119966767     9386196019200

51815    1       24221   -4076093       287332531200

51816    1       24222   -815660033     657033721344000

51817    1       24223   -27372151      9386196019200

51818    1       24224   -46708793      25598716416000

51819    1       24225   -10078241      4813433856000

51820    1       24226   -898091        75848048640

51821    1       24227   4759423        1706581094400

51822    1       24228   -83770301      26817702912000

51823    1       24229   -40943741      18772392038400

51824    1       24230   -2535235       563171761152

51825    1       24231   -386273        42471475200

51826    1       24232   -13966003      11263435223040

51827    1       24233   -12350753      1340885145600

51828    1       24234   1563593        1466593128000

51829    1       24235   18217609       1564366003200

51830    1       24236   87167          14484870400

51831    1       24237   6213793        8212921516800

51832    1       24238   -3997          31925836800

51833    1       24239   -185364593     9215537909760000

51834    1       24240   734081         5363540582400

51835    1       24241   364973957      140792940288000

51836    1       24242   -837523        844757641728

51837    1       24243   215003627      84475764172800

51838    1       24244   -279207287     563171761152000

51839    1       24245   -4618961       1104258355200

51840    1       24246   21358439       84475764172800

51841    1       24247   37152833       115947127296000

51842    1       24248   -2577439       1005663859200

51843    1       24249   50326999       394220232806400

51844    1       24250   5733443        24135932620800

51845    1       24251   -209624731     281585880576000

51846    1       24252   -5521213       2252687044608

51847    1       24253   -3357271       2166045235200

51848    1       24254   -63208787      28158588057600

51849    1       24255   46814191       56317176115200

51850    1       24256   -59281699      28158588057600

51851    1       24257   -35320477      9386196019200

51852    1       24258   -16977893      14079294028800

51853    1       24259   13356257       7039647014400

51854    1       24260   5090053        12799358208000

51855    1       24261   4830229        12799358208000

51856    1       24262   -937763        14079294028800

51857    1       24263   -234643        347636889600

51858    1       24264   -7756447       11263435223040

51859    1       24265   -9801901       37544784076800

51860    1       24266   -56826449      18772392038400

51861    1       24267   4567789        28158588057600

51862    1       24268   50741279       168951528345600

51863    1       24269   -1098781       16090621747200

51864    1       24270   26113471       168951528345600

51865    1       24271   3544813        51985085644800

51866    1       24272   39159949       56317176115200

51867    1       24273   42621259       112634352230400

51868    1       24274   335659         120679663104

51869    1       24275   24920849       56317176115200

51870    1       24276   6776311        6498135705600

51871    1       24277   -16977893      28158588057600

51872    1       24278   99519521       84475764172800

51873    1       24279   1595149        4332090470400

51874    1       24280   -6156173       6033983155200

51875    1       24281   940939         7679614924800

51876    1       24282   19321643       5119743283200

51877    1       24283   13034899       11732745024000

51878    1       24284   87290249       56317176115200

51879    1       24285   7911587        9386196019200

51880    1       24286   490344223      5913303492096000

51881    1       24287   706489037      422378820864000

51882    1       24288   8130277        11493301248000

51883    1       24289   676797703      337903056691200

51884    1       24290   10904669       9938325196800

51885    1       24291   30619357       295665174604800

51886    1       24292   312547         787652812800

51887    1       24293   435393967      337903056691200

51888    1       24294   48083083       70396470144000

51889    1       24295   2983333        15643660032000

51890    1       24296   -622873        16895152834560

51891    1       24297   3072031        4223788208640

51892    1       24298   10673473       42237882086400

51893    1       24299   564299         4171642675200

51894    1       24300   153187277      225268704460800

51895    1       24301   -72723793      168951528345600

51896    1       24302   9233603        24135932620800

51897    1       24303   6833891        405483668029440

51898    1       24304   50407433       657033721344000

51899    1       24305   -17816339      37544784076800

51900    1       24306   87691133       2956651746048000

51901    1       24307   -77210807      84475764172800

51902    1       24308   934151         7679614924800

51903    1       24309   -3807691       28158588057600

51904    1       24310   -20971597      211189410432000

51905    1       24311   -10606333      56317176115200

51906    1       24312   25365617       337903056691200

51907    1       24313   -46875079      281585880576000

51908    1       24314   507233         115947127296000

51909    1       24315   5891177        422378820864000

51910    1       24316   20389493       67580611338240

51911    1       24317   3207167        4223788208640

51912    1       24318   130873         93861960192000

51913    1       24319   -24810131      168951528345600

51914    1       24320   -709591        9386196019200

51915    1       24321   25171253       84475764172800

51916    1       24322   494519         2639867630400

51917    1       24323   -17663         764486553600

51918    1       24324   347029         84475764172800

51919    1       24325   -4483          459732049920

51920    1       24326   -1662533       42237882086400

51921    1       24327   -140701531     844757641728000

51922    1       24328   -22690553      84475764172800

51923    1       24329   -9349477       67580611338240

51924    1       24330   -26253553      563171761152000

51925    1       24331   153567259      844757641728000

51926    1       24332   205670669      844757641728000

51927    1       24333   205670669      844757641728000

51928    1       24334   -31582897      259925428224000

51929    1       24335   6001351        16563875328000

51930    1       24336   -53011811      422378820864000

51931    1       24337   -928564277     2534272925184000

51932    1       24338   -644471111     3379030566912000

51933    1       24339   -149815843     2413593262080000

51934    1       24340   350820391      1689515283456000

51935    1       24341   -2843849       49691625984000

51936    1       24342   -54515501      241359326208000

51937    1       24343   -38154881      1689515283456000

51938    1       24344   -520420529     10137091700736000

51939    1       24345   -129424759     1267136462592000

51940    1       24346   209066813      844757641728000

51941    1       24347   -9125183       241359326208000

51942    1       24348   -113025223     5068545850368000

51943    1       24349   -28535909      422378820864000

51944    1       24350   -5385953       46930980096000

51945    1       24351   3956413        51197432832000

51946    1       24352   -1706009       30718459699200

51947    1       24353   53731          86641809408000

51948    1       24354   -309304153     563171761152000

51949    1       24355   -17356351      49691625984000

51950    1       24356   -12617537      70396470144000

51951    1       24357   -39092909      99383251968000

51952    1       24358   3332291        62574640128000

51953    1       24359   902719         14197607424000

51954    1       24360   -39984761      965437304832000

51955    1       24361   -144037219     1689515283456000

51956    1       24362   1794623        64981357056000

51957    1       24363   -64967027      844757641728000

51958    1       24364   -4019179       12067966310400

51959    1       24365   -101145431     422378820864000

51960    1       24366   -484325363     844757641728000

51961    1       24367   -75199217      1448155957248000

51962    1       24368   -73183         501935616000

51963    1       24369   -178700099     1689515283456000

51964    1       24370   -8938499       51985085644800

51965    1       24371   -21455983      259925428224000

51966    1       24372   -77852471      1013709170073600

51967    1       24373   -197087467     2027418340147200

51968    1       24374   -14222633      80453108736000

51969    1       24375   -475043        8532905472000

51970    1       24376   -25887467      422378820864000

51971    1       24377   88643963       10137091700736000

51972    1       24378   -3172303       194944071168000

51973    1       24379   19962223       120679663104000

51974    1       24380   1573073        40957946265600

51975    1       24381   143327273      3379030566912000

51976    1       24382   2045983        64981357056000

51977    1       24383   -3474869       1192599023616000

51978    1       24384   -1347637       54064489070592

51979    1       24385   36396401       6758061133824000

51980    1       24386   373687         184310758195200

51981    1       24387   515941         30718459699200

51982    1       24388   162322163      8869955238144000

51983    1       24389   6900643        1819477997568000

51984    1       24390   -122081671     70959641905152000

51985    1       24391   46712459       3942202328064000

51986    1       24392   258516113      1971101164032000

51987    1       24393   23683493       596299511808000

51988    1       24394   715475         31537618624512

51989    1       24395   136936117      5068545850368000

51990    1       24396   484271171      11826606984192000

51991    1       24397   -28944361      11826606984192000

51992    1       24398   -520571        77298084864000

51993    1       24399   318424537      11826606984192000

51994    1       24400   210253781      1689515283456000

51995    1       24401   3480683        27032244535296

51996    1       24402   16314941       383980746240000

51997    1       24403   19997          2317579264000

51998    1       24404   2751577        48736017792000

51999    1       24405   37882213       1267136462592000

52000    1       24406   27739853       2365321396838400

52001    1       24407   10621439       160906217472000

52002    1       24408   11015063       10137091700736000

52003    1       24409   -796301        41351772672000

52004    1       24410   -68469767      6758061133824000

52005    1       24411   43579          69568276377600

52006    1       24412   653707         194944071168000

52007    1       24413   19997          4635158528000

52008    1       24414   8594419        5068545850368000

52009    1       24415   -429631        81226696320000

52010    1       24416   3986263        337903056691200

52011    1       24417   -1691423       32181243494400

52012    1       24418   -8746307       40226554368000

52013    1       24419   -40930859      281585880576000

52014    1       24420   -53611981      1126343522304000

52015    1       24421   -173087        27032244535296

52016    1       24422   -128242603     70396470144000

52017    1       24423   -4644869       14079294028800

52018    1       24424   -4644869       14079294028800

52019    1       24425   22188091       8799558768000

52020    1       24426   -163409        35494018560

52021    1       24427   -37403         19253735424

52022    1       24428   6587753        4022655436800

52023    1       24429   81681179       168951528345600

52024    1       24430   4350433        1005663859200

52025    1       24431   3807569        1444030156800

52026    1       24432   8212157        2111894104320

52027    1       24433   3065861        1759911753600

52028    1       24434   62517779       70396470144000

52029    1       24435   141797897      9386196019200

52030    1       24436   705863         99383251968

52031    1       24437   10491599       1242290649600

52032    1       24438   29645503       38398074624000

52033    1       24439   22191679       10559470521600

52034    1       24440   515370619      70396470144000

52035    1       24441   523420243      112634352230400

52036    1       24442   960641009      84475764172800

52037    1       24443   611512373      633568231296000

52038    1       24444   911257         301161369600

52039    1       24445   2421313        1137720729600

52040    1       24446   1191557        324906785280

52041    1       24447   325036433      211189410432000

52042    1       24448   27513377       15839205782400

52043    1       24449   231118913      126713646259200

52044    1       24450   54803843       15359229849600

52045    1       24451   6745939        4827186524160

52046    1       24452   150691117      492775291008000

52047    1       24453   -41976191      18772392038400

52048    1       24454   -2899003       5279735260800

52049    1       24455   -78986351      105594705216000

52050    1       24456   -855977        6498135705600

52051    1       24457   70727          1317580992000

52052    1       24458   118263599      253427292518400

52053    1       24459   -3448873       32490678528000

52054    1       24460   -2015837       1340885145600

52055    1       24461   -235432297     28158588057600

52056    1       24462   -21888439      16245339264000

52057    1       24463   -2527153       541511308800

52058    1       24464   -30928393      17599117536000

52059    1       24465   -315395831     337903056691200

52060    1       24466   4725521        1877239203840

52061    1       24467   -10816837      9386196019200

52062    1       24468   19267          703964701440

52063    1       24469   2799539        351982350720

52064    1       24470   1563217        1422150912000

52065    1       24471   10559191       14079294028800

52066    1       24472   -29333561      921553790976000

52067    1       24473   1536655        1126343522304

52068    1       24474   935419         1564366003200

52069    1       24475   -2074981       35198235072000

52070    1       24476   204148201      844757641728000

52071    1       24477   -101429        51762110400

52072    1       24478   13225631       98555058201600

52073    1       24479   2163541        12514928025600

52074    1       24480   -3101771       6033983155200

52075    1       24481   -529943        1501791363072

52076    1       24482   47103863       56317176115200

52077    1       24483   -407933        586637251200

52078    1       24484   12955687       18772392038400

52079    1       24485   47103863       56317176115200

52080    1       24486   20082187       112634352230400

52081    1       24487   8365193        31287320064000

52082    1       24488   277187         6498135705600

52083    1       24489   -40400939      56317176115200

52084    1       24490   -20124473      112634352230400

52085    1       24491   27788473       75089568153600

52086    1       24492   -177053        4022655436800

52087    1       24493   16375393       90107481784320

52088    1       24494   687107         24574767759360

52089    1       24495   6082171        25029856051200

52090    1       24496   82283          2681770291200

52091    1       24497   13294769       140792940288000

52092    1       24498   5243743        6498135705600

52093    1       24499   4750553        68959807488000

52094    1       24500   630356563      1351612226764800

52095    1       24501   17381621       211189410432000

52096    1       24502   211933         521455334400

52097    1       24503   702199         5028319296000

52098    1       24504   515609         2413593262080

52099    1       24505   565889         3249067852800

52100    1       24506   3941401        281585880576000

52101    1       24507   3859447        75089568153600

52102    1       24508   -487301        3218124349440

52103    1       24509   6194939        246387645504000

52104    1       24510   -707953        75089568153600

52105    1       24511   30301          7508956815360

52106    1       24512   -3073709       70396470144000

52107    1       24513   20785301       337903056691200

52108    1       24514   4200589        985550582016000

52109    1       24515   -15354377      337903056691200

52110    1       24516   -6360059       337903056691200

52111    1       24517   -3753929       10559470521600

52112    1       24518   -285091        2681770291200

52113    1       24519   -21025531      337903056691200

52114    1       24520   -36623         70396470144

52115    1       24521   -122612141     844757641728000

52116    1       24522   -11349571      112634352230400

52117    1       24523   -172472609     1689515283456000

52118    1       24524   -1159549       6895980748800

52119    1       24525   -156623        1104258355200

52120    1       24526   -244474991     422378820864000

52121    1       24527   -468724093     1689515283456000

52122    1       24528   29412311       337903056691200

52123    1       24529   -281737        2413593262080

52124    1       24530   749107         31287320064000

52125    1       24531   -1039541       10056638592000

52126    1       24532   -127996109     281585880576000

52127    1       24533   -61597517      129962714112000

52128    1       24534   -256889197     1689515283456000

52129    1       24535   -32791067      844757641728000

52130    1       24536   -68704673      337903056691200

52131    1       24537   -4979411       46077689548800

52132    1       24538   -626321        11732745024000

52133    1       24539   -52143677      211189410432000

52134    1       24540   -1241893       187723920384000

52135    1       24541   -17259677      1448155957248000

52136    1       24542   -32791067      1689515283456000

52137    1       24543   -164981        22526870446080

52138    1       24544   10314503       563171761152000

52139    1       24545   -5246617       120679663104000

52140    1       24546   -139587451     140792940288000

52141    1       24547   -8125489       3839807462400

52142    1       24548   -7670969       9386196019200

52143    1       24549   64289003       112634352230400

52144    1       24550   48093077       28158588057600

52145    1       24551   79457017       225268704460800

52146    1       24552   10542757       67580611338240

52147    1       24553   20344637       14079294028800

52148    1       24554   31770577       37544784076800

52149    1       24555   -1849271       28158588057600

52150    1       24556   362497         1609062174720

52151    1       24557   4947367        1149330124800

52152    1       24558   102980519      42237882086400

52153    1       24559   94490243       56317176115200

52154    1       24560   117663913      42237882086400

52155    1       24561   95097209       337903056691200

52156    1       24562   10593221       16895152834560

52157    1       24563   -2248529       12996271411200

52158    1       24564   334832093      140792940288000

52159    1       24565   28541333       17328361881600

52160    1       24566   1015219        579394816000

52161    1       24567   667246763      168951528345600

52162    1       24568   89729251       253427292518400

52163    1       24569   113211121      112634352230400

52164    1       24570   -26363263      225268704460800

52165    1       24571   54826379       75089568153600

52166    1       24572   858859         1535922984960

52167    1       24573   6655469        10137091700736

52168    1       24574   7376233        38398074624000

52169    1       24575   412694059      337903056691200

52170    1       24576   381239483      844757641728000

52171    1       24577   8577571        19876650393600

52172    1       24578   -1429243       24574767759360

52173    1       24579   -12440531      12514928025600

52174    1       24580   -244095899     844757641728000

52175    1       24581   -25963         202822963200

52176    1       24582   4756691        238921353216000

52177    1       24583   -17947243      168951528345600

52178    1       24584   11873171       72407797862400

52179    1       24585   -36903859      844757641728000

52180    1       24586   -131213911     2534272925184000

52181    1       24587   507439         6143691939840

52182    1       24588   -6217831       337903056691200

52183    1       24589   963761         33790305669120

52184    1       24590   28860833       168951528345600

52185    1       24591   -8661593       77977628467200

52186    1       24592   -647971        21118941043200

52187    1       24593   6537593        42237882086400

52188    1       24594   -8621          621145324800

52189    1       24595   98389          6257464012800

52190    1       24596   -388109        50685458503680

52191    1       24597   -9809171       337903056691200

52192    1       24598   51431189       140792940288000

52193    1       24599   3666127        17599117536000

52194    1       24600   56017183       337903056691200

52195    1       24601   -30310289      675806113382400

52196    1       24602   4172461        24845812992000

52197    1       24603   29749429       225268704460800

52198    1       24604   -2349779       64981357056000

52199    1       24605   -2488643       362038989312000

52200    1       24606   -49129033      1689515283456000

52201    1       24607   -36977503      844757641728000

52202    1       24608   1163311        149074877952000

52203    1       24609   55529549       1013709170073600

52204    1       24610   -77903107      4054836680294400

52205    1       24611   -1196339       16895152834560

52206    1       24612   -23561771      149074877952000

52207    1       24613   -206319709     2534272925184000

52208    1       24614   -276187        33127750656000

52209    1       24615   -273603523     10137091700736000

52210    1       24616   -929947        194944071168000

52211    1       24617   -47574217      422378820864000

52212    1       24618   -131431        3831100416000

52213    1       24619   -25245757      506854585036800

52214    1       24620   -96455473      2027418340147200

52215    1       24621   -172087        6683796725760

52216    1       24622   -1704257       149074877952000

52217    1       24623   -88676377      7602818775552000

52218    1       24624   6327751        1013709170073600

52219    1       24625   9218243        405483668029440

52220    1       24626   1925747        64981357056000

52221    1       24627   -137763811     53219731428864000

52222    1       24628   -1016663       337903056691200

52223    1       24629   291491         289631191449600

52224    1       24630   -91329443      23653213968384000

52225    1       24631   -3193753       259925428224000

52226    1       24632   93131309       35479820952576000

52227    1       24633   139932391      35479820952576000

52228    1       24634   9400771        2534272925184000

52229    1       24635   -24241289      1689515283456000

52230    1       24636   -88897         11263435223040

52231    1       24637   2005463        389888142336000

52232    1       24638   -11837753      1689515283456000

52233    1       24639   489553         250298560512000

52234    1       24640   1286419        140792940288000

52235    1       24641   3495461        810967336058880

52236    1       24642   16631          125149280256000

52237    1       24643   5985457        482718652416000

52238    1       24644   6335737        1013709170073600

52239    1       24645   -88897         22526870446080

52240    1       24646   36713          4873601779200

52241    1       24647   1590961        844757641728000

52242    1       24648   -122351        21118941043200

52243    1       24649   91937          135161222676480

52244    1       24650   29989          15359229849600

52245    1       24651   -55604561      141919283810304000

52246    1       24652   -3523123       1314067442688000

52247    1       24653   -7607          4055763712000

52248    1       24654   -352423        67580611338240

52249    1       24655   -17688131      6758061133824000

52250    1       24656   459383         35479820952576000

52251    1       24657   -16137599      16895152834560000

52252    1       24658   -22327         1126343522304000

52253    1       24659   -9705127       131650541568000

52254    1       24660   -42862093      844757641728000

52255    1       24661   -599689        83432853504000

52256    1       24662   23910637       28158588057600

52257    1       24663   2362111        1656387532800

52258    1       24664   29943383       28158588057600

52259    1       24665   56272523       12067966310400

52260    1       24666   309143         127703347200

52261    1       24667   88244017       112634352230400

52262    1       24668   10363          58019068800

52263    1       24669   41674819       46930980096000

52264    1       24670   91640641       28158588057600

52265    1       24671   40633          11587896320

52266    1       24672   419635487      422378820864000

52267    1       24673   7097549        14079294028800

52268    1       24674   460764163      337903056691200

52269    1       24675   74577443       101370917007360

52270    1       24676   110169599      56317176115200

52271    1       24677   1039219        7679614924800

52272    1       24678   892229213      11826606984192000

52273    1       24679   7097549        28158588057600

52274    1       24680   4250641        51985085644800

52275    1       24681   -174493601     1689515283456000

52276    1       24682   27979691       84475764172800

52277    1       24683   -3537103       2111894104320

52278    1       24684   4105481        1407929402880

52279    1       24685   -38971         32590958400

52280    1       24686   816463         406133481600

52281    1       24687   81281          234654900480

52282    1       24688   -685169        406133481600

52283    1       24689   1751237        2639867630400

52284    1       24690   552473         703964701440

52285    1       24691   2198533        703964701440

52286    1       24692   73957          96698448000

52287    1       24693   51178121       14079294028800

52288    1       24694   289109357      316784115648000

52289    1       24695   15531907       6335682312960

52290    1       24696   9952303        7453743897600

52291    1       24697   12873649       17279133580800

52292    1       24698   13761493       35198235072000

52293    1       24699   96206573       316784115648000

52294    1       24700   12361861       31678411564800

52295    1       24701   -391081        1131371841600

52296    1       24702   9629483        42237882086400

52297    1       24703   18840469       295665174604800

52298    1       24704   -69208801      28158588057600

52299    1       24705   983243         2681770291200

52300    1       24706   127428493      112634352230400

52301    1       24707   -380671        625746401280

52302    1       24708   6382631        4332090470400

52303    1       24709   3587897        56317176115200

52304    1       24710   11285033       25029856051200

52305    1       24711   1198699        335221286400

52306    1       24712   119479         119189790720

52307    1       24713   5950453        12514928025600

52308    1       24714   9079667        4171642675200

52309    1       24715   552157787      225268704460800

52310    1       24716   18736271       32490678528000

52311    1       24717   114471403      84475764172800

52312    1       24718   1540703        1856610201600

52313    1       24719   116320577      253427292518400

52314    1       24720   65320279       337903056691200

52315    1       24721   25395289       168951528345600

52316    1       24722   -1811903       6895980748800

52317    1       24723   -181387        6625550131200

52318    1       24724   9031499        219011240448000

52319    1       24725   2636587        30718459699200

52320    1       24726   -14311         137135980800

52321    1       24727   -482917        3978450432000

52322    1       24728   -63071587      316784115648000

52323    1       24729   -88372393      506854585036800

52324    1       24730   -3654601       60339831552000

52325    1       24731   -181471201     422378820864000

52326    1       24732   -293666491     1267136462592000

52327    1       24733   -1462229       8281937664000

52328    1       24734   -336868211     1267136462592000

52329    1       24735   -2626859       90509747328000

52330    1       24736   32323843       1267136462592000

52331    1       24737   -39495347      1490748779520000

52332    1       24738   -20374597      337903056691200

52333    1       24739   164991829      10137091700736000

52334    1       24740   -28442951      422378820864000

52335    1       24741   -22284907      4693098009600

52336    1       24742   -672232607     168951528345600

52337    1       24743   53937001       28158588057600

52338    1       24744   -1093643       1840430592000

52339    1       24745   1712059        28158588057600

52340    1       24746   -229595021     2252687044608000

52341    1       24747   -192772799     168951528345600

52342    1       24748   317            6077568000

52343    1       24749   813277         1624533926400

52344    1       24750   42329083       56317176115200

52345    1       24751   9028199        18772392038400

52346    1       24752   -24623761      84475764172800

52347    1       24753   -906779        6033983155200

52348    1       24754   38011          79634016000

52349    1       24755   93188273       42237882086400

52350    1       24756   777902429      337903056691200

52351    1       24757   629971477      844757641728000

52352    1       24758   925607         4827186524160

52353    1       24759   7982837        7950660157440

52354    1       24760   541865309      1013709170073600

52355    1       24761   5038399        21941756928000

52356    1       24762   16884953       14079294028800

52357    1       24763   383239         11925990236160

52358    1       24764   -21141089      70396470144000

52359    1       24765   -20770333      126713646259200

52360    1       24766   1378093399     23653213968384000

52361    1       24767   925607         9654373048320

52362    1       24768   62440871       1351612226764800

52363    1       24769   -25482521      307184596992000

52364    1       24770   2455379        12067966310400

52365    1       24771   -10716791      14079294028800

52366    1       24772   -55360867      62574640128000

52367    1       24773   -1418959       3519823507200

52368    1       24774   -110615539     112634352230400

52369    1       24775   89733481       112634352230400

52370    1       24776   29243993       46930980096000

52371    1       24777   -95625479      2703224453529600

52372    1       24778   -8622287       42237882086400

52373    1       24779   69444667       563171761152000

52374    1       24780   17625227       168951528345600

52375    1       24781   -42774761      5631717611520

52376    1       24782   -7141597       1436662656000

52377    1       24783   -253956607     42237882086400

52378    1       24784   -821173        63996791040

52379    1       24785   -83454551      14079294028800

52380    1       24786   -17029933      21118941043200

52381    1       24787   -324422383     1971101164032000

52382    1       24788   -8268779       10559470521600

52383    1       24789   -16286807      9938325196800

52384    1       24790   19074581       93861960192000

52385    1       24791   64257679       168951528345600

52386    1       24792   -57655597      42237882086400

52387    1       24793   -106713247     84475764172800

52388    1       24794   148577953      140792940288000

52389    1       24795   53509          112634352230400

52390    1       24796   136591099      93861960192000

52391    1       24797   59733497       140792940288000

52392    1       24798   50318777       140792940288000

52393    1       24799   1863101        7220150784000

52394    1       24800   442693         609493248000

52395    1       24801   890609         6952737792000

52396    1       24802   -77822189      1689515283456000

52397    1       24803   11035891       46930980096000

52398    1       24804   96950993       281585880576000

52399    1       24805   171444307      5631717611520000

52400    1       24806   45132077       703964701440000

52401    1       24807   481903         1436662656000

52402    1       24808   10592609       844757641728000

52403    1       24809   11635357       312873200640000

52404    1       24810   2440481        124229064960000

52405    1       24811   3099623        28158588057600

52406    1       24812   264751         17599117536000

52407    1       24813   18091453       112634352230400

52408    1       24814   5890813        1642584303360000

52409    1       24815   -6005579       28158588057600

52410    1       24816   -7402631       168951528345600

52411    1       24817   398683         2815858805760

52412    1       24818   -6114677       38988814233600

52413    1       24819   10041931       46930980096000

52414    1       24820   -7171          4969162598400

52415    1       24821   -449909111     2534272925184000

52416    1       24822   -38081821      844757641728000

52417    1       24823   -1164967       46077689548800

52418    1       24824   -1007729       1955457504000

52419    1       24825   -71606987      506854585036800

52420    1       24826   -82607179      844757641728000

52421    1       24827   -27516371      64981357056000

52422    1       24828   -1250957       6582527078400

52423    1       24829   -7171          9938325196800

52424    1       24830   -115846187     506854585036800

52425    1       24831   -12573529      187723920384000

52426    1       24832   51929          439977938400

52427    1       24833   -7636177       375447840768000

52428    1       24834   -1095023       18772392038400

52429    1       24835   -4727809       2166045235200

52430    1       24836   -209591        134088514560

52431    1       24837   -2433677       18772392038400

52432    1       24838   28350131       168951528345600

52433    1       24839   13961309       84475764172800

52434    1       24840   289759         319983955200

52435    1       24841   581759         1340885145600

52436    1       24842   52407601       281585880576000

52437    1       24843   -31321         1656387532800

52438    1       24844   1617541        2252687044608

52439    1       24845   19551857       25992542822400

52440    1       24846   30499171       126713646259200

52441    1       24847   11542991       168951528345600

52442    1       24848   82233617       253427292518400

52443    1       24849   65741453       380140938777600

52444    1       24850   44678911       112634352230400

52445    1       24851   50543          3686215163904

52446    1       24852   -22709021      253427292518400

52447    1       24853   -13020779      72407797862400

52448    1       24854   -3674513       12996271411200

52449    1       24855   55445783       2956651746048000

52450    1       24856   7677797        506854585036800

52451    1       24857   -616249        23038844774400

52452    1       24858   -35858159      337903056691200

52453    1       24859   -3227519       18772392038400

52454    1       24860   -1218233       14079294028800

52455    1       24861   -4202239       675806113382400

52456    1       24862   -512749        6033983155200

52457    1       24863   -14324411      844757641728000

52458    1       24864   114979         2650220052480

52459    1       24865   5523449        193087460966400

52460    1       24866   -19975147      675806113382400

52461    1       24867   3811217        217223393587200

52462    1       24868   -5172983       99383251968000

52463    1       24869   -239549        64362486988800

52464    1       24870   -6960743       579262382899200

52465    1       24871   -25458289      241359326208000

52466    1       24872   -111644081     8109673360588800

52467    1       24873   -56262079      1689515283456000

52468    1       24874   -5031151       311910513868800

52469    1       24875   -19975147      1351612226764800

52470    1       24876   -4763029       2027418340147200

52471    1       24877   -26474941      5068545850368000

52472    1       24878   228763         289631191449600

52473    1       24879   -41609611      30411275102208000

52474    1       24880   1468657        281585880576000

52475    1       24881   16939151       1689515283456000

52476    1       24882   6011           422378820864000

52477    1       24883   5392201        563171761152000

52478    1       24884   212423         30718459699200

52479    1       24885   519751         30169915776000

52480    1       24886   2111407        241359326208000

52481    1       24887   12919733       4223788208640000

52482    1       24888   1543           5746650624000

52483    1       24889   -57691         112634352230400

52484    1       24890   -2560403       59629951180800

52485    1       24891   843383         7821830016000

52486    1       24892   -282360811     5068545850368000

52487    1       24893   43598029       1689515283456000

52488    1       24894   -7797367       375447840768000

52489    1       24895   -18512939      140792940288000

52490    1       24896   -4965997       101370917007360

52491    1       24897   -1363267       99383251968000

52492    1       24898   -28491191      211189410432000

52493    1       24899   -68776247      1013709170073600

52494    1       24900   -33888781      563171761152000

52495    1       24901   -80688607      1013709170073600

52496    1       24902   76991          1535922984960

52497    1       24903   -152960179     20274183401472000

52498    1       24904   -590383        30718459699200

52499    1       24905   136541         38988814233600

52500    1       24906   165049         50685458503680

52501    1       24907   3399899        1013709170073600

52502    1       24908   -645419        316784115648000

52503    1       24909   11783          3839807462400

52504    1       24910   -10905137      563171761152000

52505    1       24911   -88357         15643660032000

52506    1       24912   20703511       5068545850368000

52507    1       24913   4543433        1689515283456000

52508    1       24914   5117069        1267136462592000

52509    1       24915   -184307        59629951180800

52510    1       24916   169933         144815595724800

52511    1       24917   -331693        120679663104000

52512    1       24918   344011         563171761152000

52513    1       24919   -1032959       2956651746048000

52514    1       24920   -23203         3379030566912000

52515    1       24921   237739         6758061133824000

52516    1       24922   1709           375447840768000

52517    1       24923   128699         1689515283456000

52518    1       24924   169121         6758061133824000

52519    1       24925   11540387       177399104762880000

52520    1       24926   34303          434446787174400

52521    1       24927   -193673        52562697707520

52522    1       24928   1289689        14079294028800

52523    1       24929   3206869        866418094080

52524    1       24930   194903693      112634352230400

52525    1       24931   607145743      225268704460800

52526    1       24932   2028737        451742054400

52527    1       24933   3371867        1039701712896

52528    1       24934   3206869        1732836188160

52529    1       24935   174577061      42237882086400

52530    1       24936   90549031       80453108736000

52531    1       24937   -140087029     168951528345600

52532    1       24938   1057312339     3379030566912000

52533    1       24939   402785717      337903056691200

52534    1       24940   64945073       33790305669120

52535    1       24941   5928803        6033983155200

52536    1       24942   65413837       28158588057600

52537    1       24943   113238269      42237882086400

52538    1       24944   -1149943       5279735260800

52539    1       24945   348877         127993582080

52540    1       24946   8322317        20274183401472

52541    1       24947   113238269      84475764172800

52542    1       24948   5072357        15359229849600

52543    1       24949   2693549        10056638592000

52544    1       24950   44247227       126713646259200

52545    1       24951   6416587        105594705216000

52546    1       24952   -48217919      28158588057600

52547    1       24953   1783519        1023948656640

52548    1       24954   13580243       14079294028800

52549    1       24955   67378529       9386196019200

52550    1       24956   7803011        4597320499200

52551    1       24957   11329163       2194175692800

52552    1       24958   2672525        1228738387968

52553    1       24959   228296569      168951528345600

52554    1       24960   112464817      42237882086400

52555    1       24961   -180111857     168951528345600

52556    1       24962   762618323      3379030566912000

52557    1       24963   34216099       48271865241600

52558    1       24964   -31703393      675806113382400

52559    1       24965   -28999717      4332090470400

52560    1       24966   -14498699      4022655436800

52561    1       24967   333199         104291066880

52562    1       24968   -731836279     1971101164032000

52563    1       24969   -486623        866418094080

52564    1       24970   -9609533       22526870446080

52565    1       24971   4116779        8532905472000

52566    1       24972   917089         527973526080

52567    1       24973   -40709633      42237882086400

52568    1       24974   556973         1126343522304

52569    1       24975   123192241      42237882086400

52570    1       24976   56721923       28158588057600

52571    1       24977   14210491       12996271411200

52572    1       24978   149106593      126713646259200

52573    1       24979   123192241      84475764172800

52574    1       24980   102571589      126713646259200

52575    1       24981   11619043       33790305669120

52576    1       24982   7876313        20113277184000

52577    1       24983   26427601       126713646259200

52578    1       24984   928243         9599518656000

52579    1       24985   -2244989       120679663104000

52580    1       24986   282270173      844757641728000

52581    1       24987   -77375203      844757641728000

52582    1       24988   -6343811       40226554368000

52583    1       24989   -1334849       9599518656000

52584    1       24990   -39229         184606128000

52585    1       24991   -190867241     1689515283456000

52586    1       24992   -21413753      337903056691200

52587    1       24993   26181653       168951528345600

52588    1       24994   -282043213     8447576417280000

52589    1       24995   -179440277     168951528345600

52590    1       24996   -76038257      160906217472000

52591    1       24997   -7206461       68959807488000

52592    1       24998   -601633        7508956815360

52593    1       24999   258616637      563171761152000

52594    1       25000   901063817      281585880576000

52595    1       25001   91289743       52797352608000

52596    1       25002   33874343       25598716416000

52597    1       25003   38134933       19199037312000

52598    1       25004   7202627        70396470144000

52599    1       25005   -51942757      281585880576000

52600    1       25006   833675989      4223788208640000

52601    1       25007   95650189       211189410432000

52602    1       25008   -45349         383980746240

52603    1       25009   193337         383110041600

52604    1       25010   3011923        112634352230400

52605    1       25011   -31859         127414425600

52606    1       25012   -539803        1706581094400

52607    1       25013   264797         590739609600

52608    1       25014   4987093        13516122267648

52609    1       25015   544543         6758061133824

52610    1       25016   16784191       42237882086400

52611    1       25017   -288719        6033983155200

52612    1       25018   155974769      3379030566912000

52613    1       25019   2310293        30718459699200

52614    1       25020   -26399819      675806113382400

52615    1       25021   9738257        168951528345600

52616    1       25022   81662071       46930980096000

52617    1       25023   -10271867      70396470144000

52618    1       25024   -246173        7039647014400

52619    1       25025   255251         240671692800

52620    1       25026   -615037        23662679040000

52621    1       25027   66263797       563171761152000

52622    1       25028   1551037        36100753920000

52623    1       25029   -328941271     84475764172800

52624    1       25030   -927733        426645273600

52625    1       25031   -106586339     14079294028800

52626    1       25032   -67932563      369581468256000

52627    1       25033   -718027        464152550400

52628    1       25034   -1662571       3447990374400

52629    1       25035   2192599        15643660032000

52630    1       25036   -75600379      126713646259200

52631    1       25037   96794449       337903056691200

52632    1       25038   1653559        4022655436800

52633    1       25039   162269113      281585880576000

52634    1       25040   38648653       2815858805760000

52635    1       25041   5168887        15643660032000

52636    1       25042   5833187        93861960192000

52637    1       25043   19749823       422378820864000

52638    1       25044   2271559        4813433856000

52639    1       25045   5168887        31287320064000

52640    1       25046   1465049        34131621888000

52641    1       25047   387449         20704844160000

52642    1       25048   7142173        105594705216000

52643    1       25049   3307397        2111894104320000

52644    1       25050   -31269617      281585880576000

52645    1       25051   -200099        1805037696000

52646    1       25052   -993737        8799558768000

52647    1       25053   -11368703      93861960192000

52648    1       25054   -7926691       93861960192000

52649    1       25055   -608689        17599117536000

52650    1       25056   -51539849      422378820864000

52651    1       25057   -12228583      187723920384000

52652    1       25058   -158091511     8447576417280000

52653    1       25059   -6977549       844757641728000

52654    1       25060   -190997        219988969200

52655    1       25061   -3978517       84475764172800

52656    1       25062   -25304249      337903056691200

52657    1       25063   -294017        15359229849600

52658    1       25064   -34638917      168951528345600

52659    1       25065   -14762551      38398074624000

52660    1       25066   -2446061       18772392038400

52661    1       25067   -2574931       36203898931200

52662    1       25068   537463         38988814233600

52663    1       25069   -45538583      1013709170073600

52664    1       25070   -300401        11263435223040

52665    1       25071   -80641037      5068545850368000

52666    1       25072   -17040827      42237882086400

52667    1       25073   -6019283       225268704460800

52668    1       25074   1235947        16895152834560

52669    1       25075   -23755691      337903056691200

52670    1       25076   -15291803      80453108736000

52671    1       25077   -12038387      168951528345600

52672    1       25078   -5564453       67580611338240

52673    1       25079   -1130887       48271865241600

52674    1       25080   -52501         2038630809600

52675    1       25081   -256549        337903056691200

52676    1       25082   -7474721       750895681536000

52677    1       25083   1112063        389888142336000

52678    1       25084   661883         301699157760000

52679    1       25085   2410693        187723920384000

52680    1       25086   75627791       20274183401472000

52681    1       25087   8010787        3379030566912000

52682    1       25088   17820739       168951528345600

52683    1       25089   -9869287       8045310873600

52684    1       25090   47555203       84475764172800

52685    1       25091   -1170719       5119743283200

52686    1       25092   43329191       168951528345600

52687    1       25093   23743919       67580611338240

52688    1       25094   104162423      253427292518400

52689    1       25095   47555203       168951528345600

52690    1       25096   876853         1645631769600

52691    1       25097   112433         802238976000

52692    1       25098   -17685821      253427292518400

52693    1       25099   32459131       844757641728000

52694    1       25100   40308641       506854585036800

52695    1       25101   -90773         6704425728000

52696    1       25102   -29334023      844757641728000

52697    1       25103   35382499       1689515283456000

52698    1       25104   -1627333       70396470144000

52699    1       25105   -3401467       52797352608000

52700    1       25106   -282833        8619975936000

52701    1       25107   -66169         105594705216000

52702    1       25108   -17789563      1535922984960000

52703    1       25109   -252949        211189410432000

52704    1       25110   -28370203      67580611338240

52705    1       25111   -1383553       4827186524160

52706    1       25112   -1350379       3218124349440

52707    1       25113   -6918619       450537408921600

52708    1       25114   -1645373       5279735260800

52709    1       25115   2775359        61436919398400

52710    1       25116   15792671       675806113382400

52711    1       25117   6041201        72407797862400

52712    1       25118   -1383553       9654373048320

52713    1       25119   20372057       253427292518400

52714    1       25120   -10000829      72407797862400

52715    1       25121   442331         37544784076800

52716    1       25122   73261          7797762846720

52717    1       25123   -13845703      2027418340147200

52718    1       25124   -6393113       28158588057600

52719    1       25125   1926611        2252687044608

52720    1       25126   806009         2559871641600

52721    1       25127   69687617       28158588057600

52722    1       25128   12367801       25029856051200

52723    1       25129   12328163       18772392038400

52724    1       25130   4895063        3071845969920

52725    1       25131   2092687        3413162188800

52726    1       25132   819899         928305100800

52727    1       25133   10833133       14079294028800

52728    1       25134   755281         12377401344000

52729    1       25135   2206327        10239486566400

52730    1       25136   -15139         6436248698880

52731    1       25137   134107         965437304832

52732    1       25138   -53072423      281585880576000

52733    1       25139   -66168181      1689515283456000

52734    1       25140   -53761153      2252687044608000

52735    1       25141   -269174371     3379030566912000

52736    1       25142   -796921        362038989312000

52737    1       25143   -228180947     3379030566912000

52738    1       25144   -15292471      1267136462592000

52739    1       25145   -154093091     2111894104320000

52740    1       25146   -62395841      3379030566912000

52741    1       25147   -1940819       230388447744000

52742    1       25148   -26147113      5068545850368000

52743    1       25149   -888863        53635405824000

52744    1       25150   -27287731      50685458503680000

52745    1       25151   1103383        29814975590400

52746    1       25152   85451          105594705216000

52747    1       25153   -29047         11732745024000

52748    1       25154   854291         93861960192000

52749    1       25155   6301123        844757641728000

52750    1       25156   15091          5415113088000

52751    1       25157   13537619       5068545850368000

52752    1       25158   258977         4223788208640

52753    1       25159   -1366279       168951528345600

52754    1       25160   1813871        28158588057600

52755    1       25161   -95423         7098803712000

52756    1       25162   3648259        844757641728000

52757    1       25163   -7499          614369193984

52758    1       25164   -11368727      506854585036800

52759    1       25165   -1280857       112634352230400

52760    1       25166   163441         6498135705600

52761    1       25167   -40535393      10137091700736000

52762    1       25168   -79493         506854585036800

52763    1       25169   670897         51985085644800

52764    1       25170   72879019       10137091700736000

52765    1       25171   3450919        844757641728000

52766    1       25172   489509         405483668029440

52767    1       25173   4505987        4054836680294400

52768    1       25174   58543229       20274183401472000

52769    1       25175   1029221        1013709170073600

52770    1       25176   251227         2703224453529600

52771    1       25177   219371         1949440711680000

52772    1       25178   -1152023       6335682312960000

52773    1       25179   -2674361       10137091700736000

52774    1       25180   2467841        506854585036800

52775    1       25181   -2697433       563171761152000

52776    1       25182   5196463        3379030566912000

52777    1       25183   1213871        281585880576000

52778    1       25184   1312853        1267136462592000

52779    1       25185   1724753        3379030566912000

52780    1       25186   -5674663       10137091700736000

52781    1       25187   982103         2534272925184000

52782    1       25188   -192107        5068545850368000

52783    1       25189   -151813        3379030566912000

52784    1       25190   5599           94036101120000

52785    1       25191   -27371         4607768954880000

52786    1       25192   -570763        709596419051520000

52787    1       25193   -1923169       2150292178944000

52788    1       25194   153391583      140792940288000

52789    1       25195   32338601       24845812992000

52790    1       25196   102707009      140792940288000

52791    1       25197   830917         4813433856000

52792    1       25198   6044167        38398074624000

52793    1       25199   133044421      18772392038400

52794    1       25200   10164191       1104258355200

52795    1       25201   12489107       18772392038400

52796    1       25202   136939939      112634352230400

52797    1       25203   7537697        3754478407680

52798    1       25204   3996071        11042583552000

52799    1       25205   6687875        1501791363072

52800    1       25206   15028301       1787846860800

52801    1       25207   463991767      112634352230400

52802    1       25208   10016423       2413593262080

52803    1       25209   34385501       25029856051200

52804    1       25210   7409081        4505374089216

52805    1       25211   38466787       86641809408000

52806    1       25212   15504421       3199839552000

52807    1       25213   7506991        19199037312000

52808    1       25214   20561623       5028319296000

52809    1       25215   106285691      105594705216000

52810    1       25216   288217         502831929600

52811    1       25217   33173839       105594705216000

52812    1       25218   111491983      105594705216000

52813    1       25219   -29988173      18772392038400

52814    1       25220   38915621       56317176115200

52815    1       25221   43506079       42237882086400

52816    1       25222   61855769       112634352230400

52817    1       25223   -743707        1023948656640

52818    1       25224   92468989       563171761152000

52819    1       25225   46148099       7039647014400

52820    1       25226   -141352163     21118941043200

52821    1       25227   -226761791     281585880576000

52822    1       25228   -16803991      14079294028800

52823    1       25229   12560137       16895152834560

52824    1       25230   24319439       4332090470400

52825    1       25231   301363         6033983155200

52826    1       25232   289011727      56317176115200

52827    1       25233   12611          15672683520

52828    1       25234   4035971        6257464012800

52829    1       25235   13990243       30718459699200

52830    1       25236   981671         764486553600

52831    1       25237   2003077        18772392038400

52832    1       25238   -15669917      92155379097600

52833    1       25239   -6846703       20274183401472

52834    1       25240   -52316417      675806113382400

52835    1       25241   -80483939      1013709170073600

52836    1       25242   -167567        614369193984

52837    1       25243   -4282913       40226554368000

52838    1       25244   4913           94381056000

52839    1       25245   -871299467     5068545850368000

52840    1       25246   -6264613       120679663104000

52841    1       25247   -6344483       259925428224000

52842    1       25248   13472689       4969162598400

52843    1       25249   221324281      84475764172800

52844    1       25250   74183          287985559680

52845    1       25251   25732789       84475764172800

52846    1       25252   2617499        10343971123200

52847    1       25253   2955523        4607768954880

52848    1       25254   5342941        84475764172800

52849    1       25255   139809589      140792940288000

52850    1       25256   18990067       25598716416000

52851    1       25257   656407981      422378820864000

52852    1       25258   20996149       25598716416000

52853    1       25259   1676281        6625550131200

52854    1       25260   4558117        52797352608000

52855    1       25261   -1254983       22526870446080

52856    1       25262   -731821        76796149248000

52857    1       25263   -28246123      482718652416000

52858    1       25264   -59849599      844757641728000

52859    1       25265   -82593317      5068545850368000

52860    1       25266   -5357167       460776895488000

52861    1       25267   659279         173920690944000

52862    1       25268   1922023        545843399270400

52863    1       25269   -3154895       3861749219328

52864    1       25270   -13330787      16090621747200

52865    1       25271   -41926333      206879422464000

52866    1       25272   -1949149       1787846860800

52867    1       25273   1380501        463515852800

52868    1       25274   88191097       37544784076800

52869    1       25275   72289271       28158588057600

52870    1       25276   22255733       15017913630720

52871    1       25277   1598909        1925373542400

52872    1       25278   12530599       37544784076800

52873    1       25279   38310127       125149280256000

52874    1       25280   -30651053      37544784076800

52875    1       25281   1184633        6143691939840

52876    1       25282   4891813        14907487795200

52877    1       25283   16502029       96543730483200

52878    1       25284   7186133        75089568153600

52879    1       25285   -6473143       19876650393600

52880    1       25286   37902811       675806113382400

52881    1       25287   657469         389888142336000

52882    1       25288   -47430041      1267136462592000

52883    1       25289   -139027639     10137091700736000

52884    1       25290   -24099701      5068545850368000

52885    1       25291   155411         353640038400

52886    1       25292   -3755663       26817702912000

52887    1       25293   -17550359      268177029120000

52888    1       25294   -80526647      35198235072000

52889    1       25295   1120499        4399779384000

52890    1       25296   328011389      211189410432000

52891    1       25297   207252607      281585880576000

52892    1       25298   30672643       93861960192000

52893    1       25299   -34264957      422378820864000

52894    1       25300   -110182997     112634352230400

52895    1       25301   -36853231      225268704460800

52896    1       25302   -5280091       30718459699200

52897    1       25303   -18389923      506854585036800

52898    1       25304   -58875701      1351612226764800

52899    1       25305   16082881       965437304832000

52900    1       25306   -103067411     2027418340147200

52901    1       25307   -1358251       10056638592000

52902    1       25308   8327287        31287320064000

52903    1       25309   37631393       52797352608000

52904    1       25310   373547         1031450112000

52905    1       25311   27301427       1689515283456000

52906    1       25312   1800367        14079294028800

52907    1       25313   4883849        422378820864000

52908    1       25314   380994703      281585880576000

52909    1       25315   114790607      281585880576000

52910    1       25316   6665027        134088514560000

52911    1       25317   -244609        38720747520000

52912    1       25318   178745551      844757641728000

52913    1       25319   -170957        541511308800

52914    1       25320   -3624457       844757641728

52915    1       25321   3351563        1759911753600

52916    1       25322   -104614351     281585880576000

52917    1       25323   -1271449       1126343522304

52918    1       25324   2046563        24135932620800

52919    1       25325   -111529447     42237882086400

52920    1       25326   -219547        563171761152

52921    1       25327   -445663        2844301824000

52922    1       25328   -9874043       11263435223040

52923    1       25329   -48720649      337903056691200

52924    1       25330   -1629527       201132771840

52925    1       25331   -6571679       10239486566400

52926    1       25332   -25743383      11263435223040

52927    1       25333   -1280497       112634352230400

52928    1       25334   -166218653     56317176115200

52929    1       25335   34792469       78844046561280

52930    1       25336   379188941      5913303492096000

52931    1       25337   113346329      328516860672000

52932    1       25338   53373877       454869499392000

52933    1       25339   18323947       16895152834560000

52934    1       25340   35257193       657033721344000

52935    1       25341   65842591       2956651746048000

52936    1       25342   45357383       492775291008000

52937    1       25343   -5179729       7039647014400

52938    1       25344   -7861039       25598716416000

52939    1       25345   -22495813      52797352608000

52940    1       25346   -111387079     844757641728000

52941    1       25347   -15617863      281585880576000

52942    1       25348   -1809631       3249067852800

52943    1       25349   -3881897       14079294028800

52944    1       25350   -34660553      253427292518400

52945    1       25351   -10220569      96543730483200

52946    1       25352   -238877833     1013709170073600

52947    1       25353   -75989737      1013709170073600

52948    1       25354   -4580287       140792940288000

52949    1       25355   -96767227      563171761152000

52950    1       25356   -29117503      140792940288000

52951    1       25357   -57837193      1689515283456000

52952    1       25358   -29988173      37544784076800

52953    1       25359   38915621       112634352230400

52954    1       25360   43506079       84475764172800

52955    1       25361   61855769       225268704460800

52956    1       25362   -743707        2047897313280

52957    1       25363   92468989       1126343522304000

52958    1       25364   11542991       337903056691200

52959    1       25365   -102294737     168951528345600

52960    1       25366   -4459577       15359229849600

52961    1       25367   -548003        6033983155200

52962    1       25368   -9930617       112634352230400

52963    1       25369   -275564357     1013709170073600

52964    1       25370   -14447767      168951528345600

52965    1       25371   -2124883       96543730483200

52966    1       25372   37039307       1689515283456000

52967    1       25373   29113          11493301248000

52968    1       25374   1062221        298149755904000

52969    1       25375   -67462951      112634352230400

52970    1       25376   -13665923      112634352230400

52971    1       25377   382201         3218124349440

52972    1       25378   39664787       253427292518400

52973    1       25379   -3355501       37544784076800

52974    1       25380   33437483       675806113382400

52975    1       25381   -23505887      337903056691200

52976    1       25382   488893         20858213376000

52977    1       25383   -17886959      194944071168000

52978    1       25384   -2257121       84475764172800

52979    1       25385   -5012351       298149755904000

52980    1       25386   69631327       2534272925184000

52981    1       25387   8302787        2534272925184000

52982    1       25388   -2745901       633568231296000

52983    1       25389   12298421       2534272925184000

52984    1       25390   -180968681     281585880576000

52985    1       25391   -3151583       31287320064000

52986    1       25392   -34701553      633568231296000

52987    1       25393   -34432267      844757641728000

52988    1       25394   -35747263      1689515283456000

52989    1       25395   -155170013     844757641728000

52990    1       25396   3016967        1407929402880000

52991    1       25397   21476743       56317176115200

52992    1       25398   51018923       126713646259200

52993    1       25399   79564321       337903056691200

52994    1       25400   1303279        12996271411200

52995    1       25401   75929309       1689515283456000

52996    1       25402   2662867        38988814233600

52997    1       25403   -232401163     3379030566912000

52998    1       25404   -357175787     10137091700736000

52999    1       25405   -19111529      760281877555200

53000    1       25406   -85723501      5068545850368000

53001    1       25407   -546204481     20274183401472000

53002    1       25408   -1528699       2111894104320000

53003    1       25409   -9436459       1086116967936000

53004    1       25410   385127         24135932620800

53005    1       25411   1723747        724077978624000

53006    1       25412   22048127       422378820864000

53007    1       25413   1851413        70396470144000

53008    1       25414   156931         12422906496000

53009    1       25415   12481307       482718652416000

53010    1       25416   9753067        844757641728000

53011    1       25417   6938693        1126343522304000

53012    1       25418   2765753        1267136462592000

53013    1       25419   -766279        7391629365120000

53014    1       25420   -828637        7039647014400

53015    1       25421   -2122543       42237882086400

53016    1       25422   -4967          675806113382400

53017    1       25423   -21252323      337903056691200

53018    1       25424   -19361633      1013709170073600

53019    1       25425   -1694923       238519804723200

53020    1       25426   -170899        76796149248000

53021    1       25427   500893         1126343522304000

53022    1       25428   233081         375447840768000

53023    1       25429   11549653       337903056691200

53024    1       25430   22171          1490748779520

53025    1       25431   321049         46077689548800

53026    1       25432   1252463        225268704460800

53027    1       25433   -183157        207940342579200

53028    1       25434   -2670737       70396470144000

53029    1       25435   -110094997     1689515283456000

53030    1       25436   -2081437       30169915776000

53031    1       25437   -2725301       281585880576000

53032    1       25438   -303409        14197607424000

53033    1       25439   4929319        496916259840000

53034    1       25440   431393         64981357056000

53035    1       25441   9553877        40548366802944000

53036    1       25442   544013         211189410432000

53037    1       25443   -417023        187723920384000

53038    1       25444   -274453        563171761152000

53039    1       25445   -47867         153592298496000

53040    1       25446   414437         1267136462592000

53041    1       25447   -2863867       3379030566912000

53042    1       25448   -1408961       10137091700736000

53043    1       25449   -645551        3379030566912000

53044    1       25450   -188567        6758061133824000

53045    1       25451   -78503         4054836680294400

53046    1       25452   -307397        29566517460480000

53047    1       25453   -106502531     30411275102208000

53048    1       25454   219229         39437798400

53049    1       25455   17541929       7039647014400

53050    1       25456   1107791        1126343522304

53051    1       25457   228183073      37544784076800

53052    1       25458   10063181       3016991577600

53053    1       25459   84103757       32181243494400

53054    1       25460   3652015        1930874609664

53055    1       25461   2337457        1173274502400

53056    1       25462   14420941       2607276672000

53057    1       25463   67568231       11732745024000

53058    1       25464   103240789      112634352230400

53059    1       25465   1114909781     84475764172800

53060    1       25466   478943         95995186560

53061    1       25467   265306343      56317176115200

53062    1       25468   374449189      84475764172800

53063    1       25469   420824347      337903056691200

53064    1       25470   949127693      633568231296000

53065    1       25471   26907691       23465490048000

53066    1       25472   19477193       24845812992000

53067    1       25473   75056699       2111894104320000

53068    1       25474   3420887        8122669632000

53069    1       25475   143007727      56317176115200

53070    1       25476   299711         1072708116480

53071    1       25477   8571161        8045310873600

53072    1       25478   8017747        20478973132800

53073    1       25479   -145682489     112634352230400

53074    1       25480   -26500333      45053740892160

53075    1       25481   -830231        4171642675200

53076    1       25482   -68517979      337903056691200

53077    1       25483   4515023        103970171289600

53078    1       25484   31307113       14079294028800

53079    1       25485   184755157      46930980096000

53080    1       25486   266201849      70396470144000

53081    1       25487   449929         828193766400

53082    1       25488   168566843      140792940288000

53083    1       25489   1747969        766220083200

53084    1       25490   51727913       75089568153600

53085    1       25491   30266329       37544784076800

53086    1       25492   564763         2310448250880

53087    1       25493   66147377       56317176115200

53088    1       25494   36597947       56317176115200

53089    1       25495   -18804563      46930980096000

53090    1       25496   86731511       38398074624000

53091    1       25497   668953         419026608000

53092    1       25498   317444867      281585880576000

53093    1       25499   4461917        216604523520000

53094    1       25500   92676659       140792940288000

53095    1       25501   -105756701     1971101164032000

53096    1       25502   -151309801     2365321396838400

53097    1       25503   -7293317       194944071168000

53098    1       25504   -285280481     211189410432000

53099    1       25505   -81507859      422378820864000

53100    1       25506   -51762787      168951528345600

53101    1       25507   -16152593      93861960192000

53102    1       25508   -4780021       10429106688000

53103    1       25509   -43443979      140792940288000

53104    1       25510   -3929501       1351612226764800

53105    1       25511   -34543         262918656000

53106    1       25512   -29355223      153592298496000

53107    1       25513   -836369        42237882086400

53108    1       25514   -3352697       76796149248000

53109    1       25515   14610839       84475764172800

53110    1       25516   -2137777       7039647014400

53111    1       25517   643894723      253427292518400

53112    1       25518   98797          60167923200

53113    1       25519   203362613      168951528345600

53114    1       25520   2586065        3379030566912

53115    1       25521   -17509501      21118941043200

53116    1       25522   13660763       35198235072000

53117    1       25523   341974753      422378820864000

53118    1       25524   8704691        45053740892160

53119    1       25525   -1105691       3680861184000

53120    1       25526   -4725029       31287320064000

53121    1       25527   -45827147      563171761152000

53122    1       25528   265429         47306427936768

53123    1       25529   -673284767     1689515283456000

53124    1       25530   -2005723       25992542822400

53125    1       25531   -103118581     1689515283456000

53126    1       25532   633566809      168951528345600

53127    1       25533   17119139       21118941043200

53128    1       25534   121115971      112634352230400

53129    1       25535   226394801      168951528345600

53130    1       25536   279536027      675806113382400

53131    1       25537   -98971339      281585880576000

53132    1       25538   8391743        46930980096000

53133    1       25539   1259779        10559470521600

53134    1       25540   -536467        25598716416000

53135    1       25541   -3722321       16090621747200

53136    1       25542   -840421        7313918976000

53137    1       25543   -3594179       3379030566912

53138    1       25544   742702679      422378820864000

53139    1       25545   909101         3128732006400

53140    1       25546   25373          66924748800

53141    1       25547   3309737        6758061133824

53142    1       25548   13658501       33790305669120

53143    1       25549   149510371      675806113382400

53144    1       25550   -351453931     675806113382400

53145    1       25551   -79313623      675806113382400

53146    1       25552   -3027727       32181243494400

53147    1       25553   8965361        901074817843200

53148    1       25554   -12833999      1182660698419200

53149    1       25555   -13112471      563171761152000

53150    1       25556   3299629        168951528345600

53151    1       25557   -2145331       5068545850368000

53152    1       25558   248557039      241359326208000

53153    1       25559   3932959        17878468608000

53154    1       25560   66043          2413593262080000

53155    1       25561   18193          34479903744

53156    1       25562   26817859       112634352230400

53157    1       25563   217067         8447576417280

53158    1       25564   -602564587     281585880576000

53159    1       25565   -7533451       8619975936000

53160    1       25566   363421         3975330078720

53161    1       25567   -2691221       5907396096000

53162    1       25568   -10955279      10830226176000

53163    1       25569   -124716673     422378820864000

53164    1       25570   2249129        28158588057600

53165    1       25571   -165518191     844757641728000

53166    1       25572   -2353489       695273779200

53167    1       25573   -2698889       2559871641600

53168    1       25574   87591929       93861960192000

53169    1       25575   21650339       99383251968000

53170    1       25576   12281          55621902336

53171    1       25577   -506398381     1126343522304000

53172    1       25578   -485518711     1689515283456000

53173    1       25579   -2845501       204789731328000

53174    1       25580   -29197009      259925428224000

53175    1       25581   119705753      422378820864000

53176    1       25582   23088311       337903056691200

53177    1       25583   53808221       844757641728000

53178    1       25584   39186247       151623166464000

53179    1       25585   27128033       187723920384000

53180    1       25586   13328383       938619601920000

53181    1       25587   -21855019      4171642675200

53182    1       25588   -242677        206290022400

53183    1       25589   -8039273       7313918976000

53184    1       25590   -26615867      18772392038400

53185    1       25591   -869419        643624869888

53186    1       25592   -53925083      187723920384000

53187    1       25593   -3987883       11263435223040

53188    1       25594   -15727703      16563875328000

53189    1       25595   -400293        289697408000

53190    1       25596   -14987053      117327450240000

53191    1       25597   -1925003       5214553344000

53192    1       25598   -18046471      11263435223040

53193    1       25599   -25392011      56317176115200

53194    1       25600   -872761        3379030566912

53195    1       25601   348286699      3942202328064000

53196    1       25602   575887621      7884404656128000

53197    1       25603   3399961        70083596943360

53198    1       25604   79159          23104482508800

53199    1       25605   47275901       1971101164032000

53200    1       25606   -11172713      38398074624000

53201    1       25607   -13033973      422378820864000

53202    1       25608   -101118841     70396470144000

53203    1       25609   -34030627      35198235072000

53204    1       25610   -5506451       13408851456000

53205    1       25611   -1647223       1117404288000

53206    1       25612   -792977677     844757641728000

53207    1       25613   -3387883       8122669632000

53208    1       25614   -616381651     5068545850368000

53209    1       25615   -56519467      112634352230400

53210    1       25616   -109377347     281585880576000

53211    1       25617   -15057167      675806113382400

53212    1       25618   -6436093       43320904704000

53213    1       25619   -166013        2199889692000

53214    1       25620   -5433419       422378820864000

53215    1       25621   -6498721       362038989312000

53216    1       25622   -127075033     84475764172800

53217    1       25623   -1973507       3312775065600

53218    1       25624   -16717         132615014400

53219    1       25625   -17626589      84475764172800

53220    1       25626   23615017       337903056691200

53221    1       25627   -12458989      18772392038400

53222    1       25628   -371531        742644080640

53223    1       25629   -1534591       64362486988800

53224    1       25630   -132751039     675806113382400

53225    1       25631   2869187        131406744268800

53226    1       25632   21641371       3225438268416000

53227    1       25633   730739         21660452352000

53228    1       25634   9043           2317579264000

53229    1       25635   -1973297       5631717611520

53230    1       25636   -131404253     506854585036800

53231    1       25637   -104851919     1013709170073600

53232    1       25638   -877351        9386196019200

53233    1       25639   -41101553      1689515283456000

53234    1       25640   9143557        844757641728000

53235    1       25641   54840923       101370917007360

53236    1       25642   19531781       84475764172800

53237    1       25643   10049231       48271865241600

53238    1       25644   481247         2599254282240

53239    1       25645   5817683        112634352230400

53240    1       25646   -32161219      43320904704000

53241    1       25647   -347731547     844757641728000

53242    1       25648   -24635161      120679663104000

53243    1       25649   -342052961     5068545850368000

53244    1       25650   -2995651       844757641728000

53245    1       25651   1241263        422378820864000

53246    1       25652   -7524919       1689515283456000

53247    1       25653   2032717        14191928381030400

53248    1       25654   -19877513      64981357056000

53249    1       25655   -10876049      51197432832000

53250    1       25656   -1864081       31287320064000

53251    1       25657   1231           6625550131200

53252    1       25658   125038637      422378820864000

53253    1       25659   97697          1911216384000

53254    1       25660   -31061         3959801445600

53255    1       25661   420663863      3379030566912000

53256    1       25662   8373517        241359326208000

53257    1       25663   59802403       10137091700736000

53258    1       25664   30114727       1689515283456000

53259    1       25665   -2058713       241359326208000

53260    1       25666   -21411539      2534272925184000

53261    1       25667   -675822299     2534272925184000

53262    1       25668   -68142211      337903056691200

53263    1       25669   -4964327       36203898931200

53264    1       25670   -54573503      844757641728000

53265    1       25671   -139123        17065810944000

53266    1       25672   -4937657       168951528345600

53267    1       25673   418843         1787846860800

53268    1       25674   1010011        3447990374400

53269    1       25675   36479633       675806113382400

53270    1       25676   150357223      337903056691200

53271    1       25677   14337971       32181243494400

53272    1       25678   11095289       30718459699200

53273    1       25679   613601         16686570700800

53274    1       25680   84069697       675806113382400

53275    1       25681   1803209        5631717611520

53276    1       25682   202215173      281585880576000

53277    1       25683   100833037      140792940288000

53278    1       25684   3510439        32181243494400

53279    1       25685   10488979       46930980096000

53280    1       25686   -942347701     23653213968384000

53281    1       25687   -16629359      521762072832000

53282    1       25688   -12872029      5913303492096000

53283    1       25689   -210231457     17739910476288000

53284    1       25690   23757103       281585880576000

53285    1       25691   21084719       422378820864000

53286    1       25692   22849573       2534272925184000

53287    1       25693   338603         10830226176000

53288    1       25694   1277741        225268704460800

53289    1       25695   -166013        4399779384000

53290    1       25696   -5433419       844757641728000

53291    1       25697   -6498721       724077978624000

53292    1       25698   5289169        93861960192000

53293    1       25699   3819799        389888142336000

53294    1       25700   -821357        2150292178944000

53295    1       25701   -3884563       225268704460800

53296    1       25702   -1445141       675806113382400

53297    1       25703   -712213        122873838796800

53298    1       25704   -406387        115852476579840

53299    1       25705   2967791        2217488809536000

53300    1       25706   -324179        921553790976000

53301    1       25707   52757          828193766400

53302    1       25708   5571283        307184596992000

53303    1       25709   31696607       10137091700736000

53304    1       25710   -899939        6704425728000

53305    1       25711   -479329        45254873664000

53306    1       25712   8463397        1448155957248000

53307    1       25713   7609471        6758061133824000

53308    1       25714   -397979        389888142336000

53309    1       25715   -3451013       6758061133824000

53310    1       25716   43471733       283838567620608000

53311    1       25717   20690441       1689515283456000

53312    1       25718   -13485169      3379030566912000

53313    1       25719   -937           5569830604800

53314    1       25720   5469029        422378820864000

53315    1       25721   727313         375447840768000

53316    1       25722   -660901        3379030566912000

53317    1       25723   29497051       35479820952576000

53318    1       25724   3628619        13516122267648000

53319    1       25725   4564369        35479820952576000

53320    1       25726   -1036369       271045232640000

53321    1       25727   43139311       140792940288000

53322    1       25728   264243559      23465490048000

53323    1       25729   749609857      140792940288000

53324    1       25730   84385937       5214553344000

53325    1       25731   771398863      93861960192000

53326    1       25732   783324293      281585880576000

53327    1       25733   129358501      18772392038400

53328    1       25734   50113319       125149280256000

53329    1       25735   174196013      62574640128000

53330    1       25736   3631501        7821830016000

53331    1       25737   3201469        5866372512000

53332    1       25738   198588847      11263435223040

53333    1       25739   71547031       96543730483200

53334    1       25740   202099         27265638400

53335    1       25741   256565737      28158588057600

53336    1       25742   44194511       11263435223040

53337    1       25743   79419407       5866372512000

53338    1       25744   97380617       11732745024000

53339    1       25745   115341827      35198235072000

53340    1       25746   841717397      739162936512000

53341    1       25747   340632337      3942202328064000

53342    1       25748   14784179       33598315296000

53343    1       25749   3631501        7821830016000

53344    1       25750   3201469        5866372512000

53345    1       25751   -8934229       112634352230400

53346    1       25752   18965963       75089568153600

53347    1       25753   122730007      675806113382400

53348    1       25754   -11429351      17065810944000

53349    1       25755   -13057         116093952000

53350    1       25756   13097011       24845812992000

53351    1       25757   -81744043      75089568153600

53352    1       25758   574166027      56317176115200

53353    1       25759   9897647        2208516710400

53354    1       25760   98588153       28158588057600

53355    1       25761   32455639       112634352230400

53356    1       25762   4808129        2399879664000

53357    1       25763   1446727        10239486566400

53358    1       25764   3798659        4827186524160

53359    1       25765   24341897       5119743283200

53360    1       25766   87475559       37544784076800

53361    1       25767   257092487      337903056691200

53362    1       25768   -94486319      337903056691200

53363    1       25769   -2181469       5119743283200

53364    1       25770   -1019413       6399679104000

53365    1       25771   -354275773     253427292518400

53366    1       25772   -566777        2585992780800

53367    1       25773   -46662761      67580611338240

53368    1       25774   -1636819       51719855616000

53369    1       25775   -321779137     1206796631040000

53370    1       25776   -2562827       43099879680000

53371    1       25777   8610131        506854585036800

53372    1       25778   -76284779      5068545850368000

53373    1       25779   -7036153       10559470521600

53374    1       25780   -47178133      56317176115200

53375    1       25781   12201655       3379030566912

53376    1       25782   39463349       337903056691200

53377    1       25783   66564203       26398676304000

53378    1       25784   5021659        31287320064000

53379    1       25785   32796839       32490678528000

53380    1       25786   3321761        6257464012800

53381    1       25787   -16971193      168951528345600

53382    1       25788   11251          157751193600

53383    1       25789   -124952257     168951528345600

53384    1       25790   -14102327      46930980096000

53385    1       25791   24263149       422378820864000

53386    1       25792   -1024730111    5068545850368000

53387    1       25793   -46053809      1126343522304000

53388    1       25794   3606047        460776895488000

53389    1       25795   4442209        3379030566912

53390    1       25796   4445369        56317176115200

53391    1       25797   4665391        8776702771200

53392    1       25798   -28687531      168951528345600

53393    1       25799   -8791619       112634352230400

53394    1       25800   -11334443      31678411564800

53395    1       25801   -4926811       126713646259200

53396    1       25802   30863831       5363540582400

53397    1       25803   18220109       90107481784320

53398    1       25804   184617047      75089568153600

53399    1       25805   143911993      187723920384000

53400    1       25806   247046803      563171761152000

53401    1       25807   -124118177     70396470144000

53402    1       25808   149923         2760645888000

53403    1       25809   10723871       32490678528000

53404    1       25810   -16949747      46930980096000

53405    1       25811   495853         12799358208000

53406    1       25812   -210792487     2534272925184000

53407    1       25813   -73957727      5068545850368000

53408    1       25814   6290107        337903056691200

53409    1       25815   -4589593       307184596992000

53410    1       25816   2396521        1689515283456000

53411    1       25817   -58511071      283838567620608000

53412    1       25818   2043827        3519823507200

53413    1       25819   -170147687     67580611338240

53414    1       25820   251171         115878963200

53415    1       25821   62834887       56317176115200

53416    1       25822   -129850837     1689515283456000

53417    1       25823   -9768139       48271865241600

53418    1       25824   -5701253       225268704460800

53419    1       25825   18493931       56317176115200

53420    1       25826   -1945693       12996271411200

53421    1       25827   161743         6895980748800

53422    1       25828   205943         15913801728000

53423    1       25829   -84053597      93861960192000

53424    1       25830   27840649       844757641728000

53425    1       25831   -4251083       11732745024000

53426    1       25832   20177501       281585880576000

53427    1       25833   -15857197      921553790976000

53428    1       25834   -40101119      37544784076800

53429    1       25835   -1418323       6826324377600

53430    1       25836   8898013        225268704460800

53431    1       25837   120320701      23465490048000

53432    1       25838   131395081      46930980096000

53433    1       25839   142469461      140792940288000

53434    1       25840   -29810927      125149280256000

53435    1       25841   -140602153     3379030566912000

53436    1       25842   2770997        97472035584000

53437    1       25843   18002987       1267136462592000

53438    1       25844   2561071        10137091700736000

53439    1       25845   16341043       40226554368000

53440    1       25846   63855299       1126343522304000

53441    1       25847   -35196377      18772392038400

53442    1       25848   -1054511       11263435223040

53443    1       25849   -22235471      15084957888000

53444    1       25850   -7543087       24845812992000

53445    1       25851   -9961253       28158588057600

53446    1       25852   1029541        5631717611520

53447    1       25853   -1334499037    844757641728000

53448    1       25854   -14439853      49691625984000

53449    1       25855   -52768123      18772392038400

53450    1       25856   -72911         80223897600

53451    1       25857   25405801       40226554368000

53452    1       25858   12904123       31287320064000

53453    1       25859   9392017        24135932620800

53454    1       25860   20285          132511002624

53455    1       25861   -623546467     3379030566912000

53456    1       25862   -33689837      779776284672000

53457    1       25863   -245528011     844757641728000

53458    1       25864   -8818151       281585880576000

53459    1       25865   2548967        15084957888000

53460    1       25866   45615161       844757641728000

53461    1       25867   -5057293       21118941043200

53462    1       25868   116321         8447576417280

53463    1       25869   180081977      1126343522304000

53464    1       25870   2785633        108128978141184

53465    1       25871   -388329493     168951528345600

53466    1       25872   -6300937       1126343522304

53467    1       25873   42968297       84475764172800

53468    1       25874   -23835661      168951528345600

53469    1       25875   -141539033     563171761152000

53470    1       25876   -105385591     844757641728000

53471    1       25877   -80599517      168951528345600

53472    1       25878   -53081863      67580611338240

53473    1       25879   -580211        393826406400

53474    1       25880   -10744859      75089568153600

53475    1       25881   13802771       112634352230400

53476    1       25882   -65803891      56317176115200

53477    1       25883   -171246409     93861960192000

53478    1       25884   8593691        170576062272000

53479    1       25885   217103         53004401049600

53480    1       25886   679691879      35479820952576000

53481    1       25887   -279596831     211189410432000

53482    1       25888   -40084423      38398074624000

53483    1       25889   -776631857     3379030566912000

53484    1       25890   -14194711      16563875328000

53485    1       25891   -44818861      187723920384000

53486    1       25892   -30972499      12799358208000

53487    1       25893   -433016167     844757641728000

53488    1       25894   -772033        3276370944000

53489    1       25895   -13306411      241359326208000

53490    1       25896   -79697287      140792940288000

53491    1       25897   26775871       211189410432000

53492    1       25898   874303         52797352608000

53493    1       25899   -269621857     422378820864000

53494    1       25900   -138715321     844757641728000

53495    1       25901   -370150211     844757641728000

53496    1       25902   -6395317       6625550131200

53497    1       25903   -51292211      337903056691200

53498    1       25904   -616350151     1689515283456000

53499    1       25905   -47708957      563171761152000

53500    1       25906   16695439       281585880576000

53501    1       25907   40186291       2027418340147200

53502    1       25908   -75855701      168951528345600

53503    1       25909   -551221        9215537909760

53504    1       25910   -426829231     1013709170073600

53505    1       25911   -10890751      112634352230400

53506    1       25912   -15787859      422378820864000

53507    1       25913   -1688443       76796149248000

53508    1       25914   138967009      10137091700736000

53509    1       25915   -499663        147832587302400

53510    1       25916   61050251       3379030566912000

53511    1       25917   -88063211      120679663104000

53512    1       25918   -1724401       11493301248000

53513    1       25919   1595281        17599117536000

53514    1       25920   3107341        422378820864000

53515    1       25921   -1846597       52797352608000

53516    1       25922   10287143       844757641728000

53517    1       25923   -21923         164094336000

53518    1       25924   -377599        1805037696000

53519    1       25925   276153887      5068545850368000

53520    1       25926   -1221067       2742719616000

53521    1       25927   -52918157      337903056691200

53522    1       25928   -8505163       281585880576000

53523    1       25929   3011           527973526080

53524    1       25930   1139947        15839205782400

53525    1       25931   27926357       844757641728000

53526    1       25932   14732153       6257464012800

53527    1       25933   117309823      112634352230400

53528    1       25934   9275479        30718459699200

53529    1       25935   -1440583       63356823129600

53530    1       25936   10438387       649813570560000

53531    1       25937   -151361        25859927808000

53532    1       25938   -495487459     5913303492096000

53533    1       25939   -51965737      2956651746048000

53534    1       25940   132186961      563171761152000

53535    1       25941   37460323       225268704460800

53536    1       25942   38416237       675806113382400

53537    1       25943   86174573       1689515283456000

53538    1       25944   4430681        76796149248000

53539    1       25945   -137004943     10137091700736000

53540    1       25946   -31777         9938325196800

53541    1       25947   103214431      1689515283456000

53542    1       25948   42920051       675806113382400

53543    1       25949   3033449        144403015680000

53544    1       25950   114186617      844757641728000

53545    1       25951   8649811        563171761152000

53546    1       25952   287074157      10137091700736000

53547    1       25953   -38694437      3942202328064000

53548    1       25954   -45953749      4434977619072000

53549    1       25955   76437299       5068545850368000

53550    1       25956   -165052673     47306427936768000

53551    1       25957   -5120141       51985085644800

53552    1       25958   -45463511      2027418340147200

53553    1       25959   55514297       1689515283456000

53554    1       25960   677903         921553790976000

53555    1       25961   2627413        3942202328064000

53556    1       25962   1973149        51985085644800

53557    1       25963   55178419       1448155957248000

53558    1       25964   2933929        413758844928000

53559    1       25965   -28786249      844757641728000

53560    1       25966   -18433081      1689515283456000

53561    1       25967   -945431        11732745024000

53562    1       25968   -14257289      844757641728000

53563    1       25969   -47644453      422378820864000

53564    1       25970   -815453        26398676304000

53565    1       25971   3457           2103349248000

53566    1       25972   -364660867     14191928381030400

53567    1       25973   -145932793     10137091700736000

53568    1       25974   -720522823     70959641905152000

53569    1       25975   -83260171      5068545850368000

53570    1       25976   860341         633568231296000

53571    1       25977   -853583        1043524145664000

53572    1       25978   127419563      70959641905152000

53573    1       25979   -925339        556983060480000

53574    1       25980   -92129         25029856051200

53575    1       25981   4226843        4054836680294400

53576    1       25982   -16570921      4174096582656000

53577    1       25983   -26179289      10137091700736000

53578    1       25984   22170097       2514159648000

53579    1       25985   1265923969     140792940288000

53580    1       25986   271            133954560

53581    1       25987   65162369       8281937664000

53582    1       25988   930961883      281585880576000

53583    1       25989   10057249       319258368000

53584    1       25990   177403781      28158588057600

53585    1       25991   2092837        694987776000

53586    1       25992   4016343209     5068545850368000

53587    1       25993   40689947       5415113088000

53588    1       25994   -60071929      40226554368000

53589    1       25995   -14854339      80453108736000

53590    1       25996   57662467       6704425728000

53591    1       25997   102897233      31287320064000

53592    1       25998   67243783       5866372512000

53593    1       25999   2636591647     281585880576000

53594    1       26000   1998904109     844757641728000

53595    1       26001   37408759       3447990374400

53596    1       26002   1332601757     506854585036800

53597    1       26003   2689791739     140792940288000

53598    1       26004   289092373      84475764172800

53599    1       26005   45145063       7821830016000

53600    1       26006   677945201      1971101164032000

53601    1       26007   747841         7905485952000

53602    1       26008   -146334983     46930980096000

53603    1       26009   -23976983      93861960192000

53604    1       26010   869145647      337903056691200

53605    1       26011   551014207      1013709170073600

53606    1       26012   -174304379     187723920384000

53607    1       26013   -1619090329    1689515283456000

53608    1       26014   -818248477     3379030566912000

53609    1       26015   1536173        1547175168000

53610    1       26016   141797363      281585880576000

53611    1       26017   293741639      140792940288000

53612    1       26018   16291339       25598716416000

53613    1       26019   48131767       15643660032000

53614    1       26020   88072027       70396470144000

53615    1       26021   60613573       3312775065600

53616    1       26022   101693233      168951528345600

53617    1       26023   14820241       2275441459200

53618    1       26024   349943987      225268704460800

53619    1       26025   47782531       6758061133824

53620    1       26026   825668813      506854585036800

53621    1       26027   5143603        1203358464000

53622    1       26028   43360367       52797352608000

53623    1       26029   376924243      56317176115200

53624    1       26030   -51962717      33790305669120

53625    1       26031   689869291      985550582016000

53626    1       26032   86615401       454869499392000

53627    1       26033   24332291       25029856051200

53628    1       26034   -50696801      187723920384000

53629    1       26035   -359249        2133226368000

53630    1       26036   -127715153     93861960192000

53631    1       26037   -1390693037    1689515283456000

53632    1       26038   -1123391       1206796631040

53633    1       26039   -1631000353    16895152834560000

53634    1       26040   -5071249       24845812992000

53635    1       26041   -461413        33790305669120

53636    1       26042   370925899      70396470144000

53637    1       26043   23865437       26398676304000

53638    1       26044   424805581      422378820864000

53639    1       26045   681058723      2534272925184000

53640    1       26046   7618357        5214553344000

53641    1       26047   31952257       23465490048000

53642    1       26048   -32908063      112634352230400

53643    1       26049   -217392559     422378820864000

53644    1       26050   -60045589      225268704460800

53645    1       26051   -426102763     563171761152000

53646    1       26052   -23768149      160906217472000

53647    1       26053   6805           6704425728

53648    1       26054   6075011        11263435223040

53649    1       26055   -249490139     2815858805760000

53650    1       26056   12631351       482718652416000

53651    1       26057   4749097        37544784076800

53652    1       26058   51084359       1267136462592000

53653    1       26059   67756547       3379030566912000

53654    1       26060   3399199        1251492802560

53655    1       26061   2263727        5198508564480

53656    1       26062   318780097      281585880576000

53657    1       26063   503082127      1689515283456000

53658    1       26064   -11390039      563171761152000

53659    1       26065   -2467063       3754478407680

53660    1       26066   -99273173      482718652416000

53661    1       26067   7917901        802238976000

53662    1       26068   -210011        47405030400

53663    1       26069   1857916211     563171761152000

53664    1       26070   1396167343     1689515283456000

53665    1       26071   1596277        2514159648000

53666    1       26072   1425709        2873325312000

53667    1       26073   -12160469      19199037312000

53668    1       26074   8403179        105594705216000

53669    1       26075   5689001        6704425728000

53670    1       26076   -13383679      24845812992000

53671    1       26077   -66651863      844757641728000

53672    1       26078   -8687251       120679663104000

53673    1       26079   135997         8664180940800

53674    1       26080   -247964291     140792940288000

53675    1       26081   47126249       281585880576000

53676    1       26082   -160651171     422378820864000

53677    1       26083   665659         305794621440

53678    1       26084   44026579       92155379097600

53679    1       26085   -13172431      10056638592000

53680    1       26086   -439007203     563171761152000

53681    1       26087   -181474963     1126343522304000

53682    1       26088   901091         38398074624000

53683    1       26089   -180056621     1689515283456000

53684    1       26090   18287327       115852476579840

53685    1       26091   -1631921       1407929402880

53686    1       26092   19358681       56317176115200

53687    1       26093   -59960113      281585880576000

53688    1       26094   -361371677     70396470144000

53689    1       26095   -119511437     140792940288000

53690    1       26096   25607759       46930980096000

53691    1       26097   -44944283      253427292518400

53692    1       26098   -38221891      15643660032000

53693    1       26099   -29079233      93861960192000

53694    1       26100   34414879       8045310873600

53695    1       26101   151303573      168951528345600

53696    1       26102   -2705393       70396470144000

53697    1       26103   -150632039     37544784076800

53698    1       26104   -6667057       3218124349440

53699    1       26105   112241027      337903056691200

53700    1       26106   -1481213       77977628467200

53701    1       26107   823505083      140792940288000

53702    1       26108   10465061       9386196019200

53703    1       26109   -21742381      20704844160000

53704    1       26110   -90141151      351982350720000

53705    1       26111   -1052747       5363540582400

53706    1       26112   -10825679      153592298496000

53707    1       26113   13238479       281585880576000

53708    1       26114   1241047        5028319296000

53709    1       26115   2305267        10056638592000

53710    1       26116   -2828509       153592298496000

53711    1       26117   17352953       844757641728000

53712    1       26118   -19177787      3379030566912000

53713    1       26119   -78196271      10137091700736000

53714    1       26120   -144717929     70396470144000

53715    1       26121   -108605557     46930980096000

53716    1       26122   45145063       15643660032000

53717    1       26123   -20175893      8532905472000

53718    1       26124   -483941453     563171761152000

53719    1       26125   66011299       20113277184000

53720    1       26126   -345514627     1126343522304000

53721    1       26127   -235133        656377344000

53722    1       26128   73815373       965437304832000

53723    1       26129   -3823823       15643660032000

53724    1       26130   -38590367      21660452352000

53725    1       26131   -75946753      43320904704000

53726    1       26132   -649274393     938619601920000

53727    1       26133   6529           114605568000

53728    1       26134   -506337467     563171761152000

53729    1       26135   -6284659       13408851456000

53730    1       26136   5540917        35198235072000

53731    1       26137   -102115523     168951528345600

53732    1       26138   -10604933      13408851456000

53733    1       26139   96493417       1689515283456000

53734    1       26140   -40590089      46930980096000

53735    1       26141   4882433        5866372512000

53736    1       26142   43015703       211189410432000

53737    1       26143   20780567       112634352230400

53738    1       26144   -322303        5725784064000

53739    1       26145   6529           229211136000

53740    1       26146   -6402511       563171761152000

53741    1       26147   3208883        34763688960000

53742    1       26148   -17442109      120679663104000

53743    1       26149   376023383      3379030566912000

53744    1       26150   22925527       921553790976000

53745    1       26151   -438207157     168951528345600

53746    1       26152   -120813331     84475764172800

53747    1       26153   -31582697      140792940288000

53748    1       26154   -18541241      105594705216000

53749    1       26155   -4504999       4266452736000

53750    1       26156   -246240749     844757641728000

53751    1       26157   76258687       18772392038400

53752    1       26158   41387          2252687044608

53753    1       26159   -22303         169844424750

53754    1       26160   -10915249      14079294028800

53755    1       26161   -82676917      337903056691200

53756    1       26162   1155419        8045310873600

53757    1       26163   -2679433       3839807462400

53758    1       26164   126689599      10751460894720000

53759    1       26165   30187483       9215537909760000

53760    1       26166   -791480699     844757641728000

53761    1       26167   -2298313       1547175168000

53762    1       26168   -2590813543    5631717611520000

53763    1       26169   -1407773753    1126343522304000

53764    1       26170   -11414107      17065810944000

53765    1       26171   -1200691       752903424000

53766    1       26172   -120097981     1689515283456000

53767    1       26173   -50934271      750895681536000

53768    1       26174   -134196901     187723920384000

53769    1       26175   -10563617      125149280256000

53770    1       26176   -869138863     1126343522304000

53771    1       26177   -44247157      25598716416000

53772    1       26178   -1943779       4505374089216

53773    1       26179   -773723        6023227392000

53774    1       26180   -43071463      102394865664000

53775    1       26181   860068463      7884404656128000

53776    1       26182   432840391      2956651746048000

53777    1       26183   194414471      506854585036800

53778    1       26184   26280571       135161222676480

53779    1       26185   7457539        739162936512000

53780    1       26186   1161158473     16895152834560000

53781    1       26187   5379623        1013709170073600

53782    1       26188   38031761       168951528345600

53783    1       26189   -301873727     168951528345600

53784    1       26190   -146737271     337903056691200

53785    1       26191   -281528587     1689515283456000

53786    1       26192   837803         3822432768000

53787    1       26193   8615587        160906217472000

53788    1       26194   -6117149       69313447526400

53789    1       26195   132418721      1971101164032000

53790    1       26196   520201639      5068545850368000

53791    1       26197   -942884533     2252687044608000

53792    1       26198   -2563789       35198235072000

53793    1       26199   4577873        202741834014720

53794    1       26200   82833967       11826606984192000

53795    1       26201   1496711        6188700672000

53796    1       26202   50885657       844757641728000

53797    1       26203   458768917      281585880576000

53798    1       26204   324911387      563171761152000

53799    1       26205   -115807801     563171761152000

53800    1       26206   -8490743       6758061133824000

53801    1       26207   24085091       482718652416000

53802    1       26208   -8279413       2534272925184000

53803    1       26209   -17122459      93861960192000

53804    1       26210   -175843        3312775065600

53805    1       26211   160607879      1689515283456000

53806    1       26212   33139          1218986496000

53807    1       26213   -39169         15289731072000

53808    1       26214   30355207       2252687044608000

53809    1       26215   -20935091      40226554368000

53810    1       26216   23012611       662555013120000

53811    1       26217   -203400859     3942202328064000

53812    1       26218   -93155441      5068545850368000

53813    1       26219   -31025513      4730642793676800

53814    1       26220   -36428957      179191014912000

53815    1       26221   14478229       10727081164800

53816    1       26222   -207387979     2628134885376000

53817    1       26223   -10767187      525626977075200

53818    1       26224   10757          3841344000

53819    1       26225   116566787      140792940288000

53820    1       26226   -27730897      112634352230400

53821    1       26227   -682373        13251100262400

53822    1       26228   230939381      563171761152000

53823    1       26229   124914737      1126343522304000

53824    1       26230   907553         3218124349440

53825    1       26231   82830491       1126343522304000

53826    1       26232   176205989      281585880576000

53827    1       26233   118655759      563171761152000

53828    1       26234   -103198961     563171761152000

53829    1       26235   -29567911      1126343522304000

53830    1       26236   407333         609493248000

53831    1       26237   1603211        6399679104000

53832    1       26238   -108766699     35479820952576000

53833    1       26239   10781233       30169915776000

53834    1       26240   302805541      1126343522304000

53835    1       26241   6830281        28158588057600

53836    1       26242   531952459      844757641728000

53837    1       26243   252422909      4223788208640000

53838    1       26244   127768099      844757641728000

53839    1       26245   -48600259      1689515283456000

53840    1       26246   6713867        38398074624000

53841    1       26247   29825071       259925428224000

53842    1       26248   523707911      5631717611520000

53843    1       26249   364307401      3379030566912000

53844    1       26250   3500839        211189410432000

53845    1       26251   53866607       281585880576000

53846    1       26252   -183739        10830226176000

53847    1       26253   -16125259      3379030566912000

53848    1       26254   13305769       281585880576000

53849    1       26255   99272851       1689515283456000

53850    1       26256   -44021         3447990374400

53851    1       26257   53005639       2252687044608000

53852    1       26258   -22003309      1182660698419200

53853    1       26259   -19257239      194944071168000

53854    1       26260   -52458157      1126343522304000

53855    1       26261   -67494067      375447840768000

53856    1       26262   243895667      11826606984192000

53857    1       26263   -10602707      511974328320000

53858    1       26264   28564801       5068545850368000

53859    1       26265   71685799       21025079083008000

53860    1       26266   -30911         1042481664000

53861    1       26267   130040107      5068545850368000

53862    1       26268   -1990663       219417569280000

53863    1       26269   -239227733     25342729251840000

53864    1       26270   2576933        253427292518400

53865    1       26271   7445707        362038989312000

53866    1       26272   1663919        52797352608000

53867    1       26273   -307397        259925428224000

53868    1       26274   166706123      33790305669120

53869    1       26275   116495867      11263435223040

53870    1       26276   37043803       11263435223040

53871    1       26277   748645529      56317176115200

53872    1       26278   199527833      28158588057600

53873    1       26279   25607677       1564366003200

53874    1       26280   3029025383     3942202328064000

53875    1       26281   4849963        8045310873600

53876    1       26282   83410679       5119743283200

53877    1       26283   4663853713     1689515283456000

53878    1       26284   30722633       3519823507200

53879    1       26285   77139091       21660452352000

53880    1       26286   195552349      103970171289600

53881    1       26287   83249381       9386196019200

53882    1       26288   119406137      28158588057600

53883    1       26289   -1255049       2681770291200

53884    1       26290   50707001       4693098009600

53885    1       26291   944785603      14191928381030400

53886    1       26292   11989493       187723920384000

53887    1       26293   -1812975407    3379030566912000

53888    1       26294   71603417       18772392038400

53889    1       26295   57378661       37544784076800

53890    1       26296   43582607       8343285350400

53891    1       26297   2487679813     1126343522304000

53892    1       26298   836085617      168951528345600

53893    1       26299   354584177      67580611338240

53894    1       26300   1709615707     1971101164032000

53895    1       26301   -37318243      25029856051200

53896    1       26302   1205570227     7884404656128000

53897    1       26303   306545269      225268704460800

53898    1       26304   -310428397     1126343522304000

53899    1       26305   -9703607       80453108736000

53900    1       26306   -184493831     76796149248000

53901    1       26307   -1194304333    1689515283456000

53902    1       26308   -92209829      211189410432000

53903    1       26309   -33100469      33790305669120

53904    1       26310   -322209529     211189410432000

53905    1       26311   -820021717     844757641728000

53906    1       26312   -266508841     60339831552000

53907    1       26313   -3876684829    844757641728000

53908    1       26314   -631490947     422378820864000

53909    1       26315   -1712483       4969162598400

53910    1       26316   -306456707     153592298496000

53911    1       26317   -2683528531    2534272925184000

53912    1       26318   -389388707     844757641728000

53913    1       26319   -1787503       752903424000

53914    1       26320   -134471903     2534272925184000

53915    1       26321   63823801       105594705216000

53916    1       26322   43805777       126713646259200

53917    1       26323   -5468629       120679663104000

53918    1       26324   -53454941      454869499392000

53919    1       26325   -1712483       9938325196800

53920    1       26326   -1865867       27032244535296

53921    1       26327   43701901       241359326208000

53922    1       26328   -14780771      35198235072000

53923    1       26329   18344281       18772392038400

53924    1       26330   990679237      844757641728000

53925    1       26331   728227837      2956651746048000

53926    1       26332   -5135621       40226554368000

53927    1       26333   -78887117      33790305669120

53928    1       26334   -272397773     241359326208000

53929    1       26335   -282154679     211189410432000

53930    1       26336   -2731787       22085167104000

53931    1       26337   -139163303     422378820864000

53932    1       26338   3181469        2548288512000

53933    1       26339   4888043        16245339264000

53934    1       26340   -20665459      21660452352000

53935    1       26341   -30525221      14079294028800

53936    1       26342   -237067613     211189410432000

53937    1       26343   -38904947      105594705216000

53938    1       26344   -1477901       19199037312000

53939    1       26345   192898961      18772392038400

53940    1       26346   -201379483     28158588057600

53941    1       26347   1132899721     1126343522304000

53942    1       26348   2657867        1104258355200

53943    1       26349   32104913       56317176115200

53944    1       26350   -60322061      74537438976000

53945    1       26351   2532137        16895152834560

53946    1       26352   -184630471     1689515283456000

53947    1       26353   -108785233     844757641728000

53948    1       26354   3708659        99383251968000

53949    1       26355   30224969       5068545850368000

53950    1       26356   88804019       563171761152000

53951    1       26357   -381011377     211189410432000

53952    1       26358   -1235267687    1689515283456000

53953    1       26359   115298429      56317176115200

53954    1       26360   482063447      563171761152000

53955    1       26361   -6075967       337903056691200

53956    1       26362   -294509        2047897313280

53957    1       26363   -360287        7701494169600

53958    1       26364   23033009       1689515283456000

53959    1       26365   -269392061     281585880576000

53960    1       26366   -205023341     844757641728000

53961    1       26367   -178179523     1689515283456000

53962    1       26368   554074877      5068545850368000

53963    1       26369   -6593347       181019494656000

53964    1       26370   95458091       5068545850368000

53965    1       26371   108301         18566102016000

53966    1       26372   -41058127      76796149248000

53967    1       26373   -6778403       2815858805760

53968    1       26374   -14934737      18772392038400

53969    1       26375   -191073187     422378820864000

53970    1       26376   99704713       56317176115200

53971    1       26377   171611669      96543730483200

53972    1       26378   -345345263     1689515283456000

53973    1       26379   -84280243      298149755904000

53974    1       26380   -381113861     337903056691200

53975    1       26381   151081393      450537408921600

53976    1       26382   145785473      56317176115200

53977    1       26383   -110791999     140792940288000

53978    1       26384   -777383        54064489070592

53979    1       26385   781477         4799759328000

53980    1       26386   -2199347       23038844774400

53981    1       26387   68906951       779776284672000

53982    1       26388   2258039        206879422464000

53983    1       26389   -89459         15359229849600

53984    1       26390   48490517       337903056691200

53985    1       26391   -6742087       15359229849600

53986    1       26392   -27075007      24845812992000

53987    1       26393   -209063        32818867200

53988    1       26394   119406137      56317176115200

53989    1       26395   -8167451       33790305669120

53990    1       26396   -2139289       241359326208000

53991    1       26397   450050053      675806113382400

53992    1       26398   -43601387      120679663104000

53993    1       26399   14564161       281585880576000

53994    1       26400   -1167169219    563171761152000

53995    1       26401   -1293301       7313918976000

53996    1       26402   13719649       8447576417280

53997    1       26403   -891505133     10137091700736000

53998    1       26404   7322837        38988814233600

53999    1       26405   32620573       375447840768000

54000    1       26406   87438707       1689515283456000

54001    1       26407   -3578587       9386196019200

54002    1       26408   3744427        90348410880000

54003    1       26409   90899257       675806113382400

54004    1       26410   -305039951     112634352230400

54005    1       26411   -197210059     75089568153600

54006    1       26412   -605980829     563171761152000

54007    1       26413   -1127983       4332090470400

54008    1       26414   -78188161      56317176115200

54009    1       26415   6877019        22627436832000

54010    1       26416   885930887      2534272925184000

54011    1       26417   -4685333       6498135705600

54012    1       26418   55746409       482718652416000

54013    1       26419   -340037        1113966120960

54014    1       26420   -9431329       8343285350400

54015    1       26421   27446137       225268704460800

54016    1       26422   -10507873      316784115648000

54017    1       26423   -60821177      160906217472000

54018    1       26424   48278833       56317176115200

54019    1       26425   58168361       56317176115200

54020    1       26426   11101619       5363540582400

54021    1       26427   -2087442187    23653213968384000

54022    1       26428   3633131        4171642675200

54023    1       26429   1255990823     2534272925184000

54024    1       26430   569787151      1689515283456000

54025    1       26431   714439361      1267136462592000

54026    1       26432   -106061        17328361881600

54027    1       26433   1880059        126713646259200

54028    1       26434   -331843753     5068545850368000

54029    1       26435   363848707      6335682312960000

54030    1       26436   14109059       112634352230400

54031    1       26437   -74954153      2027418340147200

54032    1       26438   75314963       563171761152000

54033    1       26439   146455987      9215537909760000

54034    1       26440   -5042797       1444030156800

54035    1       26441   -848519557     281585880576000

54036    1       26442   -169129349     168951528345600

54037    1       26443   -587172997     168951528345600

54038    1       26444   108949961      563171761152000

54039    1       26445   -39658121      28158588057600

54040    1       26446   -2741623       8447576417280

54041    1       26447   -596876923     1971101164032000

54042    1       26448   79898509       75089568153600

54043    1       26449   -55209157      492775291008000

54044    1       26450   3394411        2559871641600

54045    1       26451   -91259317      112634352230400

54046    1       26452   178781101      563171761152000

54047    1       26453   35755123       112634352230400

54048    1       26454   -802717        4693098009600

54049    1       26455   -33464287      56317176115200

54050    1       26456   -75048583      93861960192000

54051    1       26457   62309557       33790305669120000

54052    1       26458   -15637235      6758061133824

54053    1       26459   -81661477      38398074624000

54054    1       26460   -1930607683    844757641728000

54055    1       26461   -717357631     93861960192000

54056    1       26462   -257315897     375447840768000

54057    1       26463   -4967117       2559871641600

54058    1       26464   1441751        6188700672000

54059    1       26465   -661551083     281585880576000

54060    1       26466   -17689657      6257464012800

54061    1       26467   -6500029       3011613696000

54062    1       26468   -854884867     337903056691200

54063    1       26469   -1332582497    281585880576000

54064    1       26470   -5619781       3352212864000

54065    1       26471   -173922643     2252687044608000

54066    1       26472   27745273       64981357056000

54067    1       26473   -421818337     675806113382400

54068    1       26474   29128717       160906217472000

54069    1       26475   139429331      675806113382400

54070    1       26476   -21458707      64981357056000

54071    1       26477   -1911409       3822432768000

54072    1       26478   -368204807     422378820864000

54073    1       26479   -52853693      34656723763200

54074    1       26480   -22564601      13516122267648

54075    1       26481   -1156031       7313918976000

54076    1       26482   -122215117     450537408921600

54077    1       26483   -170917661     337903056691200

54078    1       26484   -42929021      187723920384000

54079    1       26485   -110929409     140792940288000

54080    1       26486   72214777       241359326208000

54081    1       26487   237093523      1689515283456000

54082    1       26488   -22893749      64981357056000

54083    1       26489   -41666483      160906217472000

54084    1       26490   435869927      1689515283456000

54085    1       26491   -202028003     80453108736000

54086    1       26492   -6872599       9010748178432

54087    1       26493   -6801127       23465490048000

54088    1       26494   2003891        105594705216000

54089    1       26495   -440288347     1689515283456000

54090    1       26496   4044653        46930980096000

54091    1       26497   61576439       844757641728000

54092    1       26498   -351524293     675806113382400

54093    1       26499   11085673       49691625984000

54094    1       26500   3899527        26398676304000

54095    1       26501   -27929191      1689515283456000

54096    1       26502   -9703          148987238400

54097    1       26503   89293          102394865664

54098    1       26504   -73096253      362038989312000

54099    1       26505   6269503        17065810944000

54100    1       26506   -348980263     337903056691200

54101    1       26507   -69980899      675806113382400

54102    1       26508   -93122347      64981357056000

54103    1       26509   15844079       72201507840000

54104    1       26510   26676677       675806113382400

54105    1       26511   -3514741       25598716416000

54106    1       26512   -480788573     5913303492096000

54107    1       26513   234460283      1689515283456000

54108    1       26514   3092959        6704425728000

54109    1       26515   -5619781       6704425728000

54110    1       26516   245296027      563171761152000

54111    1       26517   65567269       375447840768000

54112    1       26518   -138818479     168951528345600

54113    1       26519   448189939      6758061133824000

54114    1       26520   1270921        30718459699200

54115    1       26521   -431510047     7884404656128000

54116    1       26522   39642703       140792940288000

54117    1       26523   270076517      168951528345600

54118    1       26524   2720018467     1689515283456000

54119    1       26525   22361399       38224327680000

54120    1       26526   2750471        120679663104000

54121    1       26527   432036907      563171761152000

54122    1       26528   1020349919     2534272925184000

54123    1       26529   -2187673       422378820864000

54124    1       26530   125617073      675806113382400

54125    1       26531   7246469        9386196019200

54126    1       26532   -111289627     5068545850368000

54127    1       26533   182288879      375447840768000

54128    1       26534   -12002327      23465490048000

54129    1       26535   -47556203      298149755904000

54130    1       26536   -140921623     1689515283456000

54131    1       26537   370629521      7884404656128000

54132    1       26538   2750471        241359326208000

54133    1       26539   343793         23465490048000

54134    1       26540   -645576733     8447576417280000

54135    1       26541   118016887      844757641728000

54136    1       26542   -4709807       1791910149120000

54137    1       26543   8841817        80453108736000

54138    1       26544   34678829       93861960192000

54139    1       26545   -2004193       25992542822400

54140    1       26546   1176167        3128732006400

54141    1       26547   -387320767     6758061133824000

54142    1       26548   -120065999     281585880576000

54143    1       26549   55320151       1448155957248000

54144    1       26550   1044312449     23653213968384000

54145    1       26551   -15588563      50059712102400

54146    1       26552   1633182721     94612855873536000

54147    1       26553   -556543919     844757641728000

54148    1       26554   32039957       675806113382400

54149    1       26555   -14842987      160906217472000

54150    1       26556   -69828281      1126343522304000

54151    1       26557   -19163959      120679663104000

54152    1       26558   523981         17239951872000

54153    1       26559   -5419567       30169915776000

54154    1       26560   -1227739       3379030566912000

54155    1       26561   440199779      70396470144000

54156    1       26562   209411093      30718459699200

54157    1       26563   4063649        502831929600

54158    1       26564   279861419      8447576417280

54159    1       26565   369233         128931264000

54160    1       26566   18351469       2111894104320

54161    1       26567   -2278937       3249067852800

54162    1       26568   3801163        351982350720

54163    1       26569   6330659        341316218880

54164    1       26570   38780177       2844301824000

54165    1       26571   906564551      56317176115200

54166    1       26572   3983641        127993582080

54167    1       26573   67012403       5631717611520

54168    1       26574   3241448267     6758061133824000

54169    1       26575   -22646677      14079294028800

54170    1       26576   343087639      84475764172800

54171    1       26577   -287986529     281585880576000

54172    1       26578   -4441141       3549401856000

54173    1       26579   4989671        2011327718400

54174    1       26580   2777669        853290547200

54175    1       26581   6137137        1005663859200

54176    1       26582   1521593        78218300160

54177    1       26583   4304591        201132771840

54178    1       26584   151370353      76796149248000

54179    1       26585   71244919       18772392038400

54180    1       26586   558719177      194944071168000

54181    1       26587   786640307      241359326208000

54182    1       26588   8736103        260727667200

54183    1       26589   2717286589     281585880576000

54184    1       26590   8387263        1759911753600

54185    1       26591   2454317        365695948800

54186    1       26592   66642523       4969162598400

54187    1       26593   256432441      168951528345600

54188    1       26594   25063          1337064960

54189    1       26595   67012403       5631717611520

54190    1       26596   -6783613       3352212864000

54191    1       26597   459692791      42237882086400

54192    1       26598   65612731       2015898917760000

54193    1       26599   -37215677      37544784076800

54194    1       26600   -1260486503    281585880576000

54195    1       26601   97560719       84475764172800

54196    1       26602   -760218521     168951528345600

54197    1       26603   827263897      1126343522304000

54198    1       26604   2750543        473253580800

54199    1       26605   -332501591     724077978624000

54200    1       26606   -125755391     231894254592000

54201    1       26607   18668047       4693098009600

54202    1       26608   -10084982693   47306427936768000

54203    1       26609   446273         52242278400

54204    1       26610   -2399879       4693098009600

54205    1       26611   66855119       56317176115200

54206    1       26612   92779          118512576000

54207    1       26613   2636677        1251492802560

54208    1       26614   -12965549      37544784076800

54209    1       26615   174690059      70396470144000

54210    1       26616   22578449       2681770291200

54211    1       26617   2047777367     1126343522304000

54212    1       26618   142475923      18772392038400

54213    1       26619   83371649       17239951872000

54214    1       26620   1168334663     450537408921600

54215    1       26621   5886835271     70959641905152000

54216    1       26622   450413081      1689515283456000

54217    1       26623   -59672003      102394865664000

54218    1       26624   19879753       3312775065600

54219    1       26625   3046885889     1013709170073600

54220    1       26626   12767327       6033983155200

54221    1       26627   206832601      1391365527552000

54222    1       26628   1787261479     1013709170073600

54223    1       26629   7844699        1173274502400

54224    1       26630   -963581        643624869888

54225    1       26631   3423467        639967910400

54226    1       26632   -32689         240671692800

54227    1       26633   -4457357       3128732006400

54228    1       26634   -26812867      5279735260800

54229    1       26635   -41987623      16090621747200

54230    1       26636   -82818019      93861960192000

54231    1       26637   -4668341       2815858805760

54232    1       26638   -2529169       6599669076000

54233    1       26639   3650399        18772392038400

54234    1       26640   2374711        3218124349440

54235    1       26641   924877         1005663859200

54236    1       26642   1588309        2758392299520

54237    1       26643   2243147        1005663859200

54238    1       26644   2345661677     11826606984192000

54239    1       26645   -3301069       502831929600

54240    1       26646   -231579889     112634352230400

54241    1       26647   -15641         14665931280

54242    1       26648   22661239       1706581094400

54243    1       26649   605005253      84475764172800

54244    1       26650   116996767      12514928025600

54245    1       26651   1732171799     2365321396838400

54246    1       26652   8387263        3519823507200

54247    1       26653   676657         782183001600

54248    1       26654   -15724259      16563875328000

54249    1       26655   4976303        28158588057600

54250    1       26656   5472823        1444030156800

54251    1       26657   -66669599      84475764172800

54252    1       26658   12163531       9386196019200

54253    1       26659   -14281         71513874432

54254    1       26660   -25511         36100753920

54255    1       26661   -66669599      168951528345600

54256    1       26662   -6285847       112634352230400

54257    1       26663   -12485653      42237882086400

54258    1       26664   68925313       253427292518400

54259    1       26665   1852506581     8447576417280000

54260    1       26666   22367357       14079294028800

54261    1       26667   -17527889      4693098009600

54262    1       26668   -898817        590739609600

54263    1       26669   4545043        2815858805760

54264    1       26670   31022401       4022655436800

54265    1       26671   3903297701     5068545850368000

54266    1       26672   4667513        2639867630400

54267    1       26673   -6701339       15359229849600

54268    1       26674   -62197637      56317176115200

54269    1       26675   -181589117     112634352230400

54270    1       26676   142142863      337903056691200

54271    1       26677   -30024913      337903056691200

54272    1       26678   -10907861      48271865241600

54273    1       26679   -38699273      112634352230400

54274    1       26680   -310837        301161369600

54275    1       26681   3954079        3754478407680

54276    1       26682   -19714973      9386196019200

54277    1       26683   -139109        47888755200

54278    1       26684   1487939        1877239203840

54279    1       26685   -78733         51197432832

54280    1       26686   -19916773      18772392038400

54281    1       26687   -1623541       2085821337600

54282    1       26688   335276371      187723920384000

54283    1       26689   1268873        2346549004800

54284    1       26690   1589136187     3379030566912000

54285    1       26691   32220109       3128732006400

54286    1       26692   85537453       31287320064000

54287    1       26693   263309         142215091200

54288    1       26694   -20917189      24135932620800

54289    1       26695   -76659581      168951528345600

54290    1       26696   -68361173      187723920384000

54291    1       26697   -57988163      211189410432000

54292    1       26698   7348591        9386196019200

54293    1       26699   -23728339      168951528345600

54294    1       26700   28587901       563171761152000

54295    1       26701   20422261       28158588057600

54296    1       26702   -46273657      14079294028800

54297    1       26703   -34294709      6498135705600

54298    1       26704   30376543       168951528345600

54299    1       26705   -220631233     84475764172800

54300    1       26706   -4009723       7039647014400

54301    1       26707   2454317        731391897600

54302    1       26708   -7882421       1689515283456

54303    1       26709   -118453099     42237882086400

54304    1       26710   444840023      450537408921600

54305    1       26711   80272349       3379030566912000

54306    1       26712   1528003        750895681536

54307    1       26713   9439609        3016991577600

54308    1       26714   -678869287     844757641728000

54309    1       26715   -311926507     6758061133824000

54310    1       26716   -138216961     422378820864000

54311    1       26717   -8629099       42237882086400

54312    1       26718   -87748277      168951528345600

54313    1       26719   100170871      337903056691200

54314    1       26720   260784259      2703224453529600

54315    1       26721   -90023051      70396470144000

54316    1       26722   -631           69555200

54317    1       26723   -69375671      168951528345600

54318    1       26724   -9621697       1083022617600

54319    1       26725   -55173991      15643660032000

54320    1       26726   -656822927     844757641728000

54321    1       26727   330541         879955876800

54322    1       26728   200618839      84475764172800

54323    1       26729   -85479701      18772392038400

54324    1       26730   -46074689      56317176115200

54325    1       26731   -66673619      28158588057600

54326    1       26732   -92433547      253427292518400

54327    1       26733   6891977        8281937664000

54328    1       26734   -1031707       260727667200

54329    1       26735   2731541        8447576417280

54330    1       26736   -13256911      563171761152000

54331    1       26737   -298171561     1013709170073600

54332    1       26738   80666093       42237882086400

54333    1       26739   5913293        4332090470400

54334    1       26740   2761009        731391897600

54335    1       26741   -48710059      168951528345600

54336    1       26742   -17804807      231894254592000

54337    1       26743   330541         1759911753600

54338    1       26744   -41299         2502985605120

54339    1       26745   46628567       93861960192000

54340    1       26746   -15824789      21118941043200

54341    1       26747   142757581      2027418340147200

54342    1       26748   -47184989      12799358208000

54343    1       26749   -86509279      20478973132800

54344    1       26750   -171586091     18772392038400

54345    1       26751   -443013971     422378820864000

54346    1       26752   -65372921      37544784076800

54347    1       26753   -118213111     75089568153600

54348    1       26754   -152901901     56317176115200

54349    1       26755   -892766429     563171761152000

54350    1       26756   -28581001      28158588057600

54351    1       26757   -602973611     337903056691200

54352    1       26758   -97039333      37544784076800

54353    1       26759   -1172719       1149330124800

54354    1       26760   82720009       93861960192000

54355    1       26761   -11467151      37544784076800

54356    1       26762   55555483       150179136307200

54357    1       26763   -573781357     1689515283456000

54358    1       26764   545547367      112634352230400

54359    1       26765   69466849       56317176115200

54360    1       26766   98817167       93861960192000

54361    1       26767   202129063      168951528345600

54362    1       26768   -1949546899    31537618624512000

54363    1       26769   -11852831      30718459699200

54364    1       26770   57616291       281585880576000

54365    1       26771   54223193       1843107581952000

54366    1       26772   -1219          910103040

54367    1       26773   -449756917     46930980096000

54368    1       26774   -1064827033    70396470144000

54369    1       26775   -532330151     112634352230400

54370    1       26776   -30213697      20113277184000

54371    1       26777   -16903123      1325110026240

54372    1       26778   -1150364987    168951528345600

54373    1       26779   -2264698547    140792940288000

54374    1       26780   -4341036773    5913303492096000

54375    1       26781   -30213697      20113277184000

54376    1       26782   -44198909      75089568153600

54377    1       26783   39918071       37544784076800

54378    1       26784   -130112377     46930980096000

54379    1       26785   -2076355       265022005248

54380    1       26786   -23191097      17599117536000

54381    1       26787   -67811923      16090621747200

54382    1       26788   -49050031      21118941043200

54383    1       26789   -358901357     211189410432000

54384    1       26790   -519067        383110041600

54385    1       26791   61225079       112634352230400

54386    1       26792   77652461       281585880576000

54387    1       26793   -202141151     225268704460800

54388    1       26794   -959063429     225268704460800

54389    1       26795   -69336803      40226554368000

54390    1       26796   -18517         28957824000

54391    1       26797   107756021      281585880576000

54392    1       26798   10116961       32181243494400

54393    1       26799   14862119       14079294028800

54394    1       26800   -346622651     168951528345600

54395    1       26801   23235169       23465490048000

54396    1       26802   1265161        225268704460800

54397    1       26803   -150769        341316218880

54398    1       26804   -187279        294700032000

54399    1       26805   910524899      844757641728000

54400    1       26806   62102869       187723920384000

54401    1       26807   9551407        45053740892160

54402    1       26808   -371540137     70396470144000

54403    1       26809   84730073       225268704460800

54404    1       26810   -325707379     563171761152000

54405    1       26811   44715871       9386196019200

54406    1       26812   206336881      70396470144000

54407    1       26813   30772849       18772392038400

54408    1       26814   926278993      281585880576000

54409    1       26815   193548781      112634352230400

54410    1       26816   -5277887       18772392038400

54411    1       26817   -2323837       4693098009600

54412    1       26818   1171183127     3379030566912000

54413    1       26819   2062759        2933186256000

54414    1       26820   -8118683       33127750656000

54415    1       26821   802499         1149330124800

54416    1       26822   -1505176591    47306427936768000

54417    1       26823   30166601       19876650393600

54418    1       26824   6329371        9215537909760

54419    1       26825   -11532329      422378820864000

54420    1       26826   20849039       80453108736000

54421    1       26827   -621800801     337903056691200

54422    1       26828   20660177       147832587302400

54423    1       26829   -52099741      40226554368000

54424    1       26830   -217652111     675806113382400

54425    1       26831   -123740563     337903056691200

54426    1       26832   -801217        4399779384000

54427    1       26833   213347         283555012608000

54428    1       26834   -140907643     37544784076800

54429    1       26835   -313733053     84475764172800

54430    1       26836   -3292202597    5913303492096000

54431    1       26837   259067         441703342080

54432    1       26838   -303198839     281585880576000

54433    1       26839   -1934233517    2534272925184000

54434    1       26840   -129612629     270322445352960

54435    1       26841   -278209177     337903056691200

54436    1       26842   629213         180503769600

54437    1       26843   38065903       1055947052160000

54438    1       26844   -34397213      21118941043200

54439    1       26845   2908369        5631717611520

54440    1       26846   -4596667       71676405964800

54441    1       26847   75717743       28158588057600

54442    1       26848   336867347      281585880576000

54443    1       26849   -430295227     5913303492096000

54444    1       26850   978106673      1013709170073600

54445    1       26851   -1326247       35676039168000

54446    1       26852   226162337      563171761152000

54447    1       26853   1712127167     3379030566912000

54448    1       26854   2055539        2559871641600

54449    1       26855   -80720699      8063595671040000

54450    1       26856   70272791       37544784076800

54451    1       26857   24271613       13408851456000

54452    1       26858   19497307       42237882086400

54453    1       26859   6803617        3312775065600

54454    1       26860   -17495281      125149280256000

54455    1       26861   4888729        11263435223040

54456    1       26862   979464593      5068545850368000

54457    1       26863   734490191      3942202328064000

54458    1       26864   -28417409      37544784076800

54459    1       26865   3291390677     47306427936768000

54460    1       26866   -906637        804531087360

54461    1       26867   25605059       56317176115200

54462    1       26868   -3461063       15643660032000

54463    1       26869   -5195371       25598716416000

54464    1       26870   -2531          100387123200

54465    1       26871   12033139       37544784076800

54466    1       26872   112279         391091500800

54467    1       26873   -124909        1819477997568000

54468    1       26874   14844787       1083022617600

54469    1       26875   1106380687     281585880576000

54470    1       26876   137874281      14079294028800

54471    1       26877   702229261      70396470144000

54472    1       26878   588376081      112634352230400

54473    1       26879   494439991      2534272925184000

54474    1       26880   -624383        15643660032000

54475    1       26881   -474431203     281585880576000

54476    1       26882   6291007        670442572800

54477    1       26883   3022301        1919903731200

54478    1       26884   500736739      84475764172800

54479    1       26885   401374901      422378820864000

54480    1       26886   36487433       105594705216000

54481    1       26887   258499667      84475764172800

54482    1       26888   19769          22183761600

54483    1       26889   258641387      241359326208000

54484    1       26890   8720527        19199037312000

54485    1       26891   -187596559     28158588057600

54486    1       26892   -8796341       2607276672000

54487    1       26893   43367053       80453108736000

54488    1       26894   971899         1959085440000

54489    1       26895   684941         7039647014400

54490    1       26896   -827989        312873200640

54491    1       26897   38605631       10830226176000

54492    1       26898   -56109533      28158588057600

54493    1       26899   16097          1689515283456000

54494    1       26900   -61532923      28158588057600

54495    1       26901   11792353       7508956815360

54496    1       26902   -59326807      281585880576000

54497    1       26903   67372469       42237882086400

54498    1       26904   78274901       2252687044608000

54499    1       26905   -2087237       2346549004800

54500    1       26906   -91646129      140792940288000

54501    1       26907   -13642117      15643660032000

54502    1       26908   153534257      4054836680294400

54503    1       26909   -15802411      1407929402880

54504    1       26910   -30013         5525625600

54505    1       26911   -869320481     985550582016000

54506    1       26912   34417373       28158588057600

54507    1       26913   1605739        70888753152000

54508    1       26914   -7740167       48271865241600

54509    1       26915   -268080661     362038989312000

54510    1       26916   28214227       3379030566912000

54511    1       26917   -333479023     56317176115200

54512    1       26918   -104556481     482718652416000

54513    1       26919   -22174487      49691625984000

54514    1       26920   -24835009      90107481784320

54515    1       26921   -1332043       1877239203840

54516    1       26922   28370579       18772392038400

54517    1       26923   2798227        1559552569344000

54518    1       26924   -14970539      1390547558400

54519    1       26925   -314619229     28158588057600

54520    1       26926   -1356208577    985550582016000

54521    1       26927   58949          3413162188800

54522    1       26928   -34842187      11732745024000

54523    1       26929   -816989267     422378820864000

54524    1       26930   -156840451     112634352230400

54525    1       26931   -35370679      16563875328000

54526    1       26932   8181617        1759911753600

54527    1       26933   88735859       1206796631040000

54528    1       26934   -54942649      9386196019200

54529    1       26935   9159959        18772392038400

54530    1       26936   -270596899     1689515283456000

54531    1       26937   23208637       14079294028800

54532    1       26938   32332969       13408851456000

54533    1       26939   -119035601     675806113382400

54534    1       26940   5454863        2815858805760

54535    1       26941   -25806713      289631191449600

54536    1       26942   10839811       14079294028800

54537    1       26943   28663079       25598716416000

54538    1       26944   467407         568860364800

54539    1       26945   -109919591     4607768954880000

54540    1       26946   184019371      56317176115200

54541    1       26947   1579763        401119488000

54542    1       26948   12393613       28158588057600

54543    1       26949   3714691        853290547200

54544    1       26950   -9108017       21660452352000

54545    1       26951   -15567521      28158588057600

54546    1       26952   84788593       211189410432000

54547    1       26953   137459689      328516860672000

54548    1       26954   -47548301      22526870446080

54549    1       26955   157081537      985550582016000

54550    1       26956   -38596829      10559470521600

54551    1       26957   49304719       56317176115200

54552    1       26958   -55757137      93861960192000

54553    1       26959   -19672403      40226554368000

54554    1       26960   -43338143      84475764172800

54555    1       26961   19264703       33790305669120

54556    1       26962   -11938727      140792940288000

54557    1       26963   -124909        20469127472640000

54558    1       26964   133374317      70396470144000

54559    1       26965   382720237      168951528345600

54560    1       26966   443654539      140792940288000

54561    1       26967   66324851       4693098009600

54562    1       26968   524768779      460776895488000

54563    1       26969   221277061      56317176115200

54564    1       26970   -16725623      337903056691200

54565    1       26971   20349599       4022655436800

54566    1       26972   301917037      28158588057600

54567    1       26973   3106460369     422378820864000

54568    1       26974   2232622433     253427292518400

54569    1       26975   1909           105636960

54570    1       26976   2816741        361007539200

54571    1       26977   245947579      985550582016000

54572    1       26978   1111199        3249067852800

54573    1       26979   91008149       38988814233600

54574    1       26980   -30306221      76796149248000

54575    1       26981   -139061501     230388447744000

54576    1       26982   36596591       21118941043200

54577    1       26983   50983921       28158588057600

54578    1       26984   1673081        426645273600

54579    1       26985   1807291049     112634352230400

54580    1       26986   60213905       3379030566912

54581    1       26987   95719411       61596911376000

54582    1       26988   83345221       22526870446080

54583    1       26989   144829         63382176000

54584    1       26990   92324051       35198235072000

54585    1       26991   26729501       893923430400

54586    1       26992   315267167      40226554368000

54587    1       26993   681253         121898649600

54588    1       26994   136661183      24135932620800

54589    1       26995   19729433       1723995187200

54590    1       26996   20528477       12996271411200

54591    1       26997   7585309        469309800960

54592    1       26998   2816741        240671692800

54593    1       26999   -369951991     281585880576000

54594    1       27000   11192219       1173274502400

54595    1       27001   405340627      16127191342080000

54596    1       27002   -849689        7508956815360

54597    1       27003   -1355028859    422378820864000

54598    1       27004   24802517       19494407116800

54599    1       27005   -72457097      23038844774400

54600    1       27006   87911519       140792940288000

54601    1       27007   296741153      56317176115200

54602    1       27008   -524071        1689515283456

54603    1       27009   -65153579      164258430336000

54604    1       27010   1079985353     337903056691200

54605    1       27011   -74863         473253580800

54606    1       27012   196379753      28158588057600

54607    1       27013   -21339049      72407797862400

54608    1       27014   773935577      844757641728000

54609    1       27015   22873729       38988814233600

54610    1       27016   2992853        1609062174720

54611    1       27017   -42722191      337903056691200

54612    1       27018   7373669        3199839552000

54613    1       27019   1193619617     84475764172800

54614    1       27020   68075737       23465490048000

54615    1       27021   43541873       3312775065600

54616    1       27022   137442839      17599117536000

54617    1       27023   39539719       9386196019200

54618    1       27024   763616939      5913303492096000

54619    1       27025   19945423       35198235072000

54620    1       27026   -754567        914239872000

54621    1       27027   850108793      84475764172800

54622    1       27028   14785307       3016991577600

54623    1       27029   91948531       394220232806400

54624    1       27030   62380099       21118941043200

54625    1       27031   1587557        5054105548800

54626    1       27032   46033619       2085821337600

54627    1       27033   1017674369     84475764172800

54628    1       27034   328534699      18772392038400

54629    1       27035   40681807       35198235072000

54630    1       27036   681253         121898649600

54631    1       27037   71972059       37544784076800

54632    1       27038   -360608671     281585880576000

54633    1       27039   246225799      703964701440000

54634    1       27040   81451943       6033983155200

54635    1       27041   26022281       21118941043200

54636    1       27042   287151089      84475764172800

54637    1       27043   -5536123       12996271411200

54638    1       27044   102015383      35198235072000

54639    1       27045   3946759        2888060313600

54640    1       27046   1215913        1564366003200

54641    1       27047   510032051      28158588057600

54642    1       27048   374974309      84475764172800

54643    1       27049   54913511       14079294028800

54644    1       27050   136661183      24135932620800

54645    1       27051   4277209        2559871641600

54646    1       27052   1907819        23465490048000

54647    1       27053   853918433      253427292518400

54648    1       27054   40097641       7039647014400

54649    1       27055   60102877       12671364625920

54650    1       27056   396637         5028319296000

54651    1       27057   -44529031      105594705216000

54652    1       27058   428829833      126713646259200

54653    1       27059   570836729      253427292518400

54654    1       27060   46227119       7039647014400

54655    1       27061   -284615263     84475764172800

54656    1       27062   -2451289       2303884477440

54657    1       27063   -24806489      49277529100800

54658    1       27064   42851761       5119743283200

54659    1       27065   32558251       15359229849600

54660    1       27066   53946773       32490678528000

54661    1       27067   9408163        4022655436800

54662    1       27068   336229         292416106752000

54663    1       27069   -108755897     20478973132800

54664    1       27070   -125023909     24135932620800

54665    1       27071   -403368827     492775291008000

54666    1       27072   21006919       20478973132800

54667    1       27073   -69721         46010764800

54668    1       27074   -236650517     211189410432000

54669    1       27075   -14003683      21118941043200

54670    1       27076   -169963193     140792940288000

54671    1       27077   862711         148987238400

54672    1       27078   8404129        131993381520000

54673    1       27079   -10319993      4827186524160

54674    1       27080   291189749      337903056691200

54675    1       27081   -265405583     2956651746048000

54676    1       27082   156547         32818867200

54677    1       27083   1016172077     563171761152000

54678    1       27084   -766637        7246695456000

54679    1       27085   64491121       42237882086400

54680    1       27086   -322051579     5913303492096000

54681    1       27087   42556483       70396470144000

54682    1       27088   39166199       52797352608000

54683    1       27089   504619877      337903056691200

54684    1       27090   -118423841     8063595671040000

54685    1       27091   10976873       3754478407680

54686    1       27092   131576509      49691625984000

54687    1       27093   374800157      506854585036800

54688    1       27094   10787491       3544437657600

54689    1       27095   -29526311      140792940288000

54690    1       27096   28106501       28158588057600

54691    1       27097   28810381       105594705216000

54692    1       27098   4836463        18250936704000

54693    1       27099   -681399283     675806113382400

54694    1       27100   97427159       985550582016000

54695    1       27101   -12182213      9386196019200

54696    1       27102   28981373       40548366802944

54697    1       27103   -448826491     1689515283456000

54698    1       27104   -1366245883    5068545850368000

54699    1       27105   15833          281585880576

54700    1       27106   911609         1987665039360

54701    1       27107   2092957        3610075392000

54702    1       27108   187173109      225268704460800

54703    1       27109   1085509        229866024960

54704    1       27110   57239893       35198235072000

54705    1       27111   4369243        590739609600

54706    1       27112   21272011       3519823507200

54707    1       27113   582414499      657033721344000

54708    1       27114   5069759        37544784076800

54709    1       27115   7795141        51532056576000

54710    1       27116   149042269      84475764172800

54711    1       27117   -4617973       140792940288000

54712    1       27118   869111         377123947200

54713    1       27119   32014679       12799358208000

54714    1       27120   147721667      295665174604800

54715    1       27121   260060257      93861960192000

54716    1       27122   16043141       25598716416000

54717    1       27123   468184447      1407929402880000

54718    1       27124   1767547        223480857600

54719    1       27125   180292631      42237882086400

54720    1       27126   1594963        782183001600

54721    1       27127   140818459      4607768954880000

54722    1       27128   -364589        861997593600

54723    1       27129   104610529      187723920384000

54724    1       27130   -422869861     844757641728000

54725    1       27131   -208776221     394220232806400

54726    1       27132   155642519      56317176115200

54727    1       27133   3550147        1013709170073600

54728    1       27134   -33040481      84475764172800

54729    1       27135   -296467        129962714112000

54730    1       27136   -80869661      591330349209600

54731    1       27137   -254602921     2628134885376000

54732    1       27138   23931293       42237882086400

54733    1       27139   904721         920215296000

54734    1       27140   -18059         292556759040

54735    1       27141   -134850377     84475764172800

54736    1       27142   -24445451      56317176115200

54737    1       27143   -109470199     337903056691200

54738    1       27144   -8154961       8664180940800

54739    1       27145   -31395577      19876650393600

54740    1       27146   -196695119     211189410432000

54741    1       27147   -170856901     42237882086400

54742    1       27148   -717408413     168951528345600

54743    1       27149   -452161147     337903056691200

54744    1       27150   -33980809      84475764172800

54745    1       27151   -203237599     112634352230400

54746    1       27152   -487815841     506854585036800

54747    1       27153   -449194703     844757641728000

54748    1       27154   -252559057     112634352230400

54749    1       27155   -20134379      253427292518400

54750    1       27156   21620699       60339831552000

54751    1       27157   52745569       184310758195200

54752    1       27158   -55976363      563171761152000

54753    1       27159   -44780803      430058435788800

54754    1       27160   -33980809      168951528345600

54755    1       27161   -89            1075576320

54756    1       27162   10163117       67580611338240

54757    1       27163   -1542773       4022655436800

54758    1       27164   -370829        1462783795200

54759    1       27165   -11722181      2639867630400

54760    1       27166   -43727239      21118941043200

54761    1       27167   -418695313     168951528345600

54762    1       27168   -755020699     3379030566912000

54763    1       27169   -8841919       14079294028800

54764    1       27170   -29358463      15359229849600

54765    1       27171   -513285293     126713646259200

54766    1       27172   -35930891      16895152834560

54767    1       27173   -112514609     168951528345600

54768    1       27174   -458537        2262743683200

54769    1       27175   -382141717     253427292518400

54770    1       27176   -2699215       13516122267648

54771    1       27177   -146270777     42237882086400

54772    1       27178   -228531319     168951528345600

54773    1       27179   -46782467      540644890705920

54774    1       27180   -159640951     84475764172800

54775    1       27181   -7253293       16090621747200

54776    1       27182   -4689187       21118941043200

54777    1       27183   -171578999     168951528345600

54778    1       27184   -13032821      15359229849600

54779    1       27185   -22006577      40548366802944

54780    1       27186   -566597609     1013709170073600

54781    1       27187   -26753         141421480200

54782    1       27188   -72626357      33790305669120

54783    1       27189   -226787273     281585880576000

54784    1       27190   3992669        84475764172800

54785    1       27191   94309          1228738387968

54786    1       27192   -2255503       3071845969920

54787    1       27193   -502645193     120679663104000

54788    1       27194   -1589733941    422378820864000

54789    1       27195   -90777371      21660452352000

54790    1       27196   -235036013     17239951872000

54791    1       27197   -150332477     125149280256000

54792    1       27198   -994196837     281585880576000

54793    1       27199   686929         2070484416000

54794    1       27200   -3586726811    844757641728000

54795    1       27201   -4278873821    844757641728000

54796    1       27202   -6440601737    1689515283456000

54797    1       27203   -4554344369    1013709170073600

54798    1       27204   -796734643     93861960192000

54799    1       27205   -659928413     211189410432000

54800    1       27206   -9538378459    70959641905152000

54801    1       27207   470907527      844757641728000

54802    1       27208   -35534381      31191051386880

54803    1       27209   83816321       307184596992000

54804    1       27210   76839551       225268704460800

54805    1       27211   -15698623      25598716416000

54806    1       27212   -60040151      70396470144000

54807    1       27213   -169389193     105594705216000

54808    1       27214   -333205079     122873838796800

54809    1       27215   -3017323117    1013709170073600

54810    1       27216   -4918610131    17739910476288000

54811    1       27217   -41546773      79506601574400

54812    1       27218   -438537493     1086116967936000

54813    1       27219   -9054613       5866372512000

54814    1       27220   99015691       202741834014720

54815    1       27221   52666973       230388447744000

54816    1       27222   -2017397       3071845969920

54817    1       27223   -211838489     460776895488000

54818    1       27224   1689498731     5068545850368000

54819    1       27225   -1914567847    422378820864000

54820    1       27226   -20263553      15017913630720

54821    1       27227   -3410207       5907396096000

54822    1       27228   -10900559      633568231296000

54823    1       27229   -2479921313    5068545850368000

54824    1       27230   43067203       316784115648000

54825    1       27231   11811643       844757641728000

54826    1       27232   -145159913     155955256934400

54827    1       27233   1760267837     5068545850368000

54828    1       27234   154756057      633568231296000

54829    1       27235   -1032557       4693098009600

54830    1       27236   67798733       48736017792000

54831    1       27237   -36924379      93861960192000

54832    1       27238   240156821      422378820864000

54833    1       27239   -209080177     112634352230400

54834    1       27240   -59051143      289631191449600

54835    1       27241   -2165122639    844757641728000

54836    1       27242   3099429119     8447576417280000

54837    1       27243   13338487       206879422464000

54838    1       27244   -80456533      316784115648000

54839    1       27245   188653523      1689515283456000

54840    1       27246   1933818779     2534272925184000

54841    1       27247   -659928413     422378820864000

54842    1       27248   3597623681     5068545850368000

54843    1       27249   318933361      1126343522304000

54844    1       27250   -1232656889    844757641728000

54845    1       27251   2263169723     20274183401472000

54846    1       27252   101219891      1689515283456000

54847    1       27253   689369         1564366003200

54848    1       27254   744806791      281585880576000

54849    1       27255   4491330967     1689515283456000

54850    1       27256   2756892379     2815858805760000

54851    1       27257   1730017        64981357056000

54852    1       27258   6531390893     5068545850368000

54853    1       27259   33626711       49691625984000

54854    1       27260   -12495971      211189410432000

54855    1       27261   1067607529     844757641728000

54856    1       27262   -303019        6952737792000

54857    1       27263   -2612299       2815858805760

54858    1       27264   -674213801     2534272925184000

54859    1       27265   -292090573     1689515283456000

54860    1       27266   5578461467     70959641905152000

54861    1       27267   1730017        129962714112000

54862    1       27268   82039427       2534272925184000

54863    1       27269   -1034022419    8447576417280000

54864    1       27270   32914397       149074877952000

54865    1       27271   -18310169      4031797835520000

54866    1       27272   256768207      1689515283456000

54867    1       27273   205062607      337903056691200

54868    1       27274   -18503371      112634352230400

54869    1       27275   36794839       59629951180800

54870    1       27276   -1082959351    10137091700736000

54871    1       27277   -3348187       4469617152000

54872    1       27278   886580561      15205637551104000

54873    1       27279   195821789      2729216996352000

54874    1       27280   -715826063     1351612226764800

54875    1       27281   574248959      20274183401472000

54876    1       27282   -932204437     844757641728000

54877    1       27283   163721521      2027418340147200

54878    1       27284   -98665223      675806113382400

54879    1       27285   -2665961       27032244535296

54880    1       27286   -1165259       4140968832000

54881    1       27287   55695169       1689515283456000

54882    1       27288   -6461789       20113277184000

54883    1       27289   158991857      84475764172800

54884    1       27290   685378693      422378820864000

54885    1       27291   96588347       253427292518400

54886    1       27292   193612547      112634352230400

54887    1       27293   76135019       84475764172800

54888    1       27294   329349659      1689515283456000

54889    1       27295   6387289        21118941043200

54890    1       27296   82526783       1382330686464000

54891    1       27297   37511921       422378820864000

54892    1       27298   2092813        276466137292800

54893    1       27299   20620153       84475764172800

54894    1       27300   -17626267      316784115648000

54895    1       27301   13325461       2484581299200

54896    1       27302   -29270473      37544784076800

54897    1       27303   764719         134088514560

54898    1       27304   -18842753      12067966310400

54899    1       27305   -948798751     1689515283456000

54900    1       27306   539137         767961492480

54901    1       27307   336569         265230028800

54902    1       27308   355390883      168951528345600

54903    1       27309   23625281       37544784076800

54904    1       27310   -90875443      168951528345600

54905    1       27311   -743456821     1013709170073600

54906    1       27312   -67819859      168951528345600

54907    1       27313   -33100517      150179136307200

54908    1       27314   121807171      337903056691200

54909    1       27315   -1692223       15753056256000

54910    1       27316   561689         1023948656640

54911    1       27317   -24937349      84475764172800

54912    1       27318   -3071527       9938325196800

54913    1       27319   -125349173     675806113382400

54914    1       27320   -74251781      84475764172800

54915    1       27321   -4401403       3839807462400

54916    1       27322   -630659        1365264875520

54917    1       27323   -49951337      16895152834560

54918    1       27324   -78133919      56317176115200

54919    1       27325   -20733821      33127750656000

54920    1       27326   -1279739       265230028800

54921    1       27327   -26132257      5198508564480

54922    1       27328   -1379198693    844757641728000

54923    1       27329   -46413407      21118941043200

54924    1       27330   -29653213      25342729251840

54925    1       27331   -1916329       736172236800

54926    1       27332   -60593317      1013709170073600

54927    1       27333   -301904467     2365321396838400

54928    1       27334   -33823579      337903056691200

54929    1       27335   -178420259     76796149248000

54930    1       27336   -4381523       1160381376000

54931    1       27337   -143535781     135161222676480

54932    1       27338   -1991073361    675806113382400

54933    1       27339   -6653947       4171642675200

54934    1       27340   -327033503     76796149248000

54935    1       27341   -2837171647    17739910476288000

54936    1       27342   -26644363      122873838796800

54937    1       27343   -16476191      45053740892160

54938    1       27344   -16730599      9010748178432

54939    1       27345   -169996103     168951528345600

54940    1       27346   -1480633543    5068545850368000

54941    1       27347   -79241137      75089568153600

54942    1       27348   -527136331     506854585036800

54943    1       27349   -971252767     2534272925184000

54944    1       27350   -827809399     4054836680294400

54945    1       27351   -1343040073    1351612226764800

54946    1       27352   -135873263     422378820864000

54947    1       27353   116479613      112634352230400

54948    1       27354   -8421691       16090621747200

54949    1       27355   -57088253      4054836680294400

54950    1       27356   468021791      5068545850368000

54951    1       27357   -1292243       76796149248000

54952    1       27358   -19228337      1351612226764800

54953    1       27359   -6780797       5028319296000

54954    1       27360   96011963       1351612226764800

54955    1       27361   -542278777     11826606984192000

54956    1       27362   662671         397533007872

54957    1       27363   -11617147      77977628467200

54958    1       27364   385974473      1689515283456000

54959    1       27365   802455377      5068545850368000

54960    1       27366   135265817      337903056691200

54961    1       27367   -51968051      675806113382400

54962    1       27368   33584927       76796149248000

54963    1       27369   -242013841     35479820952576000

54964    1       27370   -5168447       298149755904000

54965    1       27371   493980857      10137091700736000

54966    1       27372   -32423119      75089568153600

54967    1       27373   5910059        168951528345600

54968    1       27374   3200647        24135932620800

54969    1       27375   971797         24135932620800

54970    1       27376   369301         16090621747200

54971    1       27377   4241767        126713646259200

54972    1       27378   26621009       506854585036800

54973    1       27379   146509879      657033721344000

54974    1       27380   871640659      2956651746048000

54975    1       27381   45450149       60339831552000

54976    1       27382   216797699      563171761152000

54977    1       27383   177004481      5913303492096000

54978    1       27384   102261671      767961492480000

54979    1       27385   75353          4517420544000

54980    1       27386   372656729      844757641728000

54981    1       27387   269453617      2534272925184000

54982    1       27388   487463429      3547982095257600

54983    1       27389   32298887       158392057824000

54984    1       27390   14306021       316784115648000

54985    1       27391   18926617       1075146089472000

54986    1       27392   3458033        33790305669120

54987    1       27393   -8951143       1689515283456000

54988    1       27394   355457         168951528345600

54989    1       27395   -89981257      985550582016000

54990    1       27396   -85726273      2534272925184000

54991    1       27397   -9754579       909738998784000

54992    1       27398   48901327       70396470144000

54993    1       27399   2618519879     5068545850368000

54994    1       27400   405840649      844757641728000

54995    1       27401   386713721      316784115648000

54996    1       27402   82447481       724077978624000

54997    1       27403   253825823      844757641728000

54998    1       27404   -236702201     5068545850368000

54999    1       27405   3679891        10830226176000

55000    1       27406   377574383      1689515283456000

55001    1       27407   302378287      1689515283456000

55002    1       27408   8470999        40548366802944

55003    1       27409   170333         4693098009600

55004    1       27410   6137011        16456317696000

55005    1       27411   -17135647      633568231296000

55006    1       27412   1908583        19199037312000

55007    1       27413   304459679      2534272925184000

55008    1       27414   -225982711     10137091700736000

55009    1       27415   -3521039       118266069841920

55010    1       27416   -56102909      316784115648000

55011    1       27417   -35281063      422378820864000

55012    1       27418   48043943       1182660698419200

55013    1       27419   -316198097     8447576417280000

55014    1       27420   69919          6962288256000

55015    1       27421   4083643        633568231296000

55016    1       27422   -39386383      844757641728000

55017    1       27423   6167011        119259902361600

55018    1       27424   -48630181      3379030566912000

55019    1       27425   -687649        41375884492800

55020    1       27426   12843287       633568231296000

55021    1       27427   187320493      5068545850368000

55022    1       27428   70957          1126343522304

55023    1       27429   4181141        25029856051200

55024    1       27430   220967627      724077978624000

55025    1       27431   205692089      844757641728000

55026    1       27432   4630123        54064489070592

55027    1       27433   73215511       6082255020441600

55028    1       27434   -270976543     337903056691200

55029    1       27435   -72178499      28158588057600

55030    1       27436   -3152767       5759711193600

55031    1       27437   -55073         170658109440

55032    1       27438   -5394553       9386196019200

55033    1       27439   -15823         65996690760

55034    1       27440   -5564771       8447576417280

55035    1       27441   -364409249     56317176115200

55036    1       27442   -3655117       959951865600

55037    1       27443   -134454517     56317176115200

55038    1       27444   -60760333      14079294028800

55039    1       27445   -1126603199    2534272925184000

55040    1       27446   -159167        167610643200

55041    1       27447   24642281       84475764172800

55042    1       27448   -32701849      33790305669120

55043    1       27449   -76849         20913984000

55044    1       27450   -109302607     42237882086400

55045    1       27451   -53635951      20113277184000

55046    1       27452   -3728653       603398315520

55047    1       27453   -709591873     1267136462592000

55048    1       27454   -18797983      12067966310400

55049    1       27455   33683999       168951528345600

55050    1       27456   -678421        369212256000

55051    1       27457   -24061747      21118941043200

55052    1       27458   -106519363     120679663104000

55053    1       27459   -74890129      72407797862400

55054    1       27460   -2518141       9283051008000

55055    1       27461   -32176603      16895152834560

55056    1       27462   392467         6599669076000

55057    1       27463   -92335853      140792940288000

55058    1       27464   -13867627      21118941043200

55059    1       27465   8969017        92155379097600

55060    1       27466   -4479745951    141919283810304000

55061    1       27467   608011         3249067852800

55062    1       27468   -11838751      46077689548800

55063    1       27469   766033         10830226176000

55064    1       27470   1071617        12996271411200

55065    1       27471   -10370699      84475764172800

55066    1       27472   -4685311       24135932620800

55067    1       27473   -41218511      120679663104000

55068    1       27474   265226147      18772392038400

55069    1       27475   448479169      211189410432000

55070    1       27476   466294849      56317176115200

55071    1       27477   4705199        1676106432000

55072    1       27478   14917781       9938325196800

55073    1       27479   24113611       6436248698880

55074    1       27480   57942743       37544784076800

55075    1       27481   70337317       16895152834560

55076    1       27482   1728761        4505374089216

55077    1       27483   -17676613      1689515283456

55078    1       27484   -932256601     844757641728000

55079    1       27485   -26762569      12067966310400

55080    1       27486   289201483      5913303492096000

55081    1       27487   -59292251      33790305669120

55082    1       27488   -179404807     253427292518400

55083    1       27489   10293947       70396470144000

55084    1       27490   -144686891     422378820864000

55085    1       27491   16017571       4827186524160

55086    1       27492   -1546843       7821830016000

55087    1       27493   42687037       67580611338240

55088    1       27494   10882897       52797352608000

55089    1       27495   1853743        481343385600

55090    1       27496   -4939937       28158588057600

55091    1       27497   95749877       28158588057600

55092    1       27498   -4939937       28158588057600

55093    1       27499   15106249       337903056691200

55094    1       27500   -351265351     844757641728000

55095    1       27501   815123         1319933815200

55096    1       27502   27482551       24135932620800

55097    1       27503   19121759       112634352230400

55098    1       27504   -25388177      168951528345600

55099    1       27505   -3382727       19876650393600

55100    1       27506   -29874847      1013709170073600

55101    1       27507   -158792497     337903056691200

55102    1       27508   -193898533     253427292518400

55103    1       27509   -9640793       48271865241600

55104    1       27510   9503957        7679614924800

55105    1       27511   -50384251      337903056691200

55106    1       27512   -20448299      16895152834560

55107    1       27513   -25146749      16895152834560

55108    1       27514   -126703987     1013709170073600

55109    1       27515   -1557263819    2027418340147200

55110    1       27516   -27858221      14481559572480

55111    1       27517   -106343201     691165343232000

55112    1       27518   -308307247     506854585036800

55113    1       27519   -633180811     2534272925184000

55114    1       27520   -13175807      44722463385600

55115    1       27521   -91321631      304112751022080

55116    1       27522   -621955679     1013709170073600

55117    1       27523   -23013761      253427292518400

55118    1       27524   271121177      506854585036800

55119    1       27525   -5451521       113717374848000

55120    1       27526   7915979        25992542822400

55121    1       27527   5286893        77977628467200

55122    1       27528   277129409      2534272925184000

55123    1       27529   84001          9938325196800

55124    1       27530   -9033533       1075146089472000

55125    1       27531   -246447679     3041127510220800

55126    1       27532   -13353         46351585280

55127    1       27533   2152291        92155379097600

55128    1       27534   -730801        168951528345600

55129    1       27535   -297113        2436800889600

55130    1       27536   101429         101370917007360

55131    1       27537   219991         72407797862400

55132    1       27538   71965          460776895488

55133    1       27539   44545993       1013709170073600

55134    1       27540   -46158241      84475764172800

55135    1       27541   17029877       289631191449600

55136    1       27542   -2212471       5631717611520

55137    1       27543   14215013       64981357056000

55138    1       27544   193337         3312775065600

55139    1       27545   -1096223       33790305669120

55140    1       27546   1619099        37544784076800

55141    1       27547   1347587        18566102016000

55142    1       27548   21559829       506854585036800

55143    1       27549   82391          1407929402880

55144    1       27550   10612591       46077689548800

55145    1       27551   37786363       337903056691200

55146    1       27552   -165129203     5068545850368000

55147    1       27553   154404791      3379030566912000

55148    1       27554   -844853        126713646259200

55149    1       27555   15273421       84475764172800

55150    1       27556   1654781        8664180940800

55151    1       27557   19982537       337903056691200

55152    1       27558   2347361        38988814233600

55153    1       27559   7777723        96543730483200

55154    1       27560   2917723        67580611338240

55155    1       27561   34440517       337903056691200

55156    1       27562   173783         40548366802944

55157    1       27563   690607         34479903744000

55158    1       27564   -309053        13516122267648

55159    1       27565   -12841421      289631191449600

55160    1       27566   -1360193       18772392038400

55161    1       27567   11566039       2534272925184000

55162    1       27568   6219677        1351612226764800

55163    1       27569   -2946443       8109673360588800

55164    1       27570   -26455531      3547982095257600

55165    1       27571   -149759849     7095964190515200

55166    1       27572   -54554033      2534272925184000

55167    1       27573   -1960429       263301083136000

55168    1       27574   1523329        1364608498176000

55169    1       27575   -179224411     3379030566912000

55170    1       27576   -22836889      779776284672000

55171    1       27577   -24323197      1126343522304000

55172    1       27578   -57158399      1689515283456000

55173    1       27579   -1193509       554372202384000

55174    1       27580   33285229       10137091700736000

55175    1       27581   -453923        135764620992000

55176    1       27582   -26590559      3379030566912000

55177    1       27583   36233683       20274183401472000

55178    1       27584   -2121029       259925428224000

55179    1       27585   34111529       241359326208000

55180    1       27586   153485861      603398315520000

55181    1       27587   32155621       324906785280000

55182    1       27588   51216271       3379030566912000

55183    1       27589   36349387       7039647014400

55184    1       27590   -74399         40613348160

55185    1       27591   16299053       3519823507200

55186    1       27592   -83827621      42237882086400

55187    1       27593   -2165323       5279735260800

55188    1       27594   -5926709       7679614924800

55189    1       27595   -128973499     21118941043200

55190    1       27596   -136790111     42237882086400

55191    1       27597   -29433487      30169915776000

55192    1       27598   -349572677     84475764172800

55193    1       27599   -254621657     56317176115200

55194    1       27600   -515610061     422378820864000

55195    1       27601   -9783931       4693098009600

55196    1       27602   -13090057      7679614924800

55197    1       27603   -4349819       4693098009600

55198    1       27604   -437052353     168951528345600

55199    1       27605   -1049424499    2534272925184000

55200    1       27606   73837          1083022617600

55201    1       27607   552743         754247894400

55202    1       27608   63862289       84475764172800

55203    1       27609   -1615139611    17739910476288000

55204    1       27610   -5635969       42237882086400

55205    1       27611   420357401      168951528345600

55206    1       27612   65917          33844456800

55207    1       27613   1419701        621145324800

55208    1       27614   9288077        12996271411200

55209    1       27615   -149142781     168951528345600

55210    1       27616   -1425583       1422150912000

55211    1       27617   273171263      3942202328064000

55212    1       27618   -51637363      126713646259200

55213    1       27619   2207461        3839807462400

55214    1       27620   -1130099       7821830016000

55215    1       27621   -4121861       23465490048000

55216    1       27622   -44891333      168951528345600

55217    1       27623   -969923        1072708116480

55218    1       27624   3508861        3754478407680

55219    1       27625   -6396191       337903056691200

55220    1       27626   -41486147      135161222676480

55221    1       27627   -259001        750895681536

55222    1       27628   81780689       675806113382400

55223    1       27629   12123973       67580611338240

55224    1       27630   -23485141      112634352230400

55225    1       27631   -2479487       41588068515840

55226    1       27632   -68937523      675806113382400

55227    1       27633   -593402911     5068545850368000

55228    1       27634   -193944403     506854585036800

55229    1       27635   -72266027      405483668029440

55230    1       27636   23025689       506854585036800

55231    1       27637   -299381        5746650624000

55232    1       27638   -1121599       29814975590400

55233    1       27639   -88008103      1013709170073600

55234    1       27640   50666849       2027418340147200

55235    1       27641   -2256797       25029856051200

55236    1       27642   -45613483      5913303492096000

55237    1       27643   -3223393       67580611338240

55238    1       27644   19922141       506854585036800

55239    1       27645   2883791        38988814233600

55240    1       27646   6431683        50685458503680

55241    1       27647   32400763       316784115648000

55242    1       27648   7329097        198766503936000

55243    1       27649   46190483       211189410432000

55244    1       27650   63097019       675806113382400

55245    1       27651   763751         62574640128000

55246    1       27652   140630173      563171761152000

55247    1       27653   1300633        9938325196800

55248    1       27654   180740569      1689515283456000

55249    1       27655   1513007        9938325196800

55250    1       27656   474587         32181243494400

55251    1       27657   4555157        126713646259200

55252    1       27658   -220639        28963119144960

55253    1       27659   729013         18566102016000

55254    1       27660   48799          20055974400

55255    1       27661   -9837427       28158588057600

55256    1       27662   -38759389      84475764172800

55257    1       27663   -79121611      42237882086400

55258    1       27664   -79571381      84475764172800

55259    1       27665   -5291249       15359229849600

55260    1       27666   -44977         4223788208640

55261    1       27667   -234356149     168951528345600

55262    1       27668   -20021891      13516122267648

55263    1       27669   -24768941      56317176115200

55264    1       27670   -10611659      56317176115200

55265    1       27671   -16976623      28158588057600

55266    1       27672   -2568047       7919602891200

55267    1       27673   -24879667      30718459699200

55268    1       27674   -46805399      1013709170073600

55269    1       27675   51371581       168951528345600

55270    1       27676   4301489        9938325196800

55271    1       27677   -170419393     5068545850368000

55272    1       27678   -10611659      112634352230400

55273    1       27679   -2554807       67580611338240

55274    1       27680   5773           131993381520

55275    1       27681   12690089       253427292518400

55276    1       27682   -6685087       63356823129600

55277    1       27683   737459         38988814233600

55278    1       27684   -865049        72407797862400

55279    1       27685   22957141       1520563755110400

55280    1       27686   -2669543       79196028912000

55281    1       27687   -237229579     1013709170073600

55282    1       27688   1049663        506854585036800

55283    1       27689   27593243       844757641728000

55284    1       27690   60701          4140968832000

55285    1       27691   -110300321     1013709170073600

55286    1       27692   426383         77977628467200

55287    1       27693   11463493       115194223872000

55288    1       27694   50300633       2027418340147200

55289    1       27695   17888441       844757641728000

55290    1       27696   3685771        112634352230400

55291    1       27697   1049663        1013709170073600

55292    1       27698   4076287        101370917007360

55293    1       27699   -500699        168951528345600

55294    1       27700   9360851        844757641728000

55295    1       27701   -9581983       506854585036800

55296    1       27702   25900543       7602818775552000

55297    1       27703   294881         24135932620800

55298    1       27704   -514589        259925428224000

55299    1       27705   238733         14627837952000

55300    1       27706   -28081         7950660157440

55301    1       27707   -22241         153592298496000

55302    1       27708   -9955289       3379030566912000

55303    1       27709   -9294143       1689515283456000

55304    1       27710   -581093        204789731328000

55305    1       27711   -2943781       2027418340147200

55306    1       27712   7129687        1126343522304000

55307    1       27713   -2395213       2534272925184000

55308    1       27714   8497           23189425459200

55309    1       27715   173819         97472035584000

55310    1       27716   177971         316784115648000

55311    1       27717   1503133        5068545850368000

55312    1       27718   21714247       425928222720000

55313    1       27719   1662103        101370917007360

55314    1       27720   -28808347      56317176115200

55315    1       27721   -2872673       6758061133824

55316    1       27722   -1087943       354940185600

55317    1       27723   -90195493      112634352230400

55318    1       27724   -12124061      18772392038400

55319    1       27725   -6355157       2681770291200

55320    1       27726   -111551        106661318400

55321    1       27727   -11232041      9386196019200

55322    1       27728   -19430773      15359229849600

55323    1       27729   -8978483       81096733605888

55324    1       27730   -27707249      84475764172800

55325    1       27731   10749451       337903056691200

55326    1       27732   -2109067       5279735260800

55327    1       27733   -6746791       12067966310400

55328    1       27734   31080421       12067966310400

55329    1       27735   -73418867      42237882086400

55330    1       27736   3944069        28158588057600

55331    1       27737   -161150767     168951528345600

55332    1       27738   -1010549       921553790976

55333    1       27739   -73418867      84475764172800

55334    1       27740   -483793        335221286400

55335    1       27741   -270619        1559552569344

55336    1       27742   -66883273      181019494656000

55337    1       27743   1257421        11519422387200

55338    1       27744   -757225327     7602818775552000

55339    1       27745   -780569        16895152834560

55340    1       27746   -341261        433209047040

55341    1       27747   314761         481343385600

55342    1       27748   -63102029      168951528345600

55343    1       27749   -63560443      112634352230400

55344    1       27750   -113345339     168951528345600

55345    1       27751   -341261        866418094080

55346    1       27752   -16223881      18772392038400

55347    1       27753   -4525267       19876650393600

55348    1       27754   3241321        21118941043200

55349    1       27755   -645037303     10137091700736000

55350    1       27756   -2692169       10559470521600

55351    1       27757   55697          1012696473600

55352    1       27758   8216291        84475764172800

55353    1       27759   10891927       168951528345600

55354    1       27760   36933343       230388447744000

55355    1       27761   2639317        32181243494400

55356    1       27762   12044749       1689515283456000

55357    1       27763   59489537       2111894104320000

55358    1       27764   18851309       5068545850368000

55359    1       27765   4575919        1919903731200

55360    1       27766   53644499       56317176115200

55361    1       27767   38916629       56317176115200

55362    1       27768   296759699      1478325873024000

55363    1       27769   3533447        6498135705600

55364    1       27770   -132046363     675806113382400

55365    1       27771   11946677       337903056691200

55366    1       27772   -77242313      56317176115200

55367    1       27773   -383380351     506854585036800

55368    1       27774   -3874523       6895980748800

55369    1       27775   -80557313      92155379097600

55370    1       27776   2617207        31678411564800

55371    1       27777   -582729463     6758061133824000

55372    1       27778   -781649        3839807462400

55373    1       27779   2659807        57926238289920

55374    1       27780   -71899319      337903056691200

55375    1       27781   -607099        1299627141120

55376    1       27782   16318661       16895152834560

55377    1       27783   20637899       42237882086400

55378    1       27784   -52526809      56317176115200

55379    1       27785   -298177981     675806113382400

55380    1       27786   2314051        34784138188800

55381    1       27787   -4798163       168951528345600

55382    1       27788   -4219          34381670400

55383    1       27789   1073321681     168951528345600

55384    1       27790   886367633      253427292518400

55385    1       27791   102429263      9386196019200

55386    1       27792   -12089731      28158588057600

55387    1       27793   4931257        15399227844000

55388    1       27794   54913511       28158588057600

55389    1       27795   3354433        5198508564480

55390    1       27796   -4051343       12996271411200

55391    1       27797   12917          7384245120

55392    1       27798   -46140427      153592298496000

55393    1       27799   -2874499       9938325196800

55394    1       27800   -3533779       7313918976000

55395    1       27801   -327638119     844757641728000

55396    1       27802   8515817        422378820864000

55397    1       27803   -412567        70396470144000

55398    1       27804   -262011119     563171761152000

55399    1       27805   -327638119     1689515283456000

55400    1       27806   -528629        10970878464000

55401    1       27807   -1678637       54151130880000

55402    1       27808   -3345487       51719855616000

55403    1       27809   -27473011      4223788208640000

55404    1       27810   82180723       506854585036800

55405    1       27811   -667697        12067966310400

55406    1       27812   -1444829       8447576417280

55407    1       27813   418499261      2534272925184000

55408    1       27814   2232641        20274183401472

55409    1       27815   2656991        16895152834560

55410    1       27816   798547         9386196019200

55411    1       27817   47536673       1013709170073600

55412    1       27818   -2556133       28158588057600

55413    1       27819   5663621        241359326208000

55414    1       27820   39421847       84475764172800

55415    1       27821   959683         5279735260800

55416    1       27822   -6398317       92155379097600

55417    1       27823   -1954153       5279735260800

55418    1       27824   -14765281      84475764172800

55419    1       27825   -77193331      168951528345600

55420    1       27826   -31067521      126713646259200

55421    1       27827   1718243        21118941043200

55422    1       27828   -892559        3128732006400

55423    1       27829   275431         1392457651200

55424    1       27830   -12018893      434446787174400

55425    1       27831   -1560733       23038844774400

55426    1       27832   3390719        253427292518400

55427    1       27833   48913219       337903056691200

55428    1       27834   369059         23038844774400

55429    1       27835   8724649        579262382899200

55430    1       27836   4287167        184310758195200

55431    1       27837   82672151       2027418340147200

55432    1       27838   -19258061      1013709170073600

55433    1       27839   311235971      5068545850368000

55434    1       27840   7879031        405483668029440

55435    1       27841   1              2103349248

55436    1       27842   1374379        225268704460800

55437    1       27843   15620233       2027418340147200

55438    1       27844   1434973        724077978624000

55439    1       27845   -8573          3071845969920

55440    1       27846   -71473         49691625984000

55441    1       27847   -3468181       422378820864000

55442    1       27848   -190049        82751768985600

55443    1       27849   -532813        337903056691200

55444    1       27850   -55384081      1013709170073600

55445    1       27851   544373         18101949465600

55446    1       27852   64449899       1689515283456000

55447    1       27853   94089241       5068545850368000

55448    1       27854   30989293       1013709170073600

55449    1       27855   25563827       506854585036800

55450    1       27856   142213         5363540582400

55451    1       27857   -1108189       24135932620800

55452    1       27858   5604211        675806113382400

55453    1       27859   10111          3898881423360

55454    1       27860   -6887          1012696473600

55455    1       27861   -63253         298149755904000

55456    1       27862   36913          62574640128000

55457    1       27863   373            106661318400

55458    1       27864   -18366371      10137091700736000

55459    1       27865   -57983         138233068646400

55460    1       27866   -11591         23393288540160

55461    1       27867   769927         7240779786240000

55462    1       27868   -116861        2027418340147200

55463    1       27869   257911         5068545850368000

55464    1       27870   -257447        12671364625920000

55465    1       27871   -27156793      12996271411200

55466    1       27872   -1089899       377123947200

55467    1       27873   -80539813      24135932620800

55468    1       27874   -320486011     168951528345600

55469    1       27875   -7929223       7426440806400

55470    1       27876   363583         3071845969920

55471    1       27877   -130246217     307184596992000

55472    1       27878   -18864247      5631717611520

55473    1       27879   -72001         20629002240

55474    1       27880   -20418019      253427292518400

55475    1       27881   -182270899     506854585036800

55476    1       27882   -372730531     1013709170073600

55477    1       27883   -70498223      84475764172800

55478    1       27884   -70938157      724077978624000

55479    1       27885   -18304541      12067966310400

55480    1       27886   -68489467      33790305669120

55481    1       27887   -18772499      16895152834560

55482    1       27888   11467679       12996271411200

55483    1       27889   -5682773       19308746096640

55484    1       27890   -507733        2599254282240

55485    1       27891   81451943       12067966310400

55486    1       27892   -314506267     84475764172800

55487    1       27893   26022281       42237882086400

55488    1       27894   287151089      168951528345600

55489    1       27895   -5536123       25992542822400

55490    1       27896   -22796803      9386196019200

55491    1       27897   -13866011      4022655436800

55492    1       27898   -161983        779776284672

55493    1       27899   -18568423      38988814233600

55494    1       27900   -20939579      28158588057600

55495    1       27901   -52755853      362038989312000

55496    1       27902   -90355801      844757641728000

55497    1       27903   47651899       563171761152000

55498    1       27904   43325033       281585880576000

55499    1       27905   25189217       1267136462592000

55500    1       27906   3296417        99383251968000

55501    1       27907   325533529      563171761152000

55502    1       27908   296843837      1689515283456000

55503    1       27909   -34437541      64981357056000

55504    1       27910   -122938867     90509747328000

55505    1       27911   -53259709      76796149248000

55506    1       27912   -279522097     5068545850368000

55507    1       27913   -15831         65840320000

55508    1       27914   -36426259      1267136462592000

55509    1       27915   78601          139054755840

55510    1       27916   -2267          288806031360

55511    1       27917   -1495259       6257464012800

55512    1       27918   -18321323      168951528345600

55513    1       27919   -61806907      1126343522304000

55514    1       27920   3729347        168951528345600

55515    1       27921   -421335829     281585880576000

55516    1       27922   -54749         549972423000

55517    1       27923   157227857      4223788208640000

55518    1       27924   -301499        2133226368000

55519    1       27925   553090697      126713646259200

55520    1       27926   66910777       211189410432000

55521    1       27927   330974873      253427292518400

55522    1       27928   44167049       506854585036800

55523    1       27929   -110224423     187723920384000

55524    1       27930   -16619917      253427292518400

55525    1       27931   -812769871     1689515283456000

55526    1       27932   -87785063      633568231296000

55527    1       27933   -29863733      422378820864000

55528    1       27934   -5143811       149074877952000

55529    1       27935   -91729369      724077978624000

55530    1       27936   16912789       281585880576000

55531    1       27937   77302613       844757641728000

55532    1       27938   92668319       5068545850368000

55533    1       27939   40146283       1689515283456000

55534    1       27940   19065223       63356823129600

55535    1       27941   4547029        36203898931200

55536    1       27942   -1346231       126713646259200

55537    1       27943   1277069        7679614924800

55538    1       27944   12639593       253427292518400

55539    1       27945   6692831        337903056691200

55540    1       27946   9042193        67580611338240

55541    1       27947   2130823        42237882086400

55542    1       27948   1115923        13251100262400

55543    1       27949   25199693       1013709170073600

55544    1       27950   117851         10011942420480

55545    1       27951   -25969577      8447576417280000

55546    1       27952   -64373         27032244535296

55547    1       27953   1122931        3519823507200

55548    1       27954   -365203        828193766400

55549    1       27955   -172537        430998796800

55550    1       27956   -16008007      36203898931200

55551    1       27957   -20477761      144815595724800

55552    1       27958   -401053        10559470521600

55553    1       27959   -15967799      298149755904000

55554    1       27960   58973609       1689515283456000

55555    1       27961   110644997      10137091700736000

55556    1       27962   966839         160906217472000

55557    1       27963   32538991       56317176115200

55558    1       27964   103771         4827186524160

55559    1       27965   -18839671      506854585036800

55560    1       27966   -365401        30718459699200

55561    1       27967   897647         4827186524160

55562    1       27968   -134651287     10137091700736000

55563    1       27969   -5927329       12067966310400

55564    1       27970   -1577173       2599254282240

55565    1       27971   -652007        1919903731200

55566    1       27972   -18441439      225268704460800

55567    1       27973   -1748141       24135932620800

55568    1       27974   40249117       563171761152000

55569    1       27975   58540621       1689515283456000

55570    1       27976   16722397       844757641728000

55571    1       27977   171047         11732745024000

55572    1       27978   101852077      3379030566912000

55573    1       27979   7908371        844757641728000

55574    1       27980   -602251        32490678528000

55575    1       27981   -3999997       1689515283456000

55576    1       27982   -176557        62574640128000

55577    1       27983   -6259327       253427292518400

55578    1       27984   721037         337903056691200

55579    1       27985   1088891        84475764172800

55580    1       27986   194171         51985085644800

55581    1       27987   -1083527       150179136307200

55582    1       27988   -2165843       506854585036800

55583    1       27989   -3672673       2027418340147200

55584    1       27990   51437          487360177920000

55585    1       27991   -20081         10559470521600

55586    1       27992   -870413        1126343522304000

55587    1       27993   201029         633568231296000

55588    1       27994   60768647       13516122267648000

55589    1       27995   -16663651      105594705216000

55590    1       27996   -16380083      15643660032000

55591    1       27997   -249789973     211189410432000

55592    1       27998   -7019543       34479903744000

55593    1       27999   -8863717       25598716416000

55594    1       28000   -942443        251415964800

55595    1       28001   41893          219988969200

55596    1       28002   -24241709      37544784076800

55597    1       28003   -16689947      11263435223040

55598    1       28004   -20535379      39753300787200

55599    1       28005   -143548039     42237882086400

55600    1       28006   65             2852405248

55601    1       28007   -15655979      10239486566400

55602    1       28008   -90960109      150179136307200

55603    1       28009   -714163943     422378820864000

55604    1       28010   -138852887     126713646259200

55605    1       28011   -678803239     844757641728000

55606    1       28012   6742889        703964701440000

55607    1       28013   -647880847     1267136462592000

55608    1       28014   2956477        4223788208640

55609    1       28015   -308639        764486553600

55610    1       28016   -64719617      84475764172800

55611    1       28017   -5316299       56317176115200

55612    1       28018   -24087619      135161222676480

55613    1       28019   183130469      84475764172800

55614    1       28020   75116213       70396470144000

55615    1       28021   -319577        150849578880

55616    1       28022   -38562421      36203898931200

55617    1       28023   -295629079     337903056691200

55618    1       28024   -347013343     506854585036800

55619    1       28025   7882627        50685458503680

55620    1       28026   372067         5569830604800

55621    1       28027   174994163      633568231296000

55622    1       28028   93055867       1267136462592000

55623    1       28029   1433           21275136000

55624    1       28030   -13682531      12671364625920

55625    1       28031   -167077627     380140938777600

55626    1       28032   -203500639     506854585036800

55627    1       28033   -276346663     760281877555200

55628    1       28034   -308121487     3041127510220800

55629    1       28035   -198889703     422378820864000

55630    1       28036   -231773939     211189410432000

55631    1       28037   -26749493      99383251968000

55632    1       28038   -213199433     844757641728000

55633    1       28039   801323         9283051008000

55634    1       28040   6208973        375447840768000

55635    1       28041   4927969        362038989312000

55636    1       28042   -57697         34648262649000

55637    1       28043   339635953      337903056691200

55638    1       28044   85637          266653296000

55639    1       28045   -7614781       6498135705600

55640    1       28046   -742333        962686771200

55641    1       28047   -7051399       18021496356864

55642    1       28048   825109         2346549004800

55643    1       28049   -22047947      101370917007360

55644    1       28050   -212879        48271865241600

55645    1       28051   -6129971       103970171289600

55646    1       28052   14642351       5068545850368000

55647    1       28053   5041           556983060480

55648    1       28054   -5158651       4399779384000

55649    1       28055   -9872003       563171761152000

55650    1       28056   18480571       234654900480000

55651    1       28057   97526237       140792940288000

55652    1       28058   -2460737       4140968832000

55653    1       28059   -170956601     563171761152000

55654    1       28060   150209         211189410432000

55655    1       28061   743541289      2027418340147200

55656    1       28062   91199          526602166272

55657    1       28063   -48454181      8109673360588800

55658    1       28064   163229987      2027418340147200

55659    1       28065   -19569733      46930980096000

55660    1       28066   -216029719     1689515283456000

55661    1       28067   -1855489       25598716416000

55662    1       28068   -126154811     422378820864000

55663    1       28069   -19160023      112634352230400

55664    1       28070   -558743        124229064960000

55665    1       28071   23680781       12996271411200

55666    1       28072   37062341       70396470144000

55667    1       28073   3875929        14907487795200

55668    1       28074   451119377      337903056691200

55669    1       28075   19722623       24135932620800

55670    1       28076   17348809       70396470144000

55671    1       28077   211684673      506854585036800

55672    1       28078   410988173      112634352230400

55673    1       28079   1571249597     1689515283456000

55674    1       28080   64633          88410009600

55675    1       28081   -2537014471    17739910476288000

55676    1       28082   -42351263      369581468256000

55677    1       28083   -34973         451742054400

55678    1       28084   -10172837      2274347496960000

55679    1       28085   -59493233      1478325873024000

55680    1       28086   588011321      844757641728000

55681    1       28087   5007931        20113277184000

55682    1       28088   17646001       99383251968000

55683    1       28089   97407733       1267136462592000

55684    1       28090   105943151      253427292518400

55685    1       28091   21581947       72407797862400

55686    1       28092   30224081       4054836680294400

55687    1       28093   125294723      1013709170073600

55688    1       28094   4449827        17599117536000

55689    1       28095   84816197       1689515283456000

55690    1       28096   87349          2215273536000

55691    1       28097   2956477        8447576417280

55692    1       28098   -308639        1528973107200

55693    1       28099   -64719617      168951528345600

55694    1       28100   -24087619      270322445352960

55695    1       28101   9590855        20274183401472

55696    1       28102   77706913       253427292518400

55697    1       28103   6311419        46077689548800

55698    1       28104   -5331463       563171761152000

55699    1       28105   2907781        56317176115200

55700    1       28106   14600783       96543730483200

55701    1       28107   -5589011       202741834014720

55702    1       28108   -628681        23170495315968

55703    1       28109   -13399847      506854585036800

55704    1       28110   2251547        101370917007360

55705    1       28111   2030773        105594705216000

55706    1       28112   -160827929     2534272925184000

55707    1       28113   -3553493       298149755904000

55708    1       28114   279947         422378820864000

55709    1       28115   2076559        7821830016000

55710    1       28116   7004993        38398074624000

55711    1       28117   45811847       422378820864000

55712    1       28118   8811169        149074877952000

55713    1       28119   2682653        779776284672000

55714    1       28120   -874987        3519823507200

55715    1       28121   -8241061       18772392038400

55716    1       28122   -1688579       4022655436800

55717    1       28123   -17205533      289631191449600

55718    1       28124   -22521071      168951528345600

55719    1       28125   496498601      10137091700736000

55720    1       28126   24953743       633568231296000

55721    1       28127   30725473       12164510040883200

55722    1       28128   2297213        153592298496000

55723    1       28129   -349649        48271865241600

55724    1       28130   -7958413       3379030566912000

55725    1       28131   -22648259      844757641728000

55726    1       28132   -3665933       1086116967936000

55727    1       28133   -14922769      1126343522304000

55728    1       28134   1462423        14079294028800

55729    1       28135   109885         2252687044608

55730    1       28136   9584479        337903056691200

55731    1       28137   642799         59629951180800

55732    1       28138   -6449741       20274183401472000

55733    1       28139   -32305381      1013709170073600

55734    1       28140   -22197023      2027418340147200

55735    1       28141   -1306817       2027418340147200

55736    1       28142   7331531        70396470144000

55737    1       28143   16132841       1267136462592000

55738    1       28144   -6568951       1267136462592000

55739    1       28145   -291559        289631191449600

55740    1       28146   1095659        2027418340147200

55741    1       28147   528211         1689515283456000

55742    1       28148   -83969         482718652416000

55743    1       28149   9646291        40548366802944000

55744    1       28150   -100157        1314067442688000

55745    1       28151   -34387         345582671616000

55746    1       28152   32222891       4054836680294400

55747    1       28153   -746139833     211189410432000

55748    1       28154   -1194298531    422378820864000

55749    1       28155   -78212249      60339831552000

55750    1       28156   -79511615      13516122267648

55751    1       28157   -141586127     1351612226764800

55752    1       28158   -161138827     61436919398400

55753    1       28159   -5284667       3610075392000

55754    1       28160   -227059771     211189410432000

55755    1       28161   -1023522499    84475764172800

55756    1       28162   -90843647      15359229849600

55757    1       28163   -1965509947    1267136462592000

55758    1       28164   -131017633     1267136462592000

55759    1       28165   -1567642579    2534272925184000

55760    1       28166   -1024637       536354058240

55761    1       28167   -2954267       2298660249600

55762    1       28168   -25990183      48271865241600

55763    1       28169   279240263      675806113382400

55764    1       28170   6729557        2027418340147200

55765    1       28171   -4575001       6704425728000

55766    1       28172   -75299351      37544784076800

55767    1       28173   -236222219     225268704460800

55768    1       28174   -49309277      135161222676480

55769    1       28175   -59820269      21118941043200

55770    1       28176   19278761       84475764172800

55771    1       28177   -976898827     422378820864000

55772    1       28178   -52515553      422378820864000

55773    1       28179   -805039819     844757641728000

55774    1       28180   13390871       454869499392000

55775    1       28181   19037          34508073600

55776    1       28182   541678457      2534272925184000

55777    1       28183   11603069       298149755904000

55778    1       28184   86419          1535922984960

55779    1       28185   19176797       422378820864000

55780    1       28186   -6835519       5279735260800

55781    1       28187   594577         2484581299200

55782    1       28188   -649283        253174118400

55783    1       28189   -26143003      253427292518400

55784    1       28190   -32545307      29814975590400

55785    1       28191   133711631      844757641728000

55786    1       28192   -111452599     633568231296000

55787    1       28193   43421033       316784115648000

55788    1       28194   64795481       5068545850368000

55789    1       28195   -1417007       1971101164032000

55790    1       28196   19098869       126713646259200

55791    1       28197   -8459131       2599254282240

55792    1       28198   -585899597     337903056691200

55793    1       28199   -174020939     2534272925184000

55794    1       28200   38603377       281585880576000

55795    1       28201   80928203       844757641728000

55796    1       28202   -927297953     2534272925184000

55797    1       28203   13962521       168951528345600

55798    1       28204   -127439737     337903056691200

55799    1       28205   -3162847       11925990236160

55800    1       28206   48131939       270322445352960

55801    1       28207   39082621       4054836680294400

55802    1       28208   95957357       11826606984192000

55803    1       28209   -1845929       298149755904000

55804    1       28210   -22991099      49691625984000

55805    1       28211   -61571087      1689515283456000

55806    1       28212   18923          3754478407680

55807    1       28213   -38293753      253427292518400

55808    1       28214   964636417      1267136462592000

55809    1       28215   184844353      2534272925184000

55810    1       28216   284160221      844757641728000

55811    1       28217   17206801       2534272925184000

55812    1       28218   1451131        426645273600

55813    1       28219   13696393       9386196019200

55814    1       28220   -316714367     1013709170073600

55815    1       28221   -90961261      460776895488000

55816    1       28222   15216899       84475764172800

55817    1       28223   81254153       2027418340147200

55818    1       28224   -56077877      633568231296000

55819    1       28225   -150430751     2534272925184000

55820    1       28226   -150260533     591330349209600

55821    1       28227   -212733371     5913303492096000

55822    1       28228   191607253      135161222676480

55823    1       28229   287138549      112634352230400

55824    1       28230   3878201        10559470521600

55825    1       28231   27578113       140792940288000

55826    1       28232   489218729      844757641728000

55827    1       28233   31856761       59629951180800

55828    1       28234   11214193       18772392038400

55829    1       28235   -548803121     5913303492096000

55830    1       28236   -840839        113717374848000

55831    1       28237   -84690971      2365321396838400

55832    1       28238   105912953      844757641728000

55833    1       28239   7126601        168951528345600

55834    1       28240   187676711      281585880576000

55835    1       28241   14773943       120679663104000

55836    1       28242   1151730829     1689515283456000

55837    1       28243   33388507       140792940288000

55838    1       28244   2248265        40548366802944

55839    1       28245   25670563       844757641728000

55840    1       28246   19673          965437304832

55841    1       28247   26183789       56317176115200

55842    1       28248   -238837        14481559572480

55843    1       28249   1596685        5068545850368

55844    1       28250   47486641       675806113382400

55845    1       28251   -58993609      5068545850368000

55846    1       28252   4216001        25342729251840

55847    1       28253   7289333        202741834014720

55848    1       28254   10593487       422378820864000

55849    1       28255   42263149       1689515283456000

55850    1       28256   -1047653       281585880576000

55851    1       28257   4911173        12901753073664000

55852    1       28258   -38252713      72407797862400

55853    1       28259   -4674697       18431075819520

55854    1       28260   191117503      563171761152000

55855    1       28261   -717973        724077978624000

55856    1       28262   278579897      844757641728000

55857    1       28263   12874541       129962714112000

55858    1       28264   56158169       5068545850368000

55859    1       28265   -33937         2607276672000

55860    1       28266   -24238037      2027418340147200

55861    1       28267   81457          16563875328000

55862    1       28268   498196649      5068545850368000

55863    1       28269   294471689      15205637551104000

55864    1       28270   -597239        19876650393600

55865    1       28271   -19426031      337903056691200

55866    1       28272   -16750367      289631191449600

55867    1       28273   -7017449       52797352608000

55868    1       28274   5963173        316784115648000

55869    1       28275   70743467       15205637551104000

55870    1       28276   -49131157      1689515283456000

55871    1       28277   -1273271       72407797862400

55872    1       28278   25670563       1689515283456000

55873    1       28279   19673          1930874609664

55874    1       28280   -1838047       92155379097600

55875    1       28281   461477         136460849817600

55876    1       28282   5383127        506854585036800

55877    1       28283   -1993307       70396470144000

55878    1       28284   -825931        135161222676480

55879    1       28285   11469841       194944071168000

55880    1       28286   13873          822815884800

55881    1       28287   -1189781       579262382899200

55882    1       28288   3745843        1612719134208000

55883    1       28289   46819          7220150784000

55884    1       28290   3940357        1192599023616000

55885    1       28291   -89605         20274183401472

55886    1       28292   292493         5458433992704000

55887    1       28293   2419147        2068794224640000

55888    1       28294   1252193        10137091700736000

55889    1       28295   122407         18903667507200

55890    1       28296   -3345373       4309987968000

55891    1       28297   -315285611     844757641728000

55892    1       28298   -102586103     15643660032000

55893    1       28299   -36604573      38398074624000

55894    1       28300   -4269413131    422378820864000

55895    1       28301   -166513979     48271865241600

55896    1       28302   -1419409219    1689515283456000

55897    1       28303   -229351919     422378820864000

55898    1       28304   -491628941     844757641728000

55899    1       28305   -3103599397    337903056691200

55900    1       28306   -680251051     337903056691200

55901    1       28307   -54736841      11263435223040

55902    1       28308   -503864107     506854585036800

55903    1       28309   -4296822667    422378820864000

55904    1       28310   -4840507351    8869955238144000

55905    1       28311   -24470947      164258430336000

55906    1       28312   -229351919     422378820864000

55907    1       28313   -491628941     844757641728000

55908    1       28314   -216585869     675806113382400

55909    1       28315   2335369        2839521484800

55910    1       28316   131313779      675806113382400

55911    1       28317   -106651873     60339831552000

55912    1       28318   -45188263      64981357056000

55913    1       28319   -40280291      10239486566400

55914    1       28320   37342787       48271865241600

55915    1       28321   -625076299     112634352230400

55916    1       28322   -360080563     337903056691200

55917    1       28323   -52381         10563696000

55918    1       28324   -16802977      23465490048000

55919    1       28325   -7619611       7797762846720

55920    1       28326   -46700491      181019494656000

55921    1       28327   -324722639     112634352230400

55922    1       28328   1875581        25598716416000

55923    1       28329   184041289      362038989312000

55924    1       28330   840739099      3379030566912000

55925    1       28331   563648513      5631717611520000

55926    1       28332   5804987        7039647014400

55927    1       28333   -115214399     21118941043200

55928    1       28334   -2738741       4693098009600

55929    1       28335   -1589033071    1267136462592000

55930    1       28336   -22327891      70396470144000

55931    1       28337   -5563169       15359229849600

55932    1       28338   -909445409     1689515283456000

55933    1       28339   1724663        129962714112000

55934    1       28340   4865263        18566102016000

55935    1       28341   36009709       93861960192000

55936    1       28342   -21739001      1689515283456000

55937    1       28343   390936583      5068545850368000

55938    1       28344   -18171323      1013709170073600

55939    1       28345   -34947299      1612719134208000

55940    1       28346   -191332321     289631191449600

55941    1       28347   -23652787      144815595724800

55942    1       28348   9800429        76796149248000

55943    1       28349   -2059508989    675806113382400

55944    1       28350   -430528283     675806113382400

55945    1       28351   -24482813      26398676304000

55946    1       28352   -80125319      153592298496000

55947    1       28353   -103           2380833000

55948    1       28354   387674201      844757641728000

55949    1       28355   55831          3938264064000

55950    1       28356   79912381       2534272925184000

55951    1       28357   -15294499      3225438268416000

55952    1       28358   -4861633       27583922995200

55953    1       28359   475831         219988969200

55954    1       28360   -3699173       12799358208000

55955    1       28361   11532707       11263435223040

55956    1       28362   450476309      168951528345600

55957    1       28363   -11101127      8045310873600

55958    1       28364   -2900539       20274183401472

55959    1       28365   708879473      844757641728000

55960    1       28366   34696709       211189410432000

55961    1       28367   62663599       2027418340147200

55962    1       28368   3071071        57926238289920

55963    1       28369   4694971        24135932620800

55964    1       28370   -27986093      99383251968000

55965    1       28371   2765999        56317176115200

55966    1       28372   -110819053     10137091700736000

55967    1       28373   161930309      70959641905152000

55968    1       28374   196303         174140928000

55969    1       28375   7516613        16245339264000

55970    1       28376   173335003      675806113382400

55971    1       28377   -726325837     211189410432000

55972    1       28378   141932629      482718652416000

55973    1       28379   -13863511      134393261184000

55974    1       28380   21297179       34479903744000

55975    1       28381   459509233      844757641728000

55976    1       28382   57432761       844757641728000

55977    1       28383   46636427       80453108736000

55978    1       28384   7074521        6033983155200

55979    1       28385   -175277        567904296960

55980    1       28386   -271276909     1689515283456000

55981    1       28387   1399753991     20274183401472000

55982    1       28388   13669157       129962714112000

55983    1       28389   -7555813       120679663104000

55984    1       28390   54221          776431656000

55985    1       28391   -319278403     1576880931225600

55986    1       28392   -17180291      394220232806400

55987    1       28393   3751199        1355226163200

55988    1       28394   -5053327       4693098009600

55989    1       28395   2143           40226554368

55990    1       28396   54442907       70396470144000

55991    1       28397   4562473        14079294028800

55992    1       28398   19202047       105594705216000

55993    1       28399   439800653      506854585036800

55994    1       28400   13024043       144815595724800

55995    1       28401   85655189       70396470144000

55996    1       28402   -421038221     17739910476288000

55997    1       28403   -47595139      7095964190515200

55998    1       28404   2255371        4693098009600

55999    1       28405   3928487851     10137091700736000

56000    1       28406   103954693      115194223872000

56001    1       28407   11517049       131650541568000

56002    1       28408   362457617      1689515283456000

56003    1       28409   553320107      3379030566912000

56004    1       28410   400528213      337903056691200

56005    1       28411   183102769      675806113382400

56006    1       28412   3885737        28395214848000

56007    1       28413   -77287339      5913303492096000

56008    1       28414   -18906047      123193822752000

56009    1       28415   -4902853       105594705216000

56010    1       28416   -64367789      2365321396838400

56011    1       28417   93414239       168951528345600

56012    1       28418   26399          227544145920

56013    1       28419   9207833        57926238289920

56014    1       28420   -18448813      563171761152000

56015    1       28421   -1717944847    35479820952576000

56016    1       28422   7600213        27849153024000

56017    1       28423   -48933919      2534272925184000

56018    1       28424   54191          4969162598400

56019    1       28425   18471899       422378820864000

56020    1       28426   405874471      5068545850368000

56021    1       28427   -22877237      1192599023616000

56022    1       28428   121927277      35479820952576000

56023    1       28429   131906183      17739910476288000

56024    1       28430   11353157       59629951180800

56025    1       28431   -5350099       4171642675200

56026    1       28432   164910667      1612719134208000

56027    1       28433   196423333      7095964190515200

56028    1       28434   -352972111     422378820864000

56029    1       28435   -40914241      129962714112000

56030    1       28436   -19032121      96543730483200

56031    1       28437   -102607987     1351612226764800

56032    1       28438   -7752853       30718459699200

56033    1       28439   -7352237       96543730483200

56034    1       28440   -40618889      422378820864000

56035    1       28441   -712337        10830226176000

56036    1       28442   202067699      40548366802944000

56037    1       28443   -2696849       86960345472000

56038    1       28444   -121381061     844757641728000

56039    1       28445   -253817467     1689515283456000

56040    1       28446   -1229383079    25342729251840000

56041    1       28447   -105289        8045310873600

56042    1       28448   -152917        2329294968000

56043    1       28449   -133072721     3801409387776000

56044    1       28450   -2717927       184790734128000

56045    1       28451   22505459       579262382899200

56046    1       28452   -661631        8447576417280

56047    1       28453   -637349        298149755904000

56048    1       28454   -11216377      965437304832000

56049    1       28455   1052551        53757304473600

56050    1       28456   54301          5198508564480

56051    1       28457   -8266747       11826606984192000

56052    1       28458   -5471033       1448155957248000

56053    1       28459   -105289        16090621747200

56054    1       28460   -35266897      10137091700736000

56055    1       28461   64504849       12671364625920000

56056    1       28462   -983273        76796149248000

56057    1       28463   1346221        405483668029440

56058    1       28464   -1106334737    422378820864000

56059    1       28465   -74370157      24845812992000

56060    1       28466   -56856421      5521291776000

56061    1       28467   -3495771887    3379030566912000

56062    1       28468   -661357003     281585880576000

56063    1       28469   -1041198463    281585880576000

56064    1       28470   -258280241     80453108736000

56065    1       28471   -113735029     30718459699200

56066    1       28472   -1729180021    281585880576000

56067    1       28473   -5331379       3352212864000

56068    1       28474   -702554491     5913303492096000

56069    1       28475   -261557        297057632256

56070    1       28476   26599477       86641809408000

56071    1       28477   -853919        379240243200

56072    1       28478   -998856319     450537408921600

56073    1       28479   -808737887     337903056691200

56074    1       28480   -2701081       2484581299200

56075    1       28481   6392387        10239486566400

56076    1       28482   -359531839     1478325873024000

56077    1       28483   -141119311     450537408921600

56078    1       28484   174764179      389888142336000

56079    1       28485   124333879      281585880576000

56080    1       28486   2223517        7220150784000

56081    1       28487   343757521      158392057824000

56082    1       28488   6032400791     5068545850368000

56083    1       28489   1127454271     1267136462592000

56084    1       28490   696237721      506854585036800

56085    1       28491   1273193        12422906496000

56086    1       28492   -82525271      633568231296000

56087    1       28493   382262513      2815858805760000

56088    1       28494   201720067      633568231296000

56089    1       28495   -8562811       115194223872000

56090    1       28496   12552101       37268719488000

56091    1       28497   -4010701       3199839552000

56092    1       28498   -221997469     633568231296000

56093    1       28499   93939259       120679663104000

56094    1       28500   92574103       225268704460800

56095    1       28501   238185251      1877239203840000

56096    1       28502   -26257969      42237882086400

56097    1       28503   -166983721     422378820864000

56098    1       28504   572717737      506854585036800

56099    1       28505   438795089      1448155957248000

56100    1       28506   297329647      1267136462592000

56101    1       28507   -7452671       2406716928000

56102    1       28508   378681301      93861960192000

56103    1       28509   -254713579     225268704460800

56104    1       28510   -17345459      80453108736000

56105    1       28511   118219481      1126343522304000

56106    1       28512   -21948821      1448155957248000

56107    1       28513   189280111      10137091700736000

56108    1       28514   13270813       22627436832000

56109    1       28515   -494398319     675806113382400

56110    1       28516   294134587      563171761152000

56111    1       28517   857951233      5068545850368000

56112    1       28518   -2565881       80453108736000

56113    1       28519   -205162201     1448155957248000

56114    1       28520   6122219        16563875328000

56115    1       28521   -262937617     2534272925184000

56116    1       28522   -483157223     337903056691200

56117    1       28523   26685691       241359326208000

56118    1       28524   471580097      225268704460800

56119    1       28525   -5957221       61436919398400

56120    1       28526   -1602752051    844757641728000

56121    1       28527   33618799       482718652416000

56122    1       28528   -5317493       211189410432000

56123    1       28529   73461919       1689515283456000

56124    1       28530   -916117        35198235072000

56125    1       28531   -40080023      194944071168000

56126    1       28532   315712087      281585880576000

56127    1       28533   79446293       93861960192000

56128    1       28534   -5331379       6704425728000

56129    1       28535   518723321      563171761152000

56130    1       28536   -92813011      724077978624000

56131    1       28537   336380833      1126343522304000

56132    1       28538   -286263667     281585880576000

56133    1       28539   707515793      6758061133824000

56134    1       28540   -15398543      168951528345600

56135    1       28541   -1186397       4517420544000

56136    1       28542   -268797257     2027418340147200

56137    1       28543   1975063        11042583552000

56138    1       28544   907297         298149755904000

56139    1       28545   -37492787      779776284672000

56140    1       28546   -12848851      5068545850368000

56141    1       28547   -367511381     11826606984192000

56142    1       28548   964066217      337903056691200

56143    1       28549   12047641       7797762846720

56144    1       28550   11078261       70396470144000

56145    1       28551   3523787        10559470521600

56146    1       28552   -131354479     337903056691200

56147    1       28553   76721497       492775291008000

56148    1       28554   21044563       40226554368000

56149    1       28555   7713913        39753300787200

56150    1       28556   -339854071     1689515283456000

56151    1       28557   6499063        10056638592000

56152    1       28558   -32642479      8063595671040000

56153    1       28559   9251629        46930980096000

56154    1       28560   243317927      181019494656000

56155    1       28561   121146731      56317176115200

56156    1       28562   453222151      703964701440000

56157    1       28563   28493869       105594705216000

56158    1       28564   8943906661     5068545850368000

56159    1       28565   801152789      844757641728000

56160    1       28566   283646963      120679663104000

56161    1       28567   499422533      5068545850368000

56162    1       28568   28493869       105594705216000

56163    1       28569   1133851351     10137091700736000

56164    1       28570   -1069713613    8447576417280000

56165    1       28571   97852481       253427292518400

56166    1       28572   695339357      633568231296000

56167    1       28573   1816495789     10137091700736000

56168    1       28574   1026719327     1689515283456000

56169    1       28575   -75253807      1013709170073600

56170    1       28576   1184143141     5068545850368000

56171    1       28577   28632179       120679663104000

56172    1       28578   -4259201       84475764172800

56173    1       28579   -10712563      563171761152000

56174    1       28580   201262181      1621934672117760

56175    1       28581   6004255121     10137091700736000

56176    1       28582   113156749      422378820864000

56177    1       28583   5260243        39598014456000

56178    1       28584   -175020757     5068545850368000

56179    1       28585   -3839867       43320904704000

56180    1       28586   -12049         492283008000

56181    1       28587   377899061      1267136462592000

56182    1       28588   -396103537     3379030566912000

56183    1       28589   7073467        1689515283456000

56184    1       28590   55172693       563171761152000

56185    1       28591   140452553      2534272925184000

56186    1       28592   -1204717       11263435223040

56187    1       28593   -412681        18566102016000

56188    1       28594   -87685909      10137091700736000

56189    1       28595   640192499      844757641728000

56190    1       28596   -112233089     2413593262080000

56191    1       28597   128083877      1971101164032000

56192    1       28598   -1361614853    2534272925184000

56193    1       28599   -26103419      72407797862400

56194    1       28600   -101162527     633568231296000

56195    1       28601   -1019372633    2534272925184000

56196    1       28602   -581182639     1351612226764800

56197    1       28603   1476427489     17739910476288000

56198    1       28604   8766899        120679663104000

56199    1       28605   -243811277     5631717611520000

56200    1       28606   -94643         1113966120960

56201    1       28607   12859537       422378820864000

56202    1       28608   -18552239      253427292518400

56203    1       28609   5389574429     1277273554292736000

56204    1       28610   -112915741     633568231296000

56205    1       28611   -11150077      140792940288000

56206    1       28612   8892847        921553790976000

56207    1       28613   -204318797     6758061133824000

56208    1       28614   35522327       140792940288000

56209    1       28615   -34428529      2027418340147200

56210    1       28616   14106077       80453108736000

56211    1       28617   404841637      10137091700736000

56212    1       28618   185094277      4223788208640000

56213    1       28619   89841959       2534272925184000

56214    1       28620   3426089        3119105138688000

56215    1       28621   -28137731      52797352608000

56216    1       28622   -1083771803    211189410432000

56217    1       28623   -584090713     52797352608000

56218    1       28624   -537023441     168951528345600

56219    1       28625   -9378847       5866372512000

56220    1       28626   -740834629     56317176115200

56221    1       28627   -199937321     28158588057600

56222    1       28628   -474783397     25598716416000

56223    1       28629   -8544373867    11826606984192000

56224    1       28630   -9378847       3910915008000

56225    1       28631   -16912891      18772392038400

56226    1       28632   3935917        4332090470400

56227    1       28633   -46203557      15084957888000

56228    1       28634   -929064529     56317176115200

56229    1       28635   -4443462643    1689515283456000

56230    1       28636   -512503        55212917760

56231    1       28637   -59272003      17239951872000

56232    1       28638   -2471102563    1351612226764800

56233    1       28639   -237565        26817702912

56234    1       28640   -1256207783    281585880576000

56235    1       28641   -25863049      5631717611520

56236    1       28642   -1358321       56317176115200

56237    1       28643   -555561829     46930980096000

56238    1       28644   -11070209      179191014912000

56239    1       28645   143391953      56317176115200

56240    1       28646   93374579       84475764172800

56241    1       28647   -33150037      241359326208000

56242    1       28648   1528086557     3379030566912000

56243    1       28649   -216252997     56317176115200

56244    1       28650   9240233        36389559951360

56245    1       28651   -97885927      35198235072000

56246    1       28652   -417883        625746401280

56247    1       28653   -3523547       5119743283200

56248    1       28654   -14883559      26398676304000

56249    1       28655   -176705027     112634352230400

56250    1       28656   -185121511     86641809408000

56251    1       28657   -1736650987    337903056691200

56252    1       28658   -99669617      695682763776000

56253    1       28659   -939703379     675806113382400

56254    1       28660   7687879        41716426752000

56255    1       28661   -1465239499    1520563755110400

56256    1       28662   -8498843       3610075392000

56257    1       28663   -10433341      44797753728000

56258    1       28664   -51911423      46930980096000

56259    1       28665   -19289         11263435223040

56260    1       28666   19586407       140792940288000

56261    1       28667   8716871        3352212864000

56262    1       28668   604101083      844757641728000

56263    1       28669   -19289         22526870446080

56264    1       28670   14033351       43320904704000

56265    1       28671   -474676277     844757641728000

56266    1       28672   -133109213     112634352230400

56267    1       28673   -728080849     2534272925184000

56268    1       28674   605327         984566016000

56269    1       28675   352027729      281585880576000

56270    1       28676   -596230463     56317176115200

56271    1       28677   -3244732739    3379030566912000

56272    1       28678   -151003841     56317176115200

56273    1       28679   2243699        7039647014400

56274    1       28680   -183297221     140792940288000

56275    1       28681   13185749       56317176115200

56276    1       28682   1258717        4266452736000

56277    1       28683   -2539447       10559470521600

56278    1       28684   903169         4171642675200

56279    1       28685   -70487273      844757641728000

56280    1       28686   -7884983       52145533440000

56281    1       28687   -11500487      21118941043200

56282    1       28688   1572257        2199889692000

56283    1       28689   -131165633     56317176115200

56284    1       28690   -282216527     337903056691200

56285    1       28691   -154199        4693098009600

56286    1       28692   4510823        8664180940800

56287    1       28693   -34914557      337903056691200

56288    1       28694   3170407        56317176115200

56289    1       28695   72959441       337903056691200

56290    1       28696   -207548309     281585880576000

56291    1       28697   3798149        7313918976000

56292    1       28698   52560919       2413593262080000

56293    1       28699   113905427      105594705216000

56294    1       28700   556522201      422378820864000

56295    1       28701   -215323        70396470144000

56296    1       28702   66845627       112634352230400

56297    1       28703   -397045937     225268704460800

56298    1       28704   -68284037      193087460966400

56299    1       28705   -145075253     56317176115200

56300    1       28706   -43429319      14079294028800

56301    1       28707   13250947       20113277184000

56302    1       28708   570653         83432853504000

56303    1       28709   56380777       187723920384000

56304    1       28710   -10032727      76796149248000

56305    1       28711   -29170343      259925428224000

56306    1       28712   1319953        414096883200

56307    1       28713   107000987      42237882086400

56308    1       28714   1589557        5119743283200

56309    1       28715   39873241       70396470144000

56310    1       28716   -25863049      11263435223040

56311    1       28717   115462813      42237882086400

56312    1       28718   11928907       168951528345600

56313    1       28719   -486942619     675806113382400

56314    1       28720   219942773      1689515283456000

56315    1       28721   -3490489       2111894104320

56316    1       28722   267354509      844757641728000

56317    1       28723   14162963       184310758195200

56318    1       28724   33585913       64981357056000

56319    1       28725   -92928991      337903056691200

56320    1       28726   3361247        8799558768000

56321    1       28727   -11791201      103970171289600

56322    1       28728   8762849        4309987968000

56323    1       28729   773859347      422378820864000

56324    1       28730   1572440561     1689515283456000

56325    1       28731   -61614121      168951528345600

56326    1       28732   395426389      337903056691200

56327    1       28733   302559571      506854585036800

56328    1       28734   23652481       33790305669120

56329    1       28735   68786953       112634352230400

56330    1       28736   -515399        2531741184000

56331    1       28737   1108073581     3379030566912000

56332    1       28738   -15743503      15359229849600

56333    1       28739   -172300057     168951528345600

56334    1       28740   -78407753      33790305669120

56335    1       28741   1042981        13251100262400

56336    1       28742   -7347061       337903056691200

56337    1       28743   -20553461      368621516390400

56338    1       28744   107381663      23465490048000

56339    1       28745   671591         187723920384

56340    1       28746   4700413        1564366003200

56341    1       28747   5896321        703964701440

56342    1       28748   13807          17239951872

56343    1       28749   567753679      281585880576000

56344    1       28750   -5922023       16090621747200

56345    1       28751   19204489       8799558768000

56346    1       28752   107232263      70396470144000

56347    1       28753   857449         682632437760

56348    1       28754   32936249       22526870446080

56349    1       28755   19010179       140792940288000

56350    1       28756   714245083      281585880576000

56351    1       28757   -4457801       15643660032000

56352    1       28758   13494319       56317176115200

56353    1       28759   68714809       140792940288000

56354    1       28760   26880739       35198235072000

56355    1       28761   -584999741     3379030566912000

56356    1       28762   1660933        2844301824000

56357    1       28763   -4207          11051251200

56358    1       28764   -146465911     105594705216000

56359    1       28765   -25631941      37544784076800

56360    1       28766   -36762697      37544784076800

56361    1       28767   12965591       93861960192000

56362    1       28768   -25276567      93861960192000

56363    1       28769   153697         7098803712000

56364    1       28770   4305005357     94612855873536000

56365    1       28771   -1153037       3016991577600

56366    1       28772   30451933       84475764172800

56367    1       28773   -57503309      563171761152000

56368    1       28774   -5476061       46930980096000

56369    1       28775   97674821       844757641728000

56370    1       28776   83511277       337903056691200

56371    1       28777   201689         502831929600

56372    1       28778   -299775211     177399104762880000

56373    1       28779   1482763        861997593600

56374    1       28780   32702057       59629951180800

56375    1       28781   664417         2599254282240

56376    1       28782   364263917      1013709170073600

56377    1       28783   1662810221     2534272925184000

56378    1       28784   1349106413     4054836680294400

56379    1       28785   -220416439     168951528345600

56380    1       28786   35473043       5068545850368000

56381    1       28787   -266505677     337903056691200

56382    1       28788   201363907      2956651746048000

56383    1       28789   1109999519     23653213968384000

56384    1       28790   -29537743      155955256934400

56385    1       28791   -84519251      198766503936000

56386    1       28792   47903299       3225438268416000

56387    1       28793   -1193263       1005663859200

56388    1       28794   -8887331       14079294028800

56389    1       28795   -223546291     5068545850368000

56390    1       28796   -288938519     2027418340147200

56391    1       28797   9410083        28158588057600

56392    1       28798   -2452283107    35479820952576000

56393    1       28799   -3244223       42237882086400

56394    1       28800   -1116613       19876650393600

56395    1       28801   8151089        84475764172800

56396    1       28802   -4812569       23465490048000

56397    1       28803   293287         1351612226764800

56398    1       28804   -256694651     112634352230400

56399    1       28805   -475858847     112634352230400

56400    1       28806   -1963019       202822963200

56401    1       28807   -1253051119    3942202328064000

56402    1       28808   -756920497     337903056691200

56403    1       28809   71937413       80453108736000

56404    1       28810   -148739359     84475764172800

56405    1       28811   -931303817     844757641728000

56406    1       28812   -751035353     1478325873024000

56407    1       28813   -2990837       18772392038400

56408    1       28814   -634404893     563171761152000

56409    1       28815   -259823717     422378820864000

56410    1       28816   7623943        3312775065600

56411    1       28817   -451746839     1407929402880000

56412    1       28818   -3323057       2346549004800

56413    1       28819   75246163       84475764172800

56414    1       28820   -1054386013    337903056691200

56415    1       28821   -193009499     8447576417280000

56416    1       28822   -25538609      30718459699200

56417    1       28823   53362693       93861960192000

56418    1       28824   -139950413     2703224453529600

56419    1       28825   53990437       12067966310400

56420    1       28826   1488912899     1689515283456000

56421    1       28827   -452303        4969162598400

56422    1       28828   -21442517      552932274585600

56423    1       28829   5129773        7679614924800

56424    1       28830   -150309251     9215537909760000

56425    1       28831   61799299       33790305669120

56426    1       28832   -12117191      93861960192000

56427    1       28833   18251593       49691625984000

56428    1       28834   314835011      985550582016000

56429    1       28835   -122722069     225268704460800

56430    1       28836   -194608669     50685458503680000

56431    1       28837   2331857        393826406400

56432    1       28838   378927649      281585880576000

56433    1       28839   1231273        536354058240

56434    1       28840   230085703      168951528345600

56435    1       28841   78770623       46930980096000

56436    1       28842   17840603       20478973132800

56437    1       28843   -98021113      93861960192000

56438    1       28844   55417          1689515283456

56439    1       28845   -3662489       3218124349440

56440    1       28846   37088609       227434749696000

56441    1       28847   26897581       246387645504000

56442    1       28848   -12243731      67580611338240

56443    1       28849   -157340969     187723920384000

56444    1       28850   134648879      3942202328064000

56445    1       28851   -28712393      12996271411200

56446    1       28852   -286613297     253427292518400

56447    1       28853   -4927771       281585880576000

56448    1       28854   -23037433      80453108736000

56449    1       28855   211904047      168951528345600

56450    1       28856   -96800437      657033721344000

56451    1       28857   1486441        3656959488000

56452    1       28858   64319          2362958438400

56453    1       28859   218360719      844757641728000

56454    1       28860   -74022593      422378820864000

56455    1       28861   1739           88699552381440

56456    1       28862   -113227129     844757641728000

56457    1       28863   -225258373     140792940288000

56458    1       28864   -46762747      10559470521600

56459    1       28865   -368119        320895590400

56460    1       28866   -72428833      84475764172800

56461    1       28867   -1231847       189620121600

56462    1       28868   -180111661     50685458503680

56463    1       28869   -8472203       812266963200

56464    1       28870   -746378513     2217488809536000

56465    1       28871   -72428833      42237882086400

56466    1       28872   -204503449     337903056691200

56467    1       28873   58906807       168951528345600

56468    1       28874   -2610943       1564366003200

56469    1       28875   -705345143     56317176115200

56470    1       28876   -1576018559    844757641728000

56471    1       28877   -32059187      4332090470400

56472    1       28878   -1045908707    422378820864000

56473    1       28879   -896753369     675806113382400

56474    1       28880   -6383299       962686771200

56475    1       28881   -7353341       1759911753600

56476    1       28882   -314918819     84475764172800

56477    1       28883   -46927651      112634352230400

56478    1       28884   -27352433      2815858805760

56479    1       28885   -143625113     3379030566912000

56480    1       28886   239406997      168951528345600

56481    1       28887   12926399       23038844774400

56482    1       28888   -131690291     844757641728000

56483    1       28889   36006547       129962714112000

56484    1       28890   -491940377     168951528345600

56485    1       28891   4384997        26757029376000

56486    1       28892   -12487103      5631717611520

56487    1       28893   -178511537     337903056691200

56488    1       28894   -6184567       12996271411200

56489    1       28895   -4029973       7039647014400

56490    1       28896   -21777169      9010748178432

56491    1       28897   -16706867      5415113088000

56492    1       28898   -63588989      8447576417280

56493    1       28899   -4710464137    23653213968384000

56494    1       28900   -359655481     168951528345600

56495    1       28901   12522847       93861960192000

56496    1       28902   -1890011       1329164121600

56497    1       28903   -8339          25482885120

56498    1       28904   -2069181397    5068545850368000

56499    1       28905   -92227141      5631717611520

56500    1       28906   -1153273939    844757641728000

56501    1       28907   -16771303      3754478407680

56502    1       28908   242453         1787846860800

56503    1       28909   -18428611      85329054720000

56504    1       28910   -31799627      8045310873600

56505    1       28911   -257226919     211189410432000

56506    1       28912   -37954529      168951528345600

56507    1       28913   -11339191      4332090470400

56508    1       28914   -189309643     337903056691200

56509    1       28915   -7635707       1987665039360

56510    1       28916   -76730777      14079294028800

56511    1       28917   -314918819     84475764172800

56512    1       28918   -3081863       2639867630400

56513    1       28919   25358969       211189410432000

56514    1       28920   -320540417     126713646259200

56515    1       28921   -13499         8687347200

56516    1       28922   49851773       120679663104000

56517    1       28923   -153548509     84475764172800

56518    1       28924   -51473267      33790305669120

56519    1       28925   -328109521     84475764172800

56520    1       28926   -407716697     177399104762880000

56521    1       28927   126561401      67580611338240

56522    1       28928   443985881      633568231296000

56523    1       28929   271097         13516122267648

56524    1       28930   9851029        29814975590400

56525    1       28931   263205947      316784115648000

56526    1       28932   424990207      1013709170073600

56527    1       28933   -894546197     422378820864000

56528    1       28934   -1243201       779776284672000

56529    1       28935   -45297247      39753300787200

56530    1       28936   9096667        107514608947200

56531    1       28937   258319129      4300584357888000

56532    1       28938   -152194667     506854585036800

56533    1       28939   -7527017       13199338152000

56534    1       28940   1359420677     70959641905152000

56535    1       28941   -2199277       1379196149760

56536    1       28942   -87476149      101370917007360

56537    1       28943   -7272743       126713646259200

56538    1       28944   -455855453     2534272925184000

56539    1       28945   2219947        6895980748800

56540    1       28946   -34932761      403179783552000

56541    1       28947   -15636307      60339831552000

56542    1       28948   -17175173      135161222676480

56543    1       28949   10945793       112634352230400

56544    1       28950   -132344231     422378820864000

56545    1       28951   -123955003     42237882086400

56546    1       28952   -73968677      48271865241600

56547    1       28953   -435896723     168951528345600

56548    1       28954   -188222609     187723920384000

56549    1       28955   -95438377      56317176115200

56550    1       28956   -2488533979    11826606984192000

56551    1       28957   -143364113     225268704460800

56552    1       28958   -351205871     140792940288000

56553    1       28959   -1596058999    2534272925184000

56554    1       28960   -97064129      75089568153600

56555    1       28961   -112642637     153592298496000

56556    1       28962   -48006401      14079294028800

56557    1       28963   -201956999     3942202328064000

56558    1       28964   614437         13408851456000

56559    1       28965   250155733      563171761152000

56560    1       28966   -79893067      42237882086400

56561    1       28967   -211626341     32254382684160000

56562    1       28968   -30934103      63356823129600

56563    1       28969   -10239323      53635405824000

56564    1       28970   2020601        35444376576000

56565    1       28971   357346393      3942202328064000

56566    1       28972   -291465791     337903056691200

56567    1       28973   667669         2208516710400

56568    1       28974   1840183        7508956815360

56569    1       28975   106669         391091500800

56570    1       28976   33362513       18772392038400

56571    1       28977   624035413      675806113382400

56572    1       28978   14637463       18772392038400

56573    1       28979   73226963       67580611338240

56574    1       28980   1393279        8532905472000

56575    1       28981   -194647        2681770291200

56576    1       28982   116192057      1126343522304000

56577    1       28983   59154187       225268704460800

56578    1       28984   -8775037       193087460966400

56579    1       28985   23729597       84475764172800

56580    1       28986   49017931       38988814233600

56581    1       28987   454640533      675806113382400

56582    1       28988   8581607        43320904704000

56583    1       28989   1251599        649813570560

56584    1       28990   970056781      2027418340147200

56585    1       28991   36906281       84475764172800

56586    1       28992   8061917        48271865241600

56587    1       28993   161944747      168951528345600

56588    1       28994   95343839       337903056691200

56589    1       28995   53692649       84475764172800

56590    1       28996   4844743        21118941043200

56591    1       28997   89455393       1013709170073600

56592    1       28998   131332679      422378820864000

56593    1       28999   62169941       30169915776000

56594    1       29000   432415187      129962714112000

56595    1       29001   233722421      241359326208000

56596    1       29002   399122387      844757641728000

56597    1       29003   20153753       7508956815360

56598    1       29004   54973          37924024320

56599    1       29005   3121010071     844757641728000

56600    1       29006   1300549511     8869955238144000

56601    1       29007   399122387      844757641728000

56602    1       29008   137461721      675806113382400

56603    1       29009   -41083709      241359326208000

56604    1       29010   11255417       19199037312000

56605    1       29011   568973707      337903056691200

56606    1       29012   1365477583     5068545850368000

56607    1       29013   15295591       16090621747200

56608    1       29014   897705667      2534272925184000

56609    1       29015   343688063      844757641728000

56610    1       29016   -4199333       76796149248000

56611    1       29017   -17695423      1689515283456000

56612    1       29018   153262169      810967336058880

56613    1       29019   611108539      675806113382400

56614    1       29020   1471744031     3379030566912000

56615    1       29021   68958079       281585880576000

56616    1       29022   -8453429       241359326208000

56617    1       29023   33093961       422378820864000

56618    1       29024   79164277       168951528345600

56619    1       29025   -534876833     3379030566912000

56620    1       29026   3328903        289631191449600

56621    1       29027   1508431        8281937664000

56622    1       29028   -305900521     2534272925184000

56623    1       29029   -2321621       211189410432000

56624    1       29030   223429         25029856051200

56625    1       29031   47371967       40226554368000

56626    1       29032   -218963363     3379030566912000

56627    1       29033   -588903677     844757641728000

56628    1       29034   -60486143      120679663104000

56629    1       29035   -76434947      422378820864000

56630    1       29036   -471256787     844757641728000

56631    1       29037   58104251       347841381888000

56632    1       29038   94387963       844757641728000

56633    1       29039   -616009561     10137091700736000

56634    1       29040   -99319081      844757641728000

56635    1       29041   11728159       281585880576000

56636    1       29042   -184559        2070484416000

56637    1       29043   2648603647     425757851430912000

56638    1       29044   -79934851      337903056691200

56639    1       29045   -447823        4332090470400

56640    1       29046   6373427        298149755904000

56641    1       29047   -30956879      779776284672000

56642    1       29048   3899939        10239486566400

56643    1       29049   -164771917     7095964190515200

56644    1       29050   882101177      3379030566912000

56645    1       29051   54143          975189196800

56646    1       29052   99897929       1689515283456000

56647    1       29053   5160739        80453108736000

56648    1       29054   -2500573       9386196019200

56649    1       29055   -22262173      15359229849600

56650    1       29056   -3510341       8045310873600

56651    1       29057   -967658443     2027418340147200

56652    1       29058   -180337307     739162936512000

56653    1       29059   -39771167      438022480896000

56654    1       29060   -119820373     168951528345600

56655    1       29061   -466198709     35479820952576000

56656    1       29062   -84564541      844757641728000

56657    1       29063   -55030697      112634352230400

56658    1       29064   -363631        670442572800

56659    1       29065   -363631        670442572800

56660    1       29066   43986289       112634352230400

56661    1       29067   -9512869       9386196019200

56662    1       29068   -46841699      225268704460800

56663    1       29069   8441107        90107481784320

56664    1       29070   1040407        2475480268800

56665    1       29071   22773119       337903056691200

56666    1       29072   38461867       450537408921600

56667    1       29073   -93211         147234447360

56668    1       29074   30301577       168951528345600

56669    1       29075   25803847       337903056691200

56670    1       29076   2512121        3754478407680

56671    1       29077   3323357        8447576417280

56672    1       29078   1379395987     675806113382400

56673    1       29079   47988679       42237882086400

56674    1       29080   20192083       15359229849600

56675    1       29081   25767383       198766503936000

56676    1       29082   8652367        28158588057600

56677    1       29083   2075593        1856610201600

56678    1       29084   370081         486775111680

56679    1       29085   55056707       29814975590400

56680    1       29086   816735529      5068545850368000

56681    1       29087   164100121      337903056691200

56682    1       29088   9294715        27032244535296

56683    1       29089   188018791      337903056691200

56684    1       29090   218152997      844757641728000

56685    1       29091   5154199        20274183401472

56686    1       29092   19403119       63356823129600

56687    1       29093   44930717       77977628467200

56688    1       29094   325069         1407929402880

56689    1       29095   219382837      1013709170073600

56690    1       29096   -5799359       270322445352960

56691    1       29097   593407231      11826606984192000

56692    1       29098   -9277729       19876650393600

56693    1       29099   -71226143      675806113382400

56694    1       29100   -42428689      337903056691200

56695    1       29101   -13510249      168951528345600

56696    1       29102   847224451      94612855873536000

56697    1       29103   163070101      2027418340147200

56698    1       29104   -9557089       675806113382400

56699    1       29105   -525251        28158588057600

56700    1       29106   -343373        18431075819520

56701    1       29107   -18229811      2027418340147200

56702    1       29108   -29165579      1182660698419200

56703    1       29109   -17294257      67580611338240

56704    1       29110   -17217299      230388447744000

56705    1       29111   -1813337       37544784076800

56706    1       29112   -42594239      779776284672000

56707    1       29113   -3039409       36862151639040

56708    1       29114   487847         258035061473280

56709    1       29115   21191153       2027418340147200

56710    1       29116   -17064511      337903056691200

56711    1       29117   -387503377     1689515283456000

56712    1       29118   -12035027      49691625984000

56713    1       29119   -772405181     10137091700736000

56714    1       29120   -21687541      844757641728000

56715    1       29121   -141440251     1351612226764800

56716    1       29122   -13656329      243290200817664

56717    1       29123   -18213241      675806113382400

56718    1       29124   -216945433     1689515283456000

56719    1       29125   -22619         4641525504000

56720    1       29126   4120849        168951528345600

56721    1       29127   118403         7956900864000

56722    1       29128   -810889        337903056691200

56723    1       29129   -366851        62574640128000

56724    1       29130   -21687541      1689515283456000

56725    1       29131   -19934003      2703224453529600

56726    1       29132   138891679      20274183401472000

56727    1       29133   -33165569      1689515283456000

56728    1       29134   -159200879     844757641728000

56729    1       29135   -229122137     844757641728000

56730    1       29136   -235076363     1971101164032000

56731    1       29137   -183904547     9461285587353600

56732    1       29138   7607059        20687942246400

56733    1       29139   168016237      506854585036800

56734    1       29140   101689433      168951528345600

56735    1       29141   246746299      126713646259200

56736    1       29142   101317         104484556800

56737    1       29143   103598377      281585880576000

56738    1       29144   -2003831       253427292518400

56739    1       29145   301681423      844757641728000

56740    1       29146   165410701      112634352230400

56741    1       29147   11634047       7426440806400

56742    1       29148   396830663      844757641728000

56743    1       29149   66234071       337903056691200

56744    1       29150   327298519      506854585036800

56745    1       29151   71867          206879422464

56746    1       29152   26272063       105594705216000

56747    1       29153   82318559       96543730483200

56748    1       29154   1913501        41375884492800

56749    1       29155   424567667      11826606984192000

56750    1       29156   66234071       675806113382400

56751    1       29157   5519093        126713646259200

56752    1       29158   -5362783       120679663104000

56753    1       29159   138542263      1013709170073600

56754    1       29160   -115800977     37544784076800

56755    1       29161   -155175151     70396470144000

56756    1       29162   -20223031      7679614924800

56757    1       29163   -17192243      6625550131200

56758    1       29164   -119937383     56317176115200

56759    1       29165   180398497      56317176115200

56760    1       29166   279514783      281585880576000

56761    1       29167   -3550787957    47306427936768000

56762    1       29168   331            30474662400

56763    1       29169   -237886393     337903056691200

56764    1       29170   4535249        43320904704000

56765    1       29171   58135303       337903056691200

56766    1       29172   -4943137       11263435223040

56767    1       29173   -369181        351982350720

56768    1       29174   -2504939       7039647014400

56769    1       29175   -86369659      168951528345600

56770    1       29176   7043339        30718459699200

56771    1       29177   -46777         118313395200

56772    1       29178   -150376637     337903056691200

56773    1       29179   379097         2639867630400

56774    1       29180   -1329029       12996271411200

56775    1       29181   3155861        32181243494400

56776    1       29182   1927           2453907456

56777    1       29183   21409967       187723920384000

56778    1       29184   84954257       168951528345600

56779    1       29185   22073881       158392057824000

56780    1       29186   3066691        11519422387200

56781    1       29187   18415337       92155379097600

56782    1       29188   167291647      1520563755110400

56783    1       29189   4726349        99383251968000

56784    1       29190   232390619      5068545850368000

56785    1       29191   5254399        506854585036800

56786    1       29192   -14610103      202741834014720

56787    1       29193   -10328203      168951528345600

56788    1       29194   32488457       3225438268416000

56789    1       29195   1390003        112634352230400

56790    1       29196   16708843       337903056691200

56791    1       29197   -7761539       337903056691200

56792    1       29198   60190313       844757641728000

56793    1       29199   18054791       675806113382400

56794    1       29200   -44992657      1448155957248000

56795    1       29201   42750263       1689515283456000

56796    1       29202   -19559123      1689515283456000

56797    1       29203   -15844163      241359326208000

56798    1       29204   -73803533      2703224453529600

56799    1       29205   -327349        76796149248000

56800    1       29206   -63481333      844757641728000

56801    1       29207   -3459173       90107481784320

56802    1       29208   18054791       1351612226764800

56803    1       29209   -10173469      225268704460800

56804    1       29210   -22001527      1689515283456000

56805    1       29211   4842931        155955256934400

56806    1       29212   -2059951       482718652416000

56807    1       29213   -44505233      4054836680294400

56808    1       29214   34787707       35479820952576000

56809    1       29215   3671599        633568231296000

56810    1       29216   19768187       5068545850368000

56811    1       29217   423133         40226554368000

56812    1       29218   5024107        921553790976000

56813    1       29219   12659          43883513856000

56814    1       29220   3755677        2027418340147200

56815    1       29221   1950419        5068545850368000

56816    1       29222   -4328033       31998395520000

56817    1       29223   -183049507     1407929402880000

56818    1       29224   -25339421      1095056202240000

56819    1       29225   -629203        764486553600

56820    1       29226   10117903       42237882086400

56821    1       29227   87589          382243276800

56822    1       29228   42493091       28158588057600

56823    1       29229   121532101      168951528345600

56824    1       29230   148593871      67580611338240

56825    1       29231   3533381        3839807462400

56826    1       29232   10117903       84475764172800

56827    1       29233   13723741       12067966310400

56828    1       29234   263431907      844757641728000

56829    1       29235   -3275071       7039647014400

56830    1       29236   159713233      1689515283456000

56831    1       29237   4364197        14079294028800

56832    1       29238   -21658649      12996271411200

56833    1       29239   -226603877     253427292518400

56834    1       29240   35795257       84475764172800

56835    1       29241   5930851        6758061133824

56836    1       29242   -553469029     5913303492096000

56837    1       29243   -129505        1228738387968

56838    1       29244   100417567      844757641728000

56839    1       29245   38861          320895590400

56840    1       29246   -59913193      337903056691200

56841    1       29247   -13773667      225268704460800

56842    1       29248   2243011        9654373048320

56843    1       29249   -17643037      202741834014720

56844    1       29250   2386337        20478973132800

56845    1       29251   3799361        77234984386560

56846    1       29252   215915993      2027418340147200

56847    1       29253   2243011        19308746096640

56848    1       29254   660401         27583922995200

56849    1       29255   16677469       482718652416000

56850    1       29256   2393299        202741834014720

56851    1       29257   180416251      20274183401472000

56852    1       29258   -27483433      1013709170073600

56853    1       29259   -4166611       99383251968000

56854    1       29260   -11551409      2534272925184000

56855    1       29261   -634979        18101949465600

56856    1       29262   -15026303      563171761152000

56857    1       29263   -7030327       112634352230400

56858    1       29264   -2200897       67580611338240

56859    1       29265   -214752431     20274183401472000

56860    1       29266   -917989        337903056691200

56861    1       29267   -55204873      112634352230400

56862    1       29268   -776273        12514928025600

56863    1       29269   50970809       450537408921600

56864    1       29270   1707709        2413593262080

56865    1       29271   11359223       48271865241600

56866    1       29272   17821369       337903056691200

56867    1       29273   12866653       19308746096640

56868    1       29274   26929367       84475764172800

56869    1       29275   215276923      675806113382400

56870    1       29276   64544609       168951528345600

56871    1       29277   -234931        1055947052160

56872    1       29278   116658691      3379030566912000

56873    1       29279   16466209       168951528345600

56874    1       29280   -1792657       168951528345600

56875    1       29281   -359113        12067966310400

56876    1       29282   2421527        450537408921600

56877    1       29283   31539271       405483668029440

56878    1       29284   5122681        289631191449600

56879    1       29285   -4663453       194944071168000

56880    1       29286   -28659607      2027418340147200

56881    1       29287   -11754019      608225502044160

56882    1       29288   1686809        126713646259200

56883    1       29289   -5366741       1013709170073600

56884    1       29290   314227         32181243494400

56885    1       29291   -13773427      5068545850368000

56886    1       29292   27971          28963119144960

56887    1       29293   -1719733       422378820864000

56888    1       29294   10631419       20274183401472000

56889    1       29295   1556323        633568231296000

56890    1       29296   223            4505374089216

56891    1       29297   1395271        2027418340147200

56892    1       29298   -699497        5068545850368000

56893    1       29299   -2161          13924576512000

56894    1       29300   -55692941      4607768954880000

56895    1       29301   51772403       112634352230400

56896    1       29302   481031         2681770291200

56897    1       29303   328639849      506854585036800

56898    1       29304   79371857       225268704460800

56899    1       29305   12661963       129962714112000

56900    1       29306   11413403       202741834014720

56901    1       29307   -578309        2166045235200

56902    1       29308   2673589        2559871641600

56903    1       29309   53442989       126713646259200

56904    1       29310   -7176929       63356823129600

56905    1       29311   1534993        5759711193600

56906    1       29312   5161           37132204032

56907    1       29313   15543317       158392057824000

56908    1       29314   -36776029      56317176115200

56909    1       29315   462373         1444030156800

56910    1       29316   72841123       168951528345600

56911    1       29317   249184337      506854585036800

56912    1       29318   5956271        42237882086400

56913    1       29319   20596991       135161222676480

56914    1       29320   -111143        12996271411200

56915    1       29321   206638493      3379030566912000

56916    1       29322   -170647931     16895152834560000

56917    1       29323   -10093397      168951528345600

56918    1       29324   -91339         5420904652800

56919    1       29325   -13082351      1126343522304000

56920    1       29326   -544127        618870067200

56921    1       29327   -137767009     563171761152000

56922    1       29328   -174631013     337903056691200

56923    1       29329   -119334791     1013709170073600

56924    1       29330   1455437        9386196019200

56925    1       29331   141902053      337903056691200

56926    1       29332   26360023       122873838796800

56927    1       29333   114203         27032244535296

56928    1       29334   253601659      3379030566912000

56929    1       29335   2052049        225268704460800

56930    1       29336   10803137       12514928025600

56931    1       29337   -6036967       10559470521600

56932    1       29338   -11715757      155955256934400

56933    1       29339   -599623        6895980748800

56934    1       29340   54021911       1351612226764800

56935    1       29341   -24021953      4969162598400

56936    1       29342   -138531251     362038989312000

56937    1       29343   -46323829      33790305669120

56938    1       29344   -5926709       337903056691200

56939    1       29345   -4062361       4693098009600

56940    1       29346   219259307      563171761152000

56941    1       29347   -67            31506112512

56942    1       29348   3744991        10239486566400

56943    1       29349   323641         6399679104000

56944    1       29350   5775793        129962714112000

56945    1       29351   111917123      3379030566912000

56946    1       29352   14168899       153592298496000

56947    1       29353   134800147      33790305669120000

56948    1       29354   288577         84475764172800

56949    1       29355   25547          767961492480

56950    1       29356   -42013         731391897600

56951    1       29357   -18419         433209047040

56952    1       29358   -4639979       337903056691200

56953    1       29359   -299749        18021496356864

56954    1       29360   -406319        1005663859200

56955    1       29361   232291         3016991577600

56956    1       29362   3934709        28158588057600

56957    1       29363   36716671       506854585036800

56958    1       29364   -56351         361007539200

56959    1       29365   24505867       1013709170073600

56960    1       29366   10033          3898881423360

56961    1       29367   -144778019     4054836680294400

56962    1       29368   -12001849      810967336058880

56963    1       29369   3140993        1013709170073600

56964    1       29370   -124129        101370917007360

56965    1       29371   -50737433      2703224453529600

56966    1       29372   -5623573       1013709170073600

56967    1       29373   -305597        300358272614400

56968    1       29374   -3651253       5631717611520000

56969    1       29375   1436557        2111894104320000

56970    1       29376   145603         153592298496000

56971    1       29377   1146113        42237882086400

56972    1       29378   -979229        112634352230400

56973    1       29379   -542299        24135932620800

56974    1       29380   -43347253      8109673360588800

56975    1       29381   -891479        337903056691200

56976    1       29382   164999         74537438976000

56977    1       29383   -51097         63356823129600

56978    1       29384   230177         1013709170073600

56979    1       29385   1073           7508956815360

56980    1       29386   51647          938619601920000

56981    1       29387   -11119         433209047040000

56982    1       29388   296789         202741834014720000

56983    1       29389   29649803       25342729251840000

56984    1       29390   53907097       112634352230400

56985    1       29391   5785573        9938325196800

56986    1       29392   146401301      405483668029440

56987    1       29393   417721         430998796800

56988    1       29394   9302011        36203898931200

56989    1       29395   102223573      337903056691200

56990    1       29396   2714501        7797762846720

56991    1       29397   -52031251      112634352230400

56992    1       29398   32707639       39753300787200

56993    1       29399   394695079      337903056691200

56994    1       29400   94176067       405483668029440

56995    1       29401   -31799627      16090621747200

56996    1       29402   -257226919     422378820864000

56997    1       29403   -37954529      168951528345600

56998    1       29404   80400707       84475764172800

56999    1       29405   -5524769       31678411564800

57000    1       29406   2347061        21118941043200

57001    1       29407   4007           10101534300

57002    1       29408   73857337       506854585036800

57003    1       29409   -3534413       62574640128000

57004    1       29410   130147         21941756928000

57005    1       29411   -107046691     5068545850368000

57006    1       29412   16614079       19876650393600

57007    1       29413   -7110713       20478973132800

57008    1       29414   -601588411     3379030566912000

57009    1       29415   8827673        15643660032000

57010    1       29416   4372363        26398676304000

57011    1       29417   88861141       844757641728000

57012    1       29418   -9901343       75089568153600

57013    1       29419   12023          262550937600

57014    1       29420   13983611       405483668029440

57015    1       29421   -6593003       675806113382400

57016    1       29422   6116771        51197432832000

57017    1       29423   42139733       563171761152000

57018    1       29424   -76910333      2815858805760000

57019    1       29425   -243030839     168951528345600

57020    1       29426   26333887       84475764172800

57021    1       29427   -420512177     1267136462592000

57022    1       29428   -88011683      253427292518400

57023    1       29429   45617723       337903056691200

57024    1       29430   7254673        74537438976000

57025    1       29431   46603657       675806113382400

57026    1       29432   1806043        1299627141120000

57027    1       29433   29391013       724077978624000

57028    1       29434   -80337577      1689515283456000

57029    1       29435   -6733043       563171761152000

57030    1       29436   -25590767      144815595724800

57031    1       29437   -498709        6758061133824

57032    1       29438   -9617327       202741834014720

57033    1       29439   -29569847      337903056691200

57034    1       29440   -15939907      675806113382400

57035    1       29441   -29714339      1351612226764800

57036    1       29442   -852721        79506601574400

57037    1       29443   9554431        10137091700736000

57038    1       29444   209179         1759911753600

57039    1       29445   -40562399      337903056691200

57040    1       29446   45009469       506854585036800

57041    1       29447   19347319       405483668029440

57042    1       29448   1703917        105594705216000

57043    1       29449   -106621        20858213376000

57044    1       29450   -5151151       921553790976000

57045    1       29451   -27252529      168951528345600

57046    1       29452   -296861        4388351385600

57047    1       29453   -106111        9938325196800

57048    1       29454   -1941017       77977628467200

57049    1       29455   29226917       4054836680294400

57050    1       29456   -1759423       67580611338240

57051    1       29457   209977909      675806113382400

57052    1       29458   127429877      337903056691200

57053    1       29459   137427733      2027418340147200

57054    1       29460   6692099        61436919398400

57055    1       29461   -314401        9194640998400

57056    1       29462   -270859        10429106688000

57057    1       29463   -3008503       2896311914496000

57058    1       29464   -2550929       241359326208000

57059    1       29465   2120219        422378820864000

57060    1       29466   1716287        1013709170073600

57061    1       29467   7030253        2027418340147200

57062    1       29468   -1846589       868893574348800

57063    1       29469   9445411        4054836680294400

57064    1       29470   7196341        24329020081766400

57065    1       29471   1043771        3379030566912000

57066    1       29472   4432459        10137091700736000

57067    1       29473   -85373         724077978624000

57068    1       29474   1099           94036101120000

57069    1       29475   -81587         9451833753600

57070    1       29476   263342041      1689515283456000

57071    1       29477   166117027      84475764172800

57072    1       29478   210489899      168951528345600

57073    1       29479   247278631      168951528345600

57074    1       29480   408337619      337903056691200

57075    1       29481   14599913       25992542822400

57076    1       29482   7679333        6599669076000

57077    1       29483   3571123        77977628467200

57078    1       29484   17597071       35198235072000

57079    1       29485   -1149289       15359229849600

57080    1       29486   3978071        33790305669120

57081    1       29487   8833637        9747203558400

57082    1       29488   -11365811      14481559572480

57083    1       29489   520369         371322040320

57084    1       29490   84943          14481559572480

57085    1       29491   8135863        12514928025600

57086    1       29492   -7159          202741834014720

57087    1       29493   -82608041      2027418340147200

57088    1       29494   -390706777     5068545850368000

57089    1       29495   7281601        1689515283456000

57090    1       29496   175741739      253427292518400

57091    1       29497   57172231       168951528345600

57092    1       29498   7257427        43320904704000

57093    1       29499   -73346501      3379030566912000

57094    1       29500   -638992709     2027418340147200

57095    1       29501   497521         8045310873600

57096    1       29502   19421093       37544784076800

57097    1       29503   113043911      337903056691200

57098    1       29504   -11751589      202741834014720

57099    1       29505   36288953       1013709170073600

57100    1       29506   -1579397       779776284672000

57101    1       29507   475403         2252687044608

57102    1       29508   -3188267       66255501312000

57103    1       29509   -25639613      844757641728000

57104    1       29510   3947539        30169915776000

57105    1       29511   -23156513      270322445352960

57106    1       29512   -1899493       155955256934400

57107    1       29513   3825709        60339831552000

57108    1       29514   14525059       211189410432000

57109    1       29515   3907493        16563875328000

57110    1       29516   215598043      10137091700736000

57111    1       29517   -1966313       4525487366400

57112    1       29518   -237827027     1013709170073600

57113    1       29519   -2202779       4505374089216

57114    1       29520   -539490893     675806113382400

57115    1       29521   -35909413      33790305669120

57116    1       29522   203077817      1971101164032000

57117    1       29523   4589579        606492665856000

57118    1       29524   483303239      11826606984192000

57119    1       29525   -335121121     1689515283456000

57120    1       29526   -12533509      96543730483200

57121    1       29527   -330793        12514928025600

57122    1       29528   -36289397      563171761152000

57123    1       29529   -2682451       80453108736000

57124    1       29530   -1149289       30718459699200

57125    1       29531   3978071        67580611338240

57126    1       29532   -1416809       9654373048320

57127    1       29533   -287309        11519422387200

57128    1       29534   3290011        1689515283456000

57129    1       29535   -47977         567904296960

57130    1       29536   2317309        225268704460800

57131    1       29537   42450169       2027418340147200

57132    1       29538   -10057331      1267136462592000

57133    1       29539   3574931        1267136462592000

57134    1       29540   -1105669       17065810944000

57135    1       29541   -517739        55698306048000

57136    1       29542   5259017        101370917007360

57137    1       29543   -1857461       120679663104000

57138    1       29544   -51521         13367593451520

57139    1       29545   24492829       3379030566912000

57140    1       29546   5934449        1689515283456000

57141    1       29547   -4038841       17739910476288000

57142    1       29548   -65704157      2027418340147200

57143    1       29549   2897039        311910513868800

57144    1       29550   170501         89117289676800

57145    1       29551   -3616139       129962714112000

57146    1       29552   -10121051      844757641728000

57147    1       29553   5317349        3686215163904000

57148    1       29554   -92783         70396470144000

57149    1       29555   -4130713       10137091700736000

57150    1       29556   -623351        2534272925184000

57151    1       29557   -119203841     12164510040883200

57152    1       29558   325560167      140792940288000

57153    1       29559   370135807      168951528345600

57154    1       29560   9640399        23851980472320

57155    1       29561   329973101      281585880576000

57156    1       29562   3706777        4388351385600

57157    1       29563   34876279       7039647014400

57158    1       29564   19207051       29814975590400

57159    1       29565   1310847757     2534272925184000

57160    1       29566   510906373      3801409387776000

57161    1       29567   15338371       14079294028800

57162    1       29568   -551233        1689515283456

57163    1       29569   -10215367      289631191449600

57164    1       29570   1724417        1738184448000

57165    1       29571   19074049       33790305669120

57166    1       29572   7072649        8045310873600

57167    1       29573   71060251       21118941043200

57168    1       29574   26009701       253427292518400

57169    1       29575   169512913      211189410432000

57170    1       29576   9892889        51719855616000

57171    1       29577   -49358173      422378820864000

57172    1       29578   -222201757     4054836680294400

57173    1       29579   108795119      63356823129600

57174    1       29580   -13587929      380140938777600

57175    1       29581   17994623       19494407116800

57176    1       29582   305162267      1520563755110400

57177    1       29583   -15012191      99383251968000

57178    1       29584   68264011       675806113382400

57179    1       29585   -9926647       289631191449600

57180    1       29586   2185129        417409658265600

57181    1       29587   -8668069       316784115648000

57182    1       29588   114683         78875596800

57183    1       29589   118447663      1013709170073600

57184    1       29590   -45247757      120679663104000

57185    1       29591   35351          8518564454400

57186    1       29592   -11668901      105594705216000

57187    1       29593   9020513        28158588057600

57188    1       29594   -586757        4022655436800

57189    1       29595   308261861      5068545850368000

57190    1       29596   644387         24135932620800

57191    1       29597   -30502643      168951528345600

57192    1       29598   -6389423       84475764172800

57193    1       29599   -6326207       5171985561600

57194    1       29600   8267827        76796149248000

57195    1       29601   -157851937     3379030566912000

57196    1       29602   49949          1706581094400

57197    1       29603   447157261      1971101164032000

57198    1       29604   1769393        40226554368000

57199    1       29605   -1431049       1325110026240

57200    1       29606   -11861669      168951528345600

57201    1       29607   -17181421      63356823129600

57202    1       29608   -20156107      115194223872000

57203    1       29609   -14416091      38988814233600

57204    1       29610   1409652073     47306427936768000

57205    1       29611   133187269      15768809312256000

57206    1       29612   -115099447     675806113382400

57207    1       29613   -46896517      270322445352960

57208    1       29614   -3734347       60339831552000

57209    1       29615   -2068139       5631717611520

57210    1       29616   -192373        7240779786240

57211    1       29617   -33515191      405483668029440

57212    1       29618   12502249       834819316531200

57213    1       29619   32676407       2027418340147200

57214    1       29620   -44298769      1013709170073600

57215    1       29621   538439         92155379097600

57216    1       29622   224906911      1013709170073600

57217    1       29623   3639437        108611696793600

57218    1       29624   -115184269     1351612226764800

57219    1       29625   195907         193087460966400

57220    1       29626   -112313        131406744268800

57221    1       29627   -120872027     1689515283456000

57222    1       29628   -387603509     5068545850368000

57223    1       29629   -212061827     10137091700736000

57224    1       29630   58823          3128732006400

57225    1       29631   212881         5198508564480

57226    1       29632   2294203        16895152834560

57227    1       29633   108424033      2027418340147200

57228    1       29634   14026451       80453108736000

57229    1       29635   73295801       675806113382400

57230    1       29636   -49774499      10137091700736000

57231    1       29637   26489623       675806113382400

57232    1       29638   1389893        64981357056000

57233    1       29639   217649         12996271411200

57234    1       29640   257378131      10137091700736000

57235    1       29641   -1279651       368621516390400

57236    1       29642   106467091      70959641905152000

57237    1       29643   -1284709       675806113382400

57238    1       29644   41505889       17377871486976000

57239    1       29645   21609491       3379030566912000

57240    1       29646   -1195451       1689515283456000

57241    1       29647   7261           1228738387968

57242    1       29648   -81557303      13823306864640000

57243    1       29649   1174856401     844757641728000

57244    1       29650   1745557661     844757641728000

57245    1       29651   543566173      675806113382400

57246    1       29652   1429078289     675806113382400

57247    1       29653   74852471       67580611338240

57248    1       29654   1590063677     844757641728000

57249    1       29655   47044583       362038989312000

57250    1       29656   76738033       1351612226764800

57251    1       29657   -6917803       32181243494400

57252    1       29658   18816341       15017913630720

57253    1       29659   24265019       33790305669120

57254    1       29660   296019203      1267136462592000

57255    1       29661   636211         1019315404800

57256    1       29662   -49678541      358382029824000

57257    1       29663   -368753389     1971101164032000

57258    1       29664   -1290655967    2534272925184000

57259    1       29665   -27596983      105594705216000

57260    1       29666   -21439963      1971101164032000

57261    1       29667   -39297617      433209047040000

57262    1       29668   -4857031       362038989312000

57263    1       29669   342544073      506854585036800

57264    1       29670   94916119       316784115648000

57265    1       29671   -127850003     422378820864000

57266    1       29672   -1529766409    20274183401472000

57267    1       29673   64003637       405483668029440

57268    1       29674   -37667317      443497761907200

57269    1       29675   -350039693     2534272925184000

57270    1       29676   941917013      1351612226764800

57271    1       29677   -1619729       13199338152000

57272    1       29678   -325222243     10137091700736000

57273    1       29679   -295192309     35479820952576000

57274    1       29680   2277941        38398074624000

57275    1       29681   -60966047      37544784076800

57276    1       29682   19642127       67580611338240

57277    1       29683   -57117251      4054836680294400

57278    1       29684   -2122691       30718459699200

57279    1       29685   1850333        422378820864000

57280    1       29686   251089903      1267136462592000

57281    1       29687   -1857498479    5068545850368000

57282    1       29688   -100144007     563171761152000

57283    1       29689   1372639        112634352230400

57284    1       29690   -113216027     1351612226764800

57285    1       29691   141279311      211189410432000

57286    1       29692   -8924081       122873838796800

57287    1       29693   33707659       492775291008000

57288    1       29694   55061527       2534272925184000

57289    1       29695   33881677       2956651746048000

57290    1       29696   352853051      9461285587353600

57291    1       29697   -318964969     168951528345600

57292    1       29698   22001347       506854585036800

57293    1       29699   -113153        507057408000

57294    1       29700   -26824709      194944071168000

57295    1       29701   -189842329     337903056691200

57296    1       29702   -21629057      675806113382400

57297    1       29703   -77253131      105594705216000

57298    1       29704   801401177      141919283810304000

57299    1       29705   -390827447     844757641728000

57300    1       29706   -6993812789    20274183401472000

57301    1       29707   -3436469       10559470521600

57302    1       29708   -4192620689    5068545850368000

57303    1       29709   -10891511      144815595724800

57304    1       29710   -65203793      307184596992000

57305    1       29711   409472711      20274183401472000

57306    1       29712   -189162403     844757641728000

57307    1       29713   -1030749103    6758061133824000

57308    1       29714   -1200673       9938325196800

57309    1       29715   -18110929      126713646259200

57310    1       29716   -7183609       281585880576000

57311    1       29717   -369163387     1448155957248000

57312    1       29718   72812261       5068545850368000

57313    1       29719   5548729        633568231296000

57314    1       29720   -13038547      187723920384000

57315    1       29721   -891500549     10137091700736000

57316    1       29722   596647         48677511168000

57317    1       29723   -208758239     5068545850368000

57318    1       29724   48957031       2365321396838400

57319    1       29725   541601497      5068545850368000

57320    1       29726   43814401       844757641728000

57321    1       29727   26806849       96543730483200

57322    1       29728   -12932593      591330349209600

57323    1       29729   736791337      33790305669120000

57324    1       29730   -3165737       1013709170073600

57325    1       29731   -2611771       623821027737600

57326    1       29732   92272667       5068545850368000

57327    1       29733   -77732761      2027418340147200

57328    1       29734   17091929       3379030566912000

57329    1       29735   12781753       1448155957248000

57330    1       29736   -45174581      3379030566912000

57331    1       29737   -24170059      1192599023616000

57332    1       29738   -37287979      844757641728000

57333    1       29739   -6454171       2981497559040000

57334    1       29740   517947139      241359326208000

57335    1       29741   2676061        1303638336000

57336    1       29742   219348527      105594705216000

57337    1       29743   6254278453     844757641728000

57338    1       29744   2246575367     3379030566912000

57339    1       29745   48807583       25598716416000

57340    1       29746   -770351        4266452736000

57341    1       29747   899827847      422378820864000

57342    1       29748   2314117459     844757641728000

57343    1       29749   211168253      99383251968000

57344    1       29750   508820297      202741834014720

57345    1       29751   1291219021     281585880576000

57346    1       29752   172018481      105594705216000

57347    1       29753   2632094533     35479820952576000

57348    1       29754   -12786043      40226554368000

57349    1       29755   1333036361     2027418340147200

57350    1       29756   -35629213      307184596992000

57351    1       29757   -115009361     675806113382400

57352    1       29758   237720311      844757641728000

57353    1       29759   726893         1774700928000

57354    1       29760   126385577      153592298496000

57355    1       29761   2046201893     1351612226764800

57356    1       29762   1682078429     1013709170073600

57357    1       29763   2751934223     17739910476288000

57358    1       29764   415378933      1351612226764800

57359    1       29765   31172311       18772392038400

57360    1       29766   1733859893     7602818775552000

57361    1       29767   116643829      187723920384000

57362    1       29768   -15477247      46077689548800

57363    1       29769   -679559389     5068545850368000

57364    1       29770   14277511       48271865241600

57365    1       29771   1326630161     5068545850368000

57366    1       29772   -2191003879    5068545850368000

57367    1       29773   512843809      211189410432000

57368    1       29774   15424949       20478973132800

57369    1       29775   229093409      844757641728000

57370    1       29776   -116053541     2534272925184000

57371    1       29777   1263148567     5068545850368000

57372    1       29778   -114943553     1267136462592000

57373    1       29779   -38180473      211189410432000

57374    1       29780   1050402709     2027418340147200

57375    1       29781   -61002089      298149755904000

57376    1       29782   -731029309     5068545850368000

57377    1       29783   17920297       337903056691200

57378    1       29784   -929447        14079294028800

57379    1       29785   -158222681     181019494656000

57380    1       29786   496577         2531741184000

57381    1       29787   -674687911     1689515283456000

57382    1       29788   349478531      337903056691200

57383    1       29789   18300797       155955256934400

57384    1       29790   1173116251     844757641728000

57385    1       29791   -1662133861    8447576417280000

57386    1       29792   -344234651     10137091700736000

57387    1       29793   191053801      2534272925184000

57388    1       29794   3107999        28429343712000

57389    1       29795   -707192249     3379030566912000

57390    1       29796   -1069669981    2534272925184000

57391    1       29797   172018481      211189410432000

57392    1       29798   -193257719     460776895488000

57393    1       29799   -6014779       41716426752000

57394    1       29800   13069429       17239951872000

57395    1       29801   -169372561     2896311914496000

57396    1       29802   -95030329      1689515283456000

57397    1       29803   528076921      7884404656128000

57398    1       29804   -43217639      140792940288000

57399    1       29805   -2530912079    1689515283456000

57400    1       29806   -587469149     375447840768000

57401    1       29807   -254454049     496916259840000

57402    1       29808   -225398183     1689515283456000

57403    1       29809   -3544058587    5068545850368000

57404    1       29810   -86115929      230388447744000

57405    1       29811   -4531091       40226554368000

57406    1       29812   6566801        22526870446080

57407    1       29813   -2729599619    3379030566912000

57408    1       29814   -171976897     10137091700736000

57409    1       29815   -17871089      62574640128000

57410    1       29816   73973243       281585880576000

57411    1       29817   3947017        36139364352000

57412    1       29818   11942417       563171761152000

57413    1       29819   -2819337811    70959641905152000

57414    1       29820   -225398183     3379030566912000

57415    1       29821   -21088681      460776895488000

57416    1       29822   134632307      2815858805760000

57417    1       29823   -622228567     5068545850368000

57418    1       29824   22772657       9215537909760000

57419    1       29825   -65777329      844757641728000

57420    1       29826   -1849637       6188700672000

57421    1       29827   109341319      1013709170073600

57422    1       29828   -104769311     337903056691200

57423    1       29829   168069467      2534272925184000

57424    1       29830   25207771       70396470144000

57425    1       29831   -171956297     7602818775552000

57426    1       29832   -59115227      1773991047628800

57427    1       29833   50828369       193087460966400

57428    1       29834   -953438033     70959641905152000

57429    1       29835   142883441      281585880576000

57430    1       29836   -14705203      289631191449600

57431    1       29837   64237097       1126343522304000

57432    1       29838   415669987      10137091700736000

57433    1       29839   121558949      844757641728000

57434    1       29840   576913         211189410432000

57435    1       29841   266331587      1689515283456000

57436    1       29842   -2147857       4678657708032000

57437    1       29843   629764969      225268704460800

57438    1       29844   501309577      168951528345600

57439    1       29845   46229411       140792940288000

57440    1       29846   56829841       225268704460800

57441    1       29847   3818509        5214553344000

57442    1       29848   199866137      422378820864000

57443    1       29849   21572431       61436919398400

57444    1       29850   21481463       40226554368000

57445    1       29851   -8673059       14079294028800

57446    1       29852   -46945573      2111894104320000

57447    1       29853   283021021      168951528345600

57448    1       29854   4362901        337903056691200

57449    1       29855   209230981      5913303492096000

57450    1       29856   1061849        4022655436800

57451    1       29857   -259194503     563171761152000

57452    1       29858   3179083        78844046561280

57453    1       29859   -74624591      168951528345600

57454    1       29860   16074161       788440465612800

57455    1       29861   -37612681      281585880576000

57456    1       29862   -54508501      241359326208000

57457    1       29863   -57819659      337903056691200

57458    1       29864   10887263       2015898917760000

57459    1       29865   -8768083       16090621747200

57460    1       29866   -641314649     844757641728000

57461    1       29867   22306237       506854585036800

57462    1       29868   -426530837     506854585036800

57463    1       29869   71373077       563171761152000

57464    1       29870   2648123        11263435223040

57465    1       29871   -486091        8045310873600

57466    1       29872   -50594897      657033721344000

57467    1       29873   23816077       51985085644800

57468    1       29874   -47735227      1576880931225600

57469    1       29875   3106927        4223788208640

57470    1       29876   -14467451      77977628467200

57471    1       29877   145641877      1689515283456000

57472    1       29878   79429901       1013709170073600

57473    1       29879   3895511        24135932620800

57474    1       29880   -465799        9654373048320

57475    1       29881   13059017       140792940288000

57476    1       29882   -82661         1900704693888000

57477    1       29883   5776327        8532905472000

57478    1       29884   7974349        11263435223040

57479    1       29885   3524383        3831100416000

57480    1       29886   7108579        2011327718400

57481    1       29887   81132241       281585880576000

57482    1       29888   119300771      120679663104000

57483    1       29889   665369         337903056691200

57484    1       29890   29350819       24845812992000

57485    1       29891   141351289      70396470144000

57486    1       29892   796469213      563171761152000

57487    1       29893   52322317       30718459699200

57488    1       29894   24433901       7220150784000

57489    1       29895   11300771       7821830016000

57490    1       29896   341924239      7277911990272000

57491    1       29897   8856083        84475764172800

57492    1       29898   53551279       112634352230400

57493    1       29899   -27931         788755968000

57494    1       29900   -159072203     1689515283456000

57495    1       29901   18831361       64981357056000

57496    1       29902   96833651       337903056691200

57497    1       29903   400056691      563171761152000

57498    1       29904   46601783       22526870446080

57499    1       29905   193994873      84475764172800

57500    1       29906   214413257      1075146089472000

57501    1       29907   195379         375447840768

57502    1       29908   116097679      389888142336000

57503    1       29909   1169559427     3379030566912000

57504    1       29910   160958411      43320904704000

57505    1       29911   567815099      563171761152000

57506    1       29912   410143         618870067200

57507    1       29913   61740629       84475764172800

57508    1       29914   5105161        3447990374400

57509    1       29915   24638981       112634352230400

57510    1       29916   853632553      422378820864000

57511    1       29917   11300771       7821830016000

57512    1       29918   -12584477      93861960192000

57513    1       29919   239797721      211189410432000

57514    1       29920   496781         161271913420800

57515    1       29921   118331         7220150784000

57516    1       29922   -32227         99283968000

57517    1       29923   102836449      506854585036800

57518    1       29924   -329609893     1013709170073600

57519    1       29925   633083707      6758061133824000

57520    1       29926   80925697       140792940288000

57521    1       29927   -38994673      2027418340147200

57522    1       29928   -17815349      482718652416000

57523    1       29929   117239357      337903056691200

57524    1       29930   -111775001     7277911990272000

57525    1       29931   14490187       21118941043200

57526    1       29932   -23453611      506854585036800

57527    1       29933   1783937        25992542822400

57528    1       29934   118312433      2534272925184000

57529    1       29935   183936317      844757641728000

57530    1       29936   9287           315502387200

57531    1       29937   1339097        5119743283200

57532    1       29938   2514763        10727081164800

57533    1       29939   307739881      337903056691200

57534    1       29940   44909087       66255501312000

57535    1       29941   1277368483     6758061133824000

57536    1       29942   2993647        3519823507200

57537    1       29943   45640949       30718459699200

57538    1       29944   66694879       129962714112000

57539    1       29945   751797283      2703224453529600

57540    1       29946   1312361651     23653213968384000

57541    1       29947   204923207      675806113382400

57542    1       29948   -71687299      375447840768000

57543    1       29949   4464683        545843399270400

57544    1       29950   180173299      3379030566912000

57545    1       29951   -262197437     6758061133824000

57546    1       29952   211265359      337903056691200

57547    1       29953   -45338831      563171761152000

57548    1       29954   -2457017       16245339264000

57549    1       29955   -1837364647    5068545850368000

57550    1       29956   -91930841      482718652416000

57551    1       29957   -105091913     3379030566912000

57552    1       29958   -690487621     11263435223040000

57553    1       29959   -46591507      2534272925184000

57554    1       29960   -984563        2133226368000

57555    1       29961   -48136391      450537408921600

57556    1       29962   -5317399       36203898931200

57557    1       29963   -5177867       25342729251840

57558    1       29964   -10469429      225268704460800

57559    1       29965   -31999157      281585880576000

57560    1       29966   -544246093     844757641728000

57561    1       29967   -9339330743    20274183401472000

57562    1       29968   -100421047     211189410432000

57563    1       29969   -438399023     389888142336000

57564    1       29970   -2489769479    25342729251840000

57565    1       29971   -1017808469    3379030566912000

57566    1       29972   22666843       1843107581952000

57567    1       29973   -20504837      64981357056000

57568    1       29974   -16633         79427174400

57569    1       29975   -1356211079    8447576417280000

57570    1       29976   -974133791     5068545850368000

57571    1       29977   -1010873       21118941043200

57572    1       29978   -3556280107    10137091700736000

57573    1       29979   26001527       5068545850368000

57574    1       29980   -199084849     1689515283456000

57575    1       29981   -102968819     779776284672000

57576    1       29982   54061193       4505374089216000

57577    1       29983   2708477        337903056691200

57578    1       29984   193816361      1689515283456000

57579    1       29985   18306461       337903056691200

57580    1       29986   -67631467      1689515283456000

57581    1       29987   2870611        113772072960000

57582    1       29988   -398213        62574640128000

57583    1       29989   -15924409      2956651746048000

57584    1       29990   31798553       5068545850368000

57585    1       29991   -8466589       155955256934400

57586    1       29992   654839         259925428224000

57587    1       29993   489542527      50685458503680000

57588    1       29994   -13997383      675806113382400

57589    1       29995   -99125977      4054836680294400

57590    1       29996   -7037          109212364800

57591    1       29997   398015599      1520563755110400

57592    1       29998   654452563      2027418340147200

57593    1       29999   5786227        32490678528000

57594    1       30000   87122383       985550582016000

57595    1       30001   178762813      11826606984192000

57596    1       30002   406073419      2027418340147200

57597    1       30003   69990763       80453108736000

57598    1       30004   -24721999      241359326208000

57599    1       30005   177994693      281585880576000

57600    1       30006   3332269        321812434944000

57601    1       30007   -2185933       50059712102400

57602    1       30008   -15350579      153592298496000

57603    1       30009   -13662053      31287320064000

57604    1       30010   -27859487      125149280256000

57605    1       30011   -445765157     5631717611520000

57606    1       30012   -363677459     1126343522304000

57607    1       30013   -789181037     2252687044608000

57608    1       30014   -842917157     8447576417280000

57609    1       30015   -1724581       16245339264000

57610    1       30016   -473955101     3379030566912000

57611    1       30017   -55170407      724077978624000

57612    1       30018   -443395093     2252687044608000

57613    1       30019   -985951        68263243776000

57614    1       30020   -109329581     3379030566912000

57615    1       30021   26435393       844757641728000

57616    1       30022   1358081        20113277184000

57617    1       30023   8949911        75089568153600

57618    1       30024   -88254181      11826606984192000

57619    1       30025   -87079997      6758061133824000

57620    1       30026   258659         56317176115200

57621    1       30027   5373229        230388447744000

57622    1       30028   56503193       2534272925184000

57623    1       30029   86694343       10137091700736000

57624    1       30030   -448979        5068545850368000

57625    1       30031   90210301       1689515283456000

57626    1       30032   141678059      5068545850368000

57627    1       30033   5871739        241359326208000

57628    1       30034   5754797        168951528345600

57629    1       30035   22274423       6335682312960000

57630    1       30036   -1601191       1013709170073600

57631    1       30037   8249473        2715292419840000

57632    1       30038   910163         99383251968000

57633    1       30039   -2484047       10137091700736000

57634    1       30040   82619          10239486566400

57635    1       30041   -22840759      2027418340147200

57636    1       30042   7036171        40226554368000

57637    1       30043   540140501      5068545850368000

57638    1       30044   7252529        347841381888000

57639    1       30045   -25277813      307184596992000

57640    1       30046   -195836521     422378820864000

57641    1       30047   -576593533     3379030566912000

57642    1       30048   -2141389       38398074624000

57643    1       30049   -271147787     563171761152000

57644    1       30050   -13159063      56317176115200

57645    1       30051   -389907751     1689515283456000

57646    1       30052   -238929989     844757641728000

57647    1       30053   -182256391     7240779786240000

57648    1       30054   -1221931       16456317696000

57649    1       30055   1480433        298149755904000

57650    1       30056   -131020537     1689515283456000

57651    1       30057   80330021       56317176115200

57652    1       30058   1643251        2111894104320

57653    1       30059   17261729       16090621747200

57654    1       30060   -6205873       10239486566400

57655    1       30061   160286417      2150292178944000

57656    1       30062   410143         1237740134400

57657    1       30063   412865         3003582726144

57658    1       30064   -2693          37604952000

57659    1       30065   27691549       563171761152000

57660    1       30066   3169951        6758061133824

57661    1       30067   -16798813      422378820864000

57662    1       30068   324182717      1689515283456000

57663    1       30069   -923861        64981357056000

57664    1       30070   -31231469      482718652416000

57665    1       30071   -10306757      129962714112000

57666    1       30072   -16798813      844757641728000

57667    1       30073   -85639261      844757641728000

57668    1       30074   7369           1501791363072

57669    1       30075   -408641        16090621747200

57670    1       30076   1315417        42237882086400

57671    1       30077   -328829        42592822272000

57672    1       30078   -153085397     5068545850368000

57673    1       30079   34896539       10137091700736000

57674    1       30080   -53689         1290691584000

57675    1       30081   945289         93861960192000

57676    1       30082   710191         724077978624000

57677    1       30083   5007949        633568231296000

57678    1       30084   60773          4266452736000

57679    1       30085   4212071        563171761152000

57680    1       30086   35666413       10137091700736000

57681    1       30087   -183059        11493301248000

57682    1       30088   273089         114672983040000

57683    1       30089   -35089         87995587680000

57684    1       30090   -7192733       4223788208640000

57685    1       30091   -61493         126713646259200

57686    1       30092   -1663          4601076480000

57687    1       30093   5778347        104291066880000

57688    1       30094   797309         33790305669120

57689    1       30095   3357119        7821830016000

57690    1       30096   -14789501      46930980096000

57691    1       30097   -25852439      60339831552000

57692    1       30098   -68339         287332531200

57693    1       30099   -199521019     1689515283456000

57694    1       30100   1419557        6399679104000

57695    1       30101   -517491259     8447576417280000

57696    1       30102   -7212263       28158588057600

57697    1       30103   147240151      168951528345600

57698    1       30104   -48592627      168951528345600

57699    1       30105   23244737       289631191449600

57700    1       30106   37237223       168951528345600

57701    1       30107   -204091        8045310873600

57702    1       30108   -164534023     3379030566912000

57703    1       30109   -9322669       76796149248000

57704    1       30110   1314013        20478973132800

57705    1       30111   -49237         112634352230400

57706    1       30112   -3922277       193087460966400

57707    1       30113   -41408849      1689515283456000

57708    1       30114   -23110039      3379030566912000

57709    1       30115   10565693       3379030566912000

57710    1       30116   197459         11732745024000

57711    1       30117   3677419        844757641728000

57712    1       30118   149183         40226554368000

57713    1       30119   -47834453      563171761152000

57714    1       30120   -348103957     2534272925184000

57715    1       30121   -7328539       99383251968000

57716    1       30122   211631093      1689515283456000

57717    1       30123   -33506783      1535922984960000

57718    1       30124   -6412883       633568231296000

57719    1       30125   245711         211189410432000

57720    1       30126   -65497         24845812992000

57721    1       30127   -24126833      2534272925184000

57722    1       30128   252523         43320904704000

57723    1       30129   8545697        7602818775552000

57724    1       30130   2000633        1382330686464000

57725    1       30131   1000963        3620389893120000

57726    1       30132   290707         633568231296000

57727    1       30133   -259541        1013709170073600

57728    1       30134   349            21332263680000

57729    1       30135   -675641        4505374089216

57730    1       30136   -52829099      211189410432000

57731    1       30137   -2993261       56790429696000

57732    1       30138   -28084723      422378820864000

57733    1       30139   -2600699       14907487795200

57734    1       30140   34516841       230388447744000

57735    1       30141   -22106377      181019494656000

57736    1       30142   -12109543      187723920384000

57737    1       30143   -75657623      1689515283456000

57738    1       30144   -8415773       140792940288000

57739    1       30145   -2227369       57761206272000

57740    1       30146   9499249        1407929402880000

57741    1       30147   629851         112634352230400

57742    1       30148   11302589       25029856051200

57743    1       30149   642547099      3379030566912000

57744    1       30150   -2188649       17239951872000

57745    1       30151   -19187251      500597121024000

57746    1       30152   -706351        30718459699200

57747    1       30153   7260569        75089568153600

57748    1       30154   49950541       965437304832000

57749    1       30155   380542541      337903056691200

57750    1       30156   485607641      1689515283456000

57751    1       30157   195447599      844757641728000

57752    1       30158   -58664479      844757641728000

57753    1       30159   -122611        3938264064000

57754    1       30160   -12487         451259424000

57755    1       30161   -1048783       43320904704000

57756    1       30162   718603         25598716416000

57757    1       30163   2039           1759911753600

57758    1       30164   442577         56317176115200

57759    1       30165   215145961      2534272925184000

57760    1       30166   -409           47803392000

57761    1       30167   -2849941       60339831552000

57762    1       30168   -676673        53635405824000

57763    1       30169   125305907      10137091700736000

57764    1       30170   2487631        422378820864000

57765    1       30171   5276107        1448155957248000

57766    1       30172   -1338173       4223788208640000

57767    1       30173   823817         422378820864000

57768    1       30174   245431         112634352230400

57769    1       30175   -140473        422378820864000

57770    1       30176   8066593        3478413818880000

57771    1       30177   667305259      1689515283456000

57772    1       30178   -1124639       5304600576000

57773    1       30179   -420019069     2027418340147200

57774    1       30180   -1784059       4469617152000

57775    1       30181   29876653       1013709170073600

57776    1       30182   -123191779     563171761152000

57777    1       30183   22865033       3379030566912000

57778    1       30184   -565933        4770396094464

57779    1       30185   61740629       168951528345600

57780    1       30186   -45386387      140792940288000

57781    1       30187   -209977        902518848000

57782    1       30188   -7499          16245339264000

57783    1       30189   3840701        61436919398400

57784    1       30190   12226075       108128978141184

57785    1       30191   -170713661     2534272925184000

57786    1       30192   -27040049      422378820864000

57787    1       30193   33627859       5068545850368000

57788    1       30194   -20341327      2027418340147200

57789    1       30195   -209485337     1689515283456000

57790    1       30196   54195907       6758061133824000

57791    1       30197   218507873      1013709170073600

57792    1       30198   279260231      844757641728000

57793    1       30199   -801643        12067966310400

57794    1       30200   -1202611       340742578176000

57795    1       30201   -1943789       68959807488000

57796    1       30202   2368393        563171761152000

57797    1       30203   1164481        187723920384000

57798    1       30204   27704221       844757641728000

57799    1       30205   77351          92155379097600

57800    1       30206   53572781       3379030566912000

57801    1       30207   1111471        120679663104000

57802    1       30208   -35682617      844757641728000

57803    1       30209   -10034051      337903056691200

57804    1       30210   4988783        3379030566912000

57805    1       30211   20813497       844757641728000

57806    1       30212   -554599        375447840768000

57807    1       30213   -372779819     10137091700736000

57808    1       30214   87483427       12671364625920000

57809    1       30215   178483         110425835520000

57810    1       30216   -1699          1856610201600

57811    1       30217   -611887        563171761152000

57812    1       30218   201053         281585880576000

57813    1       30219   -145303        298149755904000

57814    1       30220   770921         25342729251840000

57815    1       30221   155171         3620389893120000

57816    1       30222   3555281        420501581660160

57817    1       30223   -963133        14079294028800

57818    1       30224   -253637        3094350336000

57819    1       30225   -78696221      112634352230400

57820    1       30226   11728597       844757641728000

57821    1       30227   -84982627      125149280256000

57822    1       30228   -18481663      64981357056000

57823    1       30229   -311118763     5068545850368000

57824    1       30230   22118567       563171761152000

57825    1       30231   -61826119      1126343522304000

57826    1       30232   -81341149      56317176115200

57827    1       30233   161781167      506854585036800

57828    1       30234   -158838601     422378820864000

57829    1       30235   -19489         316784115648

57830    1       30236   39877289       3379030566912000

57831    1       30237   -35621893      181019494656000

57832    1       30238   -256391        9873790617600

57833    1       30239   7474777        56317176115200

57834    1       30240   -2352403       35198235072000

57835    1       30241   8753947        3379030566912000

57836    1       30242   -489949        7095964190515200

57837    1       30243   -21590321      75089568153600

57838    1       30244   39044671       1126343522304000

57839    1       30245   51035707       3379030566912000

57840    1       30246   -8337547       563171761152000

57841    1       30247   14980799       1039701712896000

57842    1       30248   -170321        8664180940800

57843    1       30249   -107259533     675806113382400

57844    1       30250   -224890373     10137091700736000

57845    1       30251   -622529        2085821337600

57846    1       30252   10717831       50685458503680

57847    1       30253   136149439      1013709170073600

57848    1       30254   29419073       70396470144000

57849    1       30255   -74951         3249067852800

57850    1       30256   -41182663      6450876536832000

57851    1       30257   6707341        211189410432000

57852    1       30258   52711727       2252687044608000

57853    1       30259   22118567       1126343522304000

57854    1       30260   -61826119      2252687044608000

57855    1       30261   89099551       3379030566912000

57856    1       30262   -248657        106482055680000

57857    1       30263   -5003863       337903056691200

57858    1       30264   13099067       422378820864000

57859    1       30265   124270603      16895152834560000

57860    1       30266   -23135663      563171761152000

57861    1       30267   -100283747     3379030566912000

57862    1       30268   8163119        2896311914496000

57863    1       30269   -38853527      25342729251840000

57864    1       30270   -6659          1567268352000

57865    1       30271   -23458417      10137091700736000

57866    1       30272   3025093        519850856448000

57867    1       30273   -3524107       16895152834560000

57868    1       30274   -7186789       10137091700736000

57869    1       30275   -1923211       5068545850368000

57870    1       30276   31359989       4730642793676800

57871    1       30277   -51083059      211189410432000

57872    1       30278   -854816323     2534272925184000

57873    1       30279   -66103579      90509747328000

57874    1       30280   -108146459     1267136462592000

57875    1       30281   -47814461      337903056691200

57876    1       30282   -1507279       12067966310400

57877    1       30283   -56014403      337903056691200

57878    1       30284   -447396967     3379030566912000

57879    1       30285   76704041       11826606984192000

57880    1       30286   8529319        80453108736000

57881    1       30287   165733339      5068545850368000

57882    1       30288   16447297       844757641728000

57883    1       30289   -24474881      506854585036800

57884    1       30290   -306511633     2027418340147200

57885    1       30291   36744241       1448155957248000

57886    1       30292   1965877        57926238289920

57887    1       30293   -60796579      298149755904000

57888    1       30294   -116449327     844757641728000

57889    1       30295   617417         5415113088000

57890    1       30296   -215497        11313718416000

57891    1       30297   207146729      6758061133824000

57892    1       30298   -19591843      4174096582656000

57893    1       30299   -47537323      10137091700736000

57894    1       30300   -7363817       278273105510400

57895    1       30301   183503         377123947200

57896    1       30302   849379         7679614924800

57897    1       30303   10955851       129962714112000

57898    1       30304   1038617        6399679104000

57899    1       30305   -939075029     189225711747072000

57900    1       30306   6998527        337903056691200

57901    1       30307   165141089      1689515283456000

57902    1       30308   256873         2437972992000

57903    1       30309   7013179        219417569280000

57904    1       30310   128719         8447576417280

57905    1       30311   26538137       579262382899200

57906    1       30312   7224419        289631191449600

57907    1       30313   39145159       3379030566912000

57908    1       30314   -18811379      506854585036800

57909    1       30315   2941223        51197432832000

57910    1       30316   488113         153592298496000

57911    1       30317   3073937        307184596992000

57912    1       30318   -116411        12996271411200

57913    1       30319   -1056659       230388447744000

57914    1       30320   -2501          422378820864000

57915    1       30321   120715339      50685458503680000

57916    1       30322   128719         16895152834560

57917    1       30323   2954531        526602166272000

57918    1       30324   -6347401       4827186524160000

57919    1       30325   897173         129962714112000

57920    1       30326   181253699      64508765368320000

57921    1       30327   -4175959       42237882086400

57922    1       30328   -314961509     422378820864000

57923    1       30329   -1009788347    844757641728000

57924    1       30330   -61820107      168951528345600

57925    1       30331   -3245191       21118941043200

57926    1       30332   -54052721      52797352608000

57927    1       30333   -4767629       8619975936000

57928    1       30334   -547366453     422378820864000

57929    1       30335   -1967398579    35479820952576000

57930    1       30336   -3245191       21118941043200

57931    1       30337   -3581          37924024320

57932    1       30338   21777229       422378820864000

57933    1       30339   -38890751      211189410432000

57934    1       30340   -542330611     844757641728000

57935    1       30341   -48035851      460776895488000

57936    1       30342   -205201201     563171761152000

57937    1       30343   -87516157      202741834014720

57938    1       30344   -352402067     2534272925184000

57939    1       30345   -83762641      844757641728000

57940    1       30346   4293923        84475764172800

57941    1       30347   917689         56317176115200

57942    1       30348   -6063769       81096733605888

57943    1       30349   -388971673     1126343522304000

57944    1       30350   -240206093     1689515283456000

57945    1       30351   -4044979       60339831552000

57946    1       30352   7439363        281585880576000

57947    1       30353   1084561        66255501312000

57948    1       30354   1074949        12422906496000

57949    1       30355   -25034323      140792940288000

57950    1       30356   647443         10559470521600

57951    1       30357   -1055467       206879422464000

57952    1       30358   -1232639       70396470144000

57953    1       30359   -15731         255406694400

57954    1       30360   13086847       211189410432000

57955    1       30361   62708819       3379030566912000

57956    1       30362   -29424827      3379030566912000

57957    1       30363   -174859547     422378820864000

57958    1       30364   190392859      8447576417280000

57959    1       30365   -22579439      438022480896000

57960    1       30366   40762327       120679663104000

57961    1       30367   152560741      844757641728000

57962    1       30368   1121639        7542478944000

57963    1       30369   185153869      844757641728000

57964    1       30370   -4932313       270322445352960

57965    1       30371   95283943       5913303492096000

57966    1       30372   -231899        17239951872000

57967    1       30373   1002101791     50685458503680000

57968    1       30374   1792201        30718459699200

57969    1       30375   -104333        45053740892160

57970    1       30376   3486247        70396470144000

57971    1       30377   -178751623     77410518441984000

57972    1       30378   14885743       211189410432000

57973    1       30379   5742223        181019494656000

57974    1       30380   -15137119      1013709170073600

57975    1       30381   47557187       5068545850368000

57976    1       30382   -228767083     1689515283456000

57977    1       30383   13533743       2087048291328000

57978    1       30384   -11942069      153592298496000

57979    1       30385   -434953        42237882086400

57980    1       30386   -618271        46930980096000

57981    1       30387   -4840049       168951528345600

57982    1       30388   232923611      354798209525760000

57983    1       30389   -7351283       6143691939840

57984    1       30390   -155000327     724077978624000

57985    1       30391   -211140571     337903056691200

57986    1       30392   -256803587     1013709170073600

57987    1       30393   -714416873     2534272925184000

57988    1       30394   -610751717     4054836680294400

57989    1       30395   -7786297       64981357056000

57990    1       30396   -290647        206879422464000

57991    1       30397   31497457       675806113382400

57992    1       30398   -135898751     5913303492096000

57993    1       30399   -29694079      1892257117470720

57994    1       30400   -16647017      2027418340147200

57995    1       30401   314854963      3379030566912000

57996    1       30402   -345194251     70959641905152000

57997    1       30403   9324191        48271865241600

57998    1       30404   48105581       506854585036800

57999    1       30405   -153403        5792623828992

58000    1       30406   223116571      10137091700736000

58001    1       30407   -81382183      337903056691200

58002    1       30408   505356079      35479820952576000

58003    1       30409   -11171689      105594705216000

58004    1       30410   -496711        225268704460800

58005    1       30411   -4846013       241359326208000

58006    1       30412   -1302143       38398074624000

58007    1       30413   276971         4157791517880000

58008    1       30414   -2993257       105594705216000

58009    1       30415   -1311043949    5068545850368000

58010    1       30416   -108339641     187723920384000

58011    1       30417   -1270938997    8447576417280000

58012    1       30418   -2546911       21296411136000

58013    1       30419   -666208561     1013709170073600

58014    1       30420   -3776473       10429106688000

58015    1       30421   -25451623      24845812992000

58016    1       30422   -2307889679    70959641905152000

58017    1       30423   -2546911       14197607424000

58018    1       30424   -433326697     5068545850368000

58019    1       30425   21035621       1206796631040000

58020    1       30426   -935203        6582527078400

58021    1       30427   -867091349     1013709170073600

58022    1       30428   -10692439      85185644544000

58023    1       30429   -440840611     844757641728000

58024    1       30430   -869117929     5068545850368000

58025    1       30431   -756523277     8109673360588800

58026    1       30432   -2285475931    5068545850368000

58027    1       30433   -918063917     3379030566912000

58028    1       30434   -664724989     2534272925184000

58029    1       30435   -1219657       23038844774400

58030    1       30436   -265074619     422378820864000

58031    1       30437   -61155191      23223155532595200

58032    1       30438   30332219       724077978624000

58033    1       30439   3248507        230388447744000

58034    1       30440   -251577353     10137091700736000

58035    1       30441   122371859      20274183401472000

58036    1       30442   -101875391     563171761152000

58037    1       30443   82484131       14191928381030400

58038    1       30444   -391405601     3379030566912000

58039    1       30445   -2527997       149074877952000

58040    1       30446   -115294507     8447576417280000

58041    1       30447   -265995817     5068545850368000

58042    1       30448   -1540789       18566102016000

58043    1       30449   -328736773     1351612226764800

58044    1       30450   -65709881      614369193984000

58045    1       30451   -11509097      48271865241600

58046    1       30452   -537061663     2027418340147200

58047    1       30453   -100006133     2729216996352000

58048    1       30454   399277         14852881612800

58049    1       30455   -1856329121    283838567620608000

58050    1       30456   -332705921     4054836680294400

58051    1       30457   -4347799       614369193984000

58052    1       30458   1813363        422378820864000

58053    1       30459   62840389       844757641728000

58054    1       30460   66313727       3379030566912000

58055    1       30461   868979         51197432832000

58056    1       30462   812767         24135932620800

58057    1       30463   11901889       230388447744000

58058    1       30464   40129          1508495788800

58059    1       30465   9665849        84475764172800

58060    1       30466   13423541       105594705216000

58061    1       30467   13499147       383980746240000

58062    1       30468   766417         30169915776000

58063    1       30469   17767459       337903056691200

58064    1       30470   24590183       844757641728000

58065    1       30471   5965303        281585880576000

58066    1       30472   1928417        26398676304000

58067    1       30473   400759         63356823129600

58068    1       30474   1899           579394816000

58069    1       30475   -323863        126713646259200

58070    1       30476   123679         35198235072000

58071    1       30477   445145413      177399104762880000

58072    1       30478   766417         60339831552000

58073    1       30479   40541          4597320499200

58074    1       30480   891467         8447576417280000

58075    1       30481   2392493        316784115648000

58076    1       30482   -152507917     3041127510220800

58077    1       30483   -300144917     5068545850368000

58078    1       30484   -1246877       23870702592000

58079    1       30485   -47755241      4257578514309120

58080    1       30486   -10187533      140792940288000

58081    1       30487   -617731        17599117536000

58082    1       30488   -192583        19199037312000

58083    1       30489   1271051        259925428224000

58084    1       30490   1178951        15643660032000

58085    1       30491   105481249      4054836680294400

58086    1       30492   390432043      5068545850368000

58087    1       30493   89370353       2534272925184000

58088    1       30494   -617731        35198235072000

58089    1       30495   3502649        79196028912000

58090    1       30496   1716431        172399518720000

58091    1       30497   -70409909      2534272925184000

58092    1       30498   4691           1289312640000

58093    1       30499   63943927       5068545850368000

58094    1       30500   -36433         168951528345600

58095    1       30501   -35056547      12671364625920000

58096    1       30502   -20166389      12671364625920000

58097    1       30503   -9541621       2534272925184000

58098    1       30504   -3255029       1448155957248000

58099    1       30505   -16842907      25342729251840000

58100    1       30506   -102371        191990373120000

58101    1       30507   -411329        563171761152000

58102    1       30508   -18598759      737243032780800

58103    1       30509   -45533309      779776284672000

58104    1       30510   -126706103     8688935743488000

58105    1       30511   2669783        844757641728000

58106    1       30512   35459573       1013709170073600

58107    1       30513   91109          3094350336000

58108    1       30514   35213          558702144000

58109    1       30515   3144331        90509747328000

58110    1       30516   247291801      25342729251840000

58111    1       30517   146039         22627436832000

58112    1       30518   -259916107     460776895488000

58113    1       30519   61409983       211189410432000

58114    1       30520   -10320383      222793224192000

58115    1       30521   -269304323     1689515283456000

58116    1       30522   -4160647       1267136462592000

58117    1       30523   -76607203      724077978624000

58118    1       30524   -10541747      506854585036800

58119    1       30525   108471827      10137091700736000

58120    1       30526   34506313       1267136462592000

58121    1       30527   -2172623       112634352230400

58122    1       30528   5604283        844757641728000

58123    1       30529   -14136901      1267136462592000

58124    1       30530   5690593        1583920578240000

58125    1       30531   9815159        1689515283456000

58126    1       30532   -462589        1126343522304000

58127    1       30533   -1295887       460776895488000

58128    1       30534   42577          93861960192000

58129    1       30535   -3734141       5068545850368000

58130    1       30536   6763           1267136462592000

58131    1       30537   -7213          475176173472000

58132    1       30538   -159048013     20274183401472000

58133    1       30539   -12331181      140792940288000

58134    1       30540   743881         12422906496000

58135    1       30541   48079          5485439232000

58136    1       30542   60087697       2534272925184000

58137    1       30543   -712168019     5068545850368000

58138    1       30544   -945473        22279322419200

58139    1       30545   -4744303       506854585036800

58140    1       30546   8166317        724077978624000

58141    1       30547   -175365797     10137091700736000

58142    1       30548   -14744923      2896311914496000

58143    1       30549   9018917        1267136462592000

58144    1       30550   6871           3972993024000

58145    1       30551   55039          29814975590400

58146    1       30552   -368057        633568231296000

58147    1       30553   -128263        153592298496000

58148    1       30554   -86463899      1689515283456000

58149    1       30555   497951         43883513856000

58150    1       30556   14546107       422378820864000

58151    1       30557   16207459       2027418340147200

58152    1       30558   3685309        844757641728000

58153    1       30559   -219511        202741834014720

58154    1       30560   190013         63356823129600

58155    1       30561   73             948100608000

58156    1       30562   -1705001       7602818775552000

58157    1       30563   -1233301       5068545850368000

58158    1       30564   390877         10137091700736000

58159    1       30565   296789         202741834014720000

58160    1       30566   7216127        1206796631040000

58161    1       30567   21394831       1267136462592000

58162    1       30568   -577519        19199037312000

58163    1       30569   7038401        211189410432000

58164    1       30570   -1136159       26398676304000

58165    1       30571   42964751       3379030566912000

58166    1       30572   26440613       1689515283456000

58167    1       30573   -3657847       3620389893120000

58168    1       30574   -34357789      337903056691200

58169    1       30575   -376805641     4054836680294400

58170    1       30576   57604957       5068545850368000

58171    1       30577   2110243        194944071168000

58172    1       30578   13502609       405483668029440

58173    1       30579   -58234927      2703224453529600

58174    1       30580   -332964547     2534272925184000

58175    1       30581   -32594269      187723920384000

58176    1       30582   458593         24845812992000

58177    1       30583   -10603171      13516122267648000

58178    1       30584   9389461        938619601920000

58179    1       30585   1302449        2534272925184000

58180    1       30586   -13342457      1689515283456000

58181    1       30587   10309213       2534272925184000

58182    1       30588   -1523111       1689515283456000

58183    1       30589   23497          337903056691200

58184    1       30590   4471729        5068545850368000

58185    1       30591   -249913        405483668029440

58186    1       30592   83767          1448155957248000

58187    1       30593   100819         5068545850368000

58188    1       30594   -29776727      11826606984192000

58189    1       30595   26181893       506854585036800

58190    1       30596   182780729      2534272925184000

58191    1       30597   22499          10056638592000

58192    1       30598   -961313        57597111936000

58193    1       30599   28988081       724077978624000

58194    1       30600   12702299       52797352608000

58195    1       30601   -664724989     5068545850368000

58196    1       30602   200898361      2534272925184000

58197    1       30603   -52936363      5068545850368000

58198    1       30604   1046243        460776895488000

58199    1       30605   -191100779     4054836680294400

58200    1       30606   933799         70396470144000

58201    1       30607   5133697        5068545850368000

58202    1       30608   2674279        39753300787200

58203    1       30609   -4215719       10137091700736000

58204    1       30610   -1161767       14079294028800

58205    1       30611   6130819        658252707840000

58206    1       30612   19477379       8688935743488000

58207    1       30613   -3675299       1267136462592000

58208    1       30614   -66907         50685458503680

58209    1       30615   -1275727       25342729251840000

58210    1       30616   84011987       5068545850368000

58211    1       30617   -1204607       225268704460800

58212    1       30618   4692439        10137091700736000

58213    1       30619   -48667         45254873664000

58214    1       30620   12877037       1013709170073600

58215    1       30621   -321821        452548736640000

58216    1       30622   -1952749       12671364625920000

58217    1       30623   -1697837       20274183401472000

58218    1       30624   409987         8447576417280000

58219    1       30625   -330311        79640451072000

58220    1       30626   161458823      3379030566912000

58221    1       30627   36577663       965437304832000

58222    1       30628   10409431       375447840768000

58223    1       30629   -81205139      1013709170073600

58224    1       30630   366697789      10137091700736000

58225    1       30631   -2244733       844757641728000

58226    1       30632   -147647        37268719488000

58227    1       30633   94057979       5068545850368000

58228    1       30634   -34933         18566102016000

58229    1       30635   522758563      6082255020441600

58230    1       30636   61343          18930143232000

58231    1       30637   -30320677      2896311914496000

58232    1       30638   40279          99383251968000

58233    1       30639   165739487      20274183401472000

58234    1       30640   -14203373      241359326208000

58235    1       30641   -10124077      253427292518400

58236    1       30642   -447830939     3379030566912000

58237    1       30643   66849631       28383856762060800

58238    1       30644   -1319687       149074877952000

58239    1       30645   -21632101      5068545850368000

58240    1       30646   -13239509      2534272925184000

58241    1       30647   -16139731      2534272925184000

58242    1       30648   3291559        2027418340147200

58243    1       30649   -1068307       3167841156480000

58244    1       30650   -34567         64981357056000

58245    1       30651   -135503        362038989312000

58246    1       30652   -12670373      5068545850368000

58247    1       30653   -1086409       1126343522304000

58248    1       30654   -2794459       2534272925184000

58249    1       30655   -157918339     70959641905152000

58250    1       30656   299683         2406716928000

58251    1       30657   75965399       750895681536000

58252    1       30658   3464731        40226554368000

58253    1       30659   427774079      1689515283456000

58254    1       30660   137147239      6335682312960000

58255    1       30661   35142511       482718652416000

58256    1       30662   30720593       6758061133824000

58257    1       30663   15214327       281585880576000

58258    1       30664   1450499        30579462144000

58259    1       30665   636888787      16895152834560000

58260    1       30666   94511873       2027418340147200

58261    1       30667   803167         281585880576000

58262    1       30668   5471897        68959807488000

58263    1       30669   -1635253       337903056691200

58264    1       30670   29044189       1448155957248000

58265    1       30671   23898247       1689515283456000

58266    1       30672   106132679      3379030566912000

58267    1       30673   -9167479       5792623828992000

58268    1       30674   499126963      20274183401472000

58269    1       30675   -151499        10559470521600

58270    1       30676   -43917931      1689515283456000

58271    1       30677   -10684307      675806113382400

58272    1       30678   4896019        39753300787200

58273    1       30679   -21955         3003582726144

58274    1       30680   -12268709      3754478407680000

58275    1       30681   -23999         4266452736000

58276    1       30682   2336533        2064280491786240

58277    1       30683   3793123        563171761152000

58278    1       30684   5706601        362038989312000

58279    1       30685   61571593       16895152834560000

58280    1       30686   -806149        12671364625920000

58281    1       30687   8811239        3379030566912000

58282    1       30688   40127          83432853504000

58283    1       30689   670003         49691625984000

58284    1       30690   -6388097       10751460894720000

58285    1       30691   49787173       422378820864000

58286    1       30692   1630439        20113277184000

58287    1       30693   1427137        92155379097600

58288    1       30694   642119         6257464012800

58289    1       30695   -312960269     20274183401472000

58290    1       30696   39540307       422378820864000

58291    1       30697   95195131       30411275102208000

58292    1       30698   406097971      70959641905152000

58293    1       30699   -22246751      1351612226764800

58294    1       30700   18458777       8109673360588800

58295    1       30701   10207003       281585880576000

58296    1       30702   73267897       2027418340147200

58297    1       30703   33712867       3379030566912000

58298    1       30704   164477         225268704460800

58299    1       30705   1108241        84475764172800

58300    1       30706   3320227        1689515283456000

58301    1       30707   670421         16090621747200

58302    1       30708   -729661        11087444047680000

58303    1       30709   39991981       844757641728000

58304    1       30710   24843823       633568231296000

58305    1       30711   214673         3839807462400

58306    1       30712   406891         2559871641600

58307    1       30713   2865953        258599278080000

58308    1       30714   177941         3379030566912

58309    1       30715   254927         23465490048000

58310    1       30716   298549         6211453248000

58311    1       30717   537607         8619975936000

58312    1       30718   4152457        100566385920000

58313    1       30719   7507099        140792940288000

58314    1       30720   44779859       422378820864000

58315    1       30721   660623         11732745024000

58316    1       30722   9469367        8869955238144000

58317    1       30723   5980223        211189410432000

58318    1       30724   102446833      5068545850368000

58319    1       30725   286283         38224327680000

58320    1       30726   301709         187723920384000

58321    1       30727   1810873        211189410432000

58322    1       30728   72767          211189410432000

58323    1       30729   32563          1353778272000

58324    1       30730   91373809       5068545850368000

58325    1       30731   147817         4505374089216

58326    1       30732   120563         3232490976000

58327    1       30733   1657247        155955256934400

58328    1       30734   -11272291      1689515283456000

58329    1       30735   95687987       35479820952576000

58330    1       30736   501503         34479903744000

58331    1       30737   -2933267       1267136462592000

58332    1       30738   -19108043      11826606984192000

58333    1       30739   -837467        363895599513600

58334    1       30740   -15655501      2729216996352000

58335    1       30741   -65267         56317176115200

58336    1       30742   -209071673     35479820952576000

58337    1       30743   -48179         12799358208000

58338    1       30744   -497137        263986763040000

58339    1       30745   -71540611      35479820952576000

58340    1       30746   489641         6335682312960000

58341    1       30747   -120577        46930980096000

58342    1       30748   -7079          3656959488000

58343    1       30749   -25335907      35479820952576000

58344    1       30750   -3423349       337903056691200

58345    1       30751   23433857       1689515283456000

58346    1       30752   68902637       15205637551104000

58347    1       30753   24540787       844757641728000

58348    1       30754   -243247        126713646259200

58349    1       30755   -1429553       316784115648000

58350    1       30756   -2339599       844757641728000

58351    1       30757   1775903        2534272925184000

58352    1       30758   7536751        844757641728000

58353    1       30759   -4916911       8447576417280000

58354    1       30760   -789631        5913303492096000

58355    1       30761   -174607        208704829132800

58356    1       30762   -15823         46197683532000

58357    1       30763   -19757         3225438268416000

58358    1       30764   2403097        324386934423552

58359    1       30765   58188497       10137091700736000

58360    1       30766   1578821        709596419051520

58361    1       30767   -178219        34115212454400

58362    1       30768   -39617         45254873664000

58363    1       30769   -3618799       1773991047628800

58364    1       30770   280783         4641525504000

58365    1       30771   -39392257      675806113382400

58366    1       30772   8506397        563171761152000

58367    1       30773   2107549        140792940288000

58368    1       30774   7236079        1267136462592000

58369    1       30775   3310969        362038989312000

58370    1       30776   1571           2639867630400

58371    1       30777   -738341        1013709170073600

58372    1       30778   -22768297      35479820952576000

58373    1       30779   -146759        322543826841600

58374    1       30780   10541          227434749696000

58375    1       30781   421            11594712729600

58376    1       30782   445007         46930980096000

58377    1       30783   -421441        115194223872000

58378    1       30784   88793          7220150784000

58379    1       30785   10432571       2534272925184000

58380    1       30786   -5737          90509747328000

58381    1       30787   -33169         2087048291328000

58382    1       30788   -226459        181019494656000

58383    1       30789   -6781          13859305059600

58384    1       30790   -11897513      4865804016353280

58385    1       30791   9697553        1182660698419200

58386    1       30792   -25475971      11826606984192000

58387    1       30793   2131           423508176000

58388    1       30794   5231           548543923200

58389    1       30795   2442823        844757641728000

58390    1       30796   13158427       506854585036800

58391    1       30797   -22444223      14191928381030400

58392    1       30798   -3546619       206879422464000

58393    1       30799   2468299        389888142336000

58394    1       30800   13091609       422378820864000

58395    1       30801   7243           33790305669120

58396    1       30802   2565193        6335682312960000

58397    1       30803   -25342963      35479820952576000

58398    1       30804   952517         1267136462592000

58399    1       30805   -107           104248166400

58400    1       30806   -1715699       10137091700736000

58401    1       30807   183083         1971101164032000

58402    1       30808   14406941       106439462857728000

58403    1       30809   3224791        8515157028618240

58404    1       30810   733549         55698306048000

58405    1       30811   1116733        844757641728000

58406    1       30812   660623         23465490048000

58407    1       30813   200489         120679663104000

58408    1       30814   -46918337      44349776190720000

58409    1       30815   10057277       4223788208640000

58410    1       30816   881563         63356823129600

58411    1       30817   120791         4607768954880000

58412    1       30818   -24733         31057266240000

58413    1       30819   -42636317      17739910476288000

58414    1       30820   -72818377      70959641905152000

58415    1       30821   1889929        5068545850368000

58416    1       30822   2074417        9855505820160000

58417    1       30823   -482243        938619601920000

58418    1       30824   4151419        11826606984192000

58419    1       30825   369111103      567677135241216000

58420    1       30826   5766701        5913303492096000

58421    1       30827   407101         422378820864000

58422    1       30828   -56827         38398074624000

58423    1       30829   2078611        2111894104320000

58424    1       30830   -172033        35198235072000

58425    1       30831   -90341         92155379097600

58426    1       30832   -39541         40226554368000

58427    1       30833   327007         739162936512000

58428    1       30834   -6623779       810967336058880

58429    1       30835   -186307        76796149248000

58430    1       30836   -83            73842451200

58431    1       30837   -45393773      6758061133824000

58432    1       30838   -15013         9955056384000

58433    1       30839   -1485293       724077978624000

58434    1       30840   8975917        5913303492096000

58435    1       30841   626287         3695814682560000

58436    1       30842   -172033        70396470144000

58437    1       30843   -29831621      10137091700736000

58438    1       30844   -5520611       2815858805760000

58439    1       30845   1249741        633568231296000

58440    1       30846   664541         2919482409811968

58441    1       30847   -8492273       724077978624000

58442    1       30848   -4362817       506854585036800

58443    1       30849   57967          15913801728000

58444    1       30850   2693           2002388484096

58445    1       30851   -12707         2484581299200

58446    1       30852   9208421        23653213968384000

58447    1       30853   -25738183      1126343522304000

58448    1       30854   -55734727      5068545850368000

58449    1       30855   -50500103      8447576417280000

58450    1       30856   -3435217       1013709170073600

58451    1       30857   140051         4989349821456000

58452    1       30858   601463         2956651746048000

58453    1       30859   5294567        2534272925184000

58454    1       30860   1365053        1689515283456000

58455    1       30861   11450191       5631717611520000

58456    1       30862   -654919        140792940288000

58457    1       30863   4136581        2027418340147200

58458    1       30864   1863091        5068545850368000

58459    1       30865   -343513        93861960192000

58460    1       30866   11900453       25342729251840000

58461    1       30867   -654919        140792940288000

58462    1       30868   -16736039      4054836680294400

58463    1       30869   -17539559      5631717611520000

58464    1       30870   53233          21660452352000

58465    1       30871   2289227        375447840768000

58466    1       30872   -2355757       10137091700736000

58467    1       30873   1836319        496916259840000

58468    1       30874   7694293        16895152834560000

58469    1       30875   -556109        259925428224000

58470    1       30876   -11982931      11826606984192000

58471    1       30877   -1605931       985550582016000

58472    1       30878   -1731539       369581468256000

58473    1       30879   -49488007      23653213968384000

58474    1       30880   14600899       35479820952576000

58475    1       30881   -73543         76448655360000

58476    1       30882   1973747        3942202328064000

58477    1       30883   3893059        506854585036800

58478    1       30884   17985281       5068545850368000

58479    1       30885   1543357        8447576417280000

58480    1       30886   -17473129      11826606984192000

58481    1       30887   -1787911       2150292178944000

58482    1       30888   -1519691       909738998784000

58483    1       30889   -2294111       1689515283456000

58484    1       30890   -12659         27810951168000

58485    1       30891   10050413       47306427936768000

58486    1       30892   5460397        21287892571545600

58487    1       30893   -88817         4505374089216000

58488    1       30894   -11682199      17739910476288000

58489    1       30895   -199037        189731662848000

58490    1       30896   5900149        20274183401472000

58491    1       30897   -927709        675806113382400

58492    1       30898   -7548287       2534272925184000

58493    1       30899   -883639        724077978624000

58494    1       30900   -59539         375447840768000

58495    1       30901   9137           74537438976000

58496    1       30902   27389          992442544128000

58497    1       30903   -3532327       567677135241216000

58498    1       30904   51416777       20274183401472000

58499    1       30905   -1948019       347841381888000

58500    1       30906   470149         112634352230400

58501    1       30907   -225257        187723920384000

58502    1       30908   -94111         43320904704000

58503    1       30909   -3935317       6758061133824000

58504    1       30910   -1104647       1971101164032000

58505    1       30911   -1872097       7884404656128000

58506    1       30912   8523401        70959641905152000

58507    1       30913   -11781193      283838567620608000

58508    1       30914   15525707       10137091700736000

58509    1       30915   -18629651      5068545850368000

58510    1       30916   -256813        153592298496000

58511    1       30917   18168167       141919283810304000

58512    1       30918   -52940903      20274183401472000

58513    1       30919   22073          211189410432000

58514    1       30920   -8943043       11263435223040000

58515    1       30921   10821467       8869955238144000

58516    1       30922   12473          28108394496000

58517    1       30923   874789         7095964190515200

58518    1       30924   2306233        3379030566912000

58519    1       30925   -6342737       709596419051520

58520    1       30926   -3661421       633568231296000

58521    1       30927   -84080159      35479820952576000

58522    1       30928   -28871651      5068545850368000

58523    1       30929   1627037        2534272925184000

58524    1       30930   6456251        16127191342080000

58525    1       30931   4138237        2956651746048000

58526    1       30932   -15072793      20274183401472000

58527    1       30933   -1097561       1689515283456000

58528    1       30934   118049         103439711232000

58529    1       30935   -4182427       2729216996352000

58530    1       30936   6293423        31537618624512000

58531    1       30937   -691511        168951528345600

58532    1       30938   -359477        724077978624000

58533    1       30939   -41257         16499172690000

58534    1       30940   -37644533      25342729251840000

58535    1       30941   3925643        1689515283456000

58536    1       30942   271489         66255501312000

58537    1       30943   1289707        422378820864000

58538    1       30944   140051         4989349821456000

58539    1       30945   -1374197       268786522368000

58540    1       30946   -3469363       810967336058880

58541    1       30947   -6189629       2365321396838400

58542    1       30948   -14958233      1689515283456000

58543    1       30949   -19990687      19007046938880000

58544    1       30950   -70787         53635405824000

58545    1       30951   28886329       20274183401472000

58546    1       30952   -3763597       1478325873024000

58547    1       30953   -919787        614369193984000

58548    1       30954   -3174557       675806113382400

58549    1       30955   -2784721       1949440711680000

58550    1       30956   24479647       141919283810304000

58551    1       30957   585955         283838567620608

58552    1       30958   748669         1108744404768000

58553    1       30959   19559753       70959641905152000

58554    1       30960   -33743771      15205637551104000

58555    1       30961   -3239317       2172233935872000

58556    1       30962   584587         4174096582656000

58557    1       30963   1211843        3225438268416000

58558    1       30964   -426169        5913303492096000

58559    1       30965   8423357        14191928381030400

58560    1       30966   -487229        198766503936000

58561    1       30967   3600089        4434977619072000

58562    1       30968   -50693593      50685458503680000

58563    1       30969   837731         35479820952576000

58564    1       30970   -87301         675806113382400

58565    1       30971   130607         283555012608000

58566    1       30972   -1028191       12901753073664000

58567    1       30973   -34124869      212878925715456000

58568    1       30974   -96258761      101370917007360000

58569    1       30975   25299739       35479820952576000

58570    1       30976   3088643        1075146089472000

58571    1       30977   46936697       35479820952576000

58572    1       30978   784033         779776284672000

58573    1       30979   -4517483       11826606984192000

58574    1       30980   60787981       101370917007360000

58575    1       30981   -322073        1419192838103040

58576    1       30982   -78857         198766503936000

58577    1       30983   548797         307184596992000

58578    1       30984   6876061        6758061133824000

58579    1       30985   61125553       50685458503680000

58580    1       30986   -1884593       1689515283456000

58581    1       30987   -729661        11087444047680000

58582    1       30988   10304171       22174888095360000

58583    1       30989   52427663       23653213968384000

58584    1       30990   310566181      141919283810304000

58585    1       30991   8133353        10137091700736000

58586    1       30992   -3999797       70959641905152000

58587    1       30993   2747527        1689515283456000

58588    1       30994   20134981       20274183401472000

58589    1       30995   -18811         82703545344000

58590    1       30996   -14546879      59133034920960000

58591    1       30997   344521         675806113382400

58592    1       30998   579181         5631717611520000

58593    1       30999   -368449        4927752910080000

58594    1       31000   1360861        202741834014720000

58595    1       31001   -3771799       30411275102208000

58596    1       31002   145762577      141919283810304000

58597    1       31003   -6347009       141919283810304000

58598    1       31004   125771         5375730447360000

58599    1       31005   5003521        10137091700736000

58600    1       31006   -3058361       5375730447360000

58601    1       31007   -5710057       21833735970816000

58602    1       31008   -2426609       177399104762880000

58603    1       31009   49178279       152056375511040000

58604    1       31010   -1447          17878468608000

58605    1       31011   -251749        413758844928000

58606    1       31012   -6358267       23653213968384000

58607    1       31013   276971         4157791517880000

58608    1       31014   -36948481      59133034920960000

58609    1       31015   -32261         88699552381440

58610    1       31016   -821501        3695814682560000

58611    1       31017   -3999797       141919283810304000

58612    1       31018   -2821373       7095964190515200

58613    1       31019   1526131        29566517460480000

58614    1       31020   -2402443       40548366802944000

58615    1       31021   -206351        19711011640320000

58616    1       31022   3553483        59133034920960000

58617    1       31023   -3135359       20274183401472000

58618    1       31024   17659699       70959641905152000

58619    1       31025   -82661         1900704693888000

58620    1       31026   13080853       354798209525760000

58621    1       31027   55661363       532197314288640000

58622    1       31028   2150959        41740965826560000

58623    1       31029   -913589        258035061473280000

58624    1       31030   -5454011       70959641905152000

58625    1       31031   -198971        101370917007360000

58626    1       31032   383569         9461285587353600

58627    1       31033   -1084901       11087444047680000

58628    1       31034   1739           88699552381440

58629    1       31035   -1656379       88699552381440000

58630    1       31036   -124909        81876509890560000

58631    1       31037   -124909        20469127472640000

58632    1       31038   43867          43667471941632000

58633    1       31039   -9403          3379030566912000

58634    1       31040   7603           6047696753280000

58635    1       31041   -43867         283838567620608000

58636    1       31042   43867          5109094217170944000

58637    31043   2       0              1

58638    16512   3       0              1

58639    16513   3       0              1

58640    16514   3       0              1

58641    16515   3       0              1

58642    16516   3       0              1

58643    16517   3       0              1

58644    16518   3       0              1

58645    16519   3       0              1

58646    16520   3       0              1

58647    16521   3       0              1

58648    16522   3       0              1

58649    16523   3       0              1

58650    16524   3       0              1

58651    16525   3       0              1

58652    16526   3       0              1

58653    16527   3       0              1

58654    16528   3       0              1

58655    16529   3       0              1

58656    16530   3       0              1

58657    16531   3       0              1

58658    16532   3       0              1

58659    16533   3       0              1

58660    16534   3       0              1

58661    16535   3       0              1

58662    16536   3       0              1

58663    16537   3       0              1

58664    16538   3       0              1

58665    16539   3       0              1

58666    16540   3       0              1

58667    16541   3       0              1

58668    16542   3       0              1

58669    16543   3       0              1

58670    16544   3       0              1

58671    16545   3       0              1

58672    16546   3       0              1

58673    16547   3       0              1

58674    16548   3       0              1

58675    16549   3       0              1

58676    16550   3       0              1

58677    16551   3       0              1

58678    16552   3       0              1

58679    16553   3       0              1

58680    16554   3       0              1

58681    16555   3       0              1

58682    16556   3       0              1

58683    16557   3       0              1

58684    16558   3       0              1

58685    16559   3       0              1

58686    16560   3       0              1

58687    16561   3       0              1

58688    16562   3       0              1

58689    16563   3       0              1

58690    16564   3       0              1

58691    16565   3       0              1

58692    16566   3       0              1

58693    16567   3       0              1

58694    16568   3       0              1

58695    16569   3       0              1

58696    16570   3       0              1

58697    16571   3       0              1

58698    16572   3       0              1

58699    16573   3       0              1

58700    16574   3       0              1

58701    16575   3       0              1

58702    16576   3       0              1

58703    16577   3       0              1

58704    16578   3       0              1

58705    16579   3       0              1

58706    16580   3       0              1

58707    16581   3       0              1

58708    16582   3       0              1

58709    16583   3       0              1

58710    16584   3       0              1

58711    16585   3       0              1

58712    16586   3       0              1

58713    16587   3       0              1

58714    16588   3       0              1

58715    16589   3       0              1

58716    16590   3       0              1

58717    16591   3       0              1

58718    16592   3       0              1

58719    16593   3       0              1

58720    16594   3       0              1

58721    16595   3       0              1

58722    16596   3       0              1

58723    16597   3       0              1

58724    16598   3       0              1

58725    16599   3       0              1

58726    16600   3       0              1

58727    16601   3       0              1

58728    16602   3       0              1

58729    16603   3       0              1

58730    16604   3       0              1

58731    16605   3       0              1

58732    16606   3       0              1

58733    16607   3       0              1

58734    16608   3       0              1

58735    16609   3       0              1

58736    16610   3       0              1

58737    16611   3       0              1

58738    16612   3       0              1

58739    16613   3       0              1

58740    16614   3       0              1

58741    16615   3       0              1

58742    16616   3       0              1

58743    16617   3       0              1

58744    16618   3       0              1

58745    16619   3       0              1

58746    16620   3       0              1

58747    16621   3       0              1

58748    16622   3       0              1

58749    16623   3       0              1

58750    16624   3       0              1

58751    16625   3       0              1

58752    16626   3       0              1

58753    16627   3       0              1

58754    16628   3       0              1

58755    16629   3       0              1

58756    16630   3       0              1

58757    16631   3       0              1

58758    16632   3       0              1

58759    16633   3       0              1

58760    16634   3       0              1

58761    16635   3       0              1

58762    16636   3       0              1

58763    16637   3       0              1

58764    16638   3       0              1

58765    16639   3       0              1

58766    16640   3       0              1

58767    16641   3       0              1

58768    16642   3       0              1

58769    16643   3       0              1

58770    16644   3       0              1

58771    16645   3       0              1

58772    16646   3       0              1

58773    16647   3       0              1

58774    16648   3       0              1

58775    16649   3       0              1

58776    16650   3       0              1

58777    16651   3       0              1

58778    16652   3       0              1

58779    16653   3       0              1

58780    16654   3       0              1

58781    16655   3       0              1

58782    16656   3       0              1

58783    16657   3       0              1

58784    16658   3       0              1

58785    16659   3       0              1

58786    16660   3       0              1

58787    16661   3       0              1

58788    16662   3       0              1

58789    16663   3       0              1

58790    16664   3       0              1

58791    16665   3       0              1

58792    16666   3       0              1

58793    16667   3       0              1

58794    16668   3       0              1

58795    16669   3       0              1

58796    16670   3       0              1

58797    16671   3       0              1

58798    16672   3       0              1

58799    16673   3       0              1

58800    16674   3       0              1

58801    16675   3       0              1

58802    16676   3       0              1

58803    16677   3       0              1

58804    16678   3       0              1

58805    16679   3       0              1

58806    16680   3       0              1

58807    16681   3       0              1

58808    16682   3       0              1

58809    16683   3       0              1

58810    16684   3       0              1

58811    16685   3       0              1

58812    16686   3       0              1

58813    16687   3       0              1

58814    16688   3       0              1

58815    16689   3       0              1

58816    16690   3       0              1

58817    16691   3       0              1

58818    16692   3       0              1

58819    16693   3       0              1

58820    16694   3       0              1

58821    16695   3       0              1

58822    16696   3       0              1

58823    16697   3       0              1

58824    16698   3       0              1

58825    16699   3       0              1

58826    16700   3       0              1

58827    16701   3       0              1

58828    16702   3       0              1

58829    16703   3       0              1

58830    16704   3       0              1

58831    16705   3       0              1

58832    16706   3       0              1

58833    16707   3       0              1

58834    16708   3       0              1

58835    16709   3       0              1

58836    16710   3       0              1

58837    16711   3       0              1

58838    16712   3       0              1

58839    16713   3       0              1

58840    16714   3       0              1

58841    16715   3       0              1

58842    16716   3       0              1

58843    16717   3       0              1

58844    16718   3       0              1

58845    16719   3       0              1

58846    16720   3       0              1

58847    16721   3       0              1

58848    16722   3       0              1

58849    16723   3       0              1

58850    16724   3       0              1

58851    16725   3       0              1

58852    16726   3       0              1

58853    16727   3       0              1

58854    16728   3       0              1

58855    16729   3       0              1

58856    16730   3       0              1

58857    16731   3       0              1

58858    16732   3       0              1

58859    16733   3       0              1

58860    16734   3       0              1

58861    16735   3       0              1

58862    16736   3       0              1

58863    16737   3       0              1

58864    16738   3       0              1

58865    16739   3       0              1

58866    16740   3       0              1

58867    16741   3       0              1

58868    16742   3       0              1

58869    16743   3       0              1

58870    16744   3       0              1

58871    16745   3       0              1

58872    16746   3       0              1

58873    16747   3       0              1

58874    16748   3       0              1

58875    16749   3       0              1

58876    16750   3       0              1

58877    16751   3       0              1

58878    16752   3       0              1

58879    16753   3       0              1

58880    16754   3       0              1

58881    16755   3       0              1

58882    16756   3       0              1

58883    16757   3       0              1

58884    16758   3       0              1

58885    16759   3       0              1

58886    16760   3       0              1

58887    16761   3       0              1

58888    16762   3       0              1

58889    16763   3       0              1

58890    16764   3       0              1

58891    16765   3       0              1

58892    16766   3       0              1

58893    16767   3       0              1

58894    16768   3       0              1

58895    16769   3       0              1

58896    16770   3       0              1

58897    16771   3       0              1

58898    16772   3       0              1

58899    16773   3       0              1

58900    16774   3       0              1

58901    16775   3       0              1

58902    16776   3       0              1

58903    16777   3       0              1

58904    16778   3       0              1

58905    16779   3       0              1

58906    16780   3       0              1

58907    16781   3       0              1

58908    16782   3       0              1

58909    16783   3       0              1

58910    16784   3       0              1

58911    16785   3       0              1

58912    16786   3       0              1

58913    16787   3       0              1

58914    16788   3       0              1

58915    16789   3       0              1

58916    16790   3       0              1

58917    16791   3       0              1

58918    16792   3       0              1

58919    16793   3       0              1

58920    16794   3       0              1

58921    16795   3       0              1

58922    16796   3       0              1

58923    16797   3       0              1

58924    16798   3       0              1

58925    16799   3       0              1

58926    16800   3       0              1

58927    16801   3       0              1

58928    16802   3       0              1

58929    16803   3       0              1

58930    16804   3       0              1

58931    16805   3       0              1

58932    16806   3       0              1

58933    16807   3       0              1

58934    16808   3       0              1

58935    16809   3       0              1

58936    16810   3       0              1

58937    16811   3       0              1

58938    16812   3       0              1

58939    16813   3       0              1

58940    16814   3       0              1

58941    16815   3       0              1

58942    16816   3       0              1

58943    16817   3       0              1

58944    16818   3       0              1

58945    16819   3       0              1

58946    16820   3       0              1

58947    16821   3       0              1

58948    16822   3       0              1

58949    16823   3       0              1

58950    16824   3       0              1

58951    16825   3       0              1

58952    16826   3       0              1

58953    16827   3       0              1

58954    16828   3       0              1

58955    16829   3       0              1

58956    16830   3       0              1

58957    16831   3       0              1

58958    16832   3       0              1

58959    16833   3       0              1

58960    16834   3       0              1

58961    16835   3       0              1

58962    16836   3       0              1

58963    16837   3       0              1

58964    16838   3       0              1

58965    16839   3       0              1

58966    16840   3       0              1

58967    16841   3       0              1

58968    16842   3       0              1

58969    16843   3       0              1

58970    16844   3       0              1

58971    16845   3       0              1

58972    16846   3       0              1

58973    16847   3       0              1

58974    16848   3       0              1

58975    16849   3       0              1

58976    16850   3       0              1

58977    16851   3       0              1

58978    16852   3       0              1

58979    16853   3       0              1

58980    16854   3       0              1

58981    16855   3       0              1

58982    16856   3       0              1

58983    16857   3       0              1

58984    16858   3       0              1

58985    16859   3       0              1

58986    16860   3       0              1

58987    16861   3       0              1

58988    16862   3       0              1

58989    16863   3       0              1

58990    16864   3       0              1

58991    16865   3       0              1

58992    16866   3       0              1

58993    16867   3       0              1

58994    16868   3       0              1

58995    16869   3       0              1

58996    16870   3       0              1

58997    16871   3       0              1

58998    16872   3       0              1

58999    16873   3       0              1

59000    16874   3       0              1

59001    16875   3       0              1

59002    16876   3       0              1

59003    16877   3       0              1

59004    16878   3       0              1

59005    16879   3       0              1

59006    16880   3       0              1

59007    16881   3       0              1

59008    16882   3       0              1

59009    16883   3       0              1

59010    16884   3       0              1

59011    16885   3       0              1

59012    16886   3       0              1

59013    16887   3       0              1

59014    16888   3       0              1

59015    16890   3       0              1

59016    16891   3       0              1

59017    16894   3       0              1

59018    16895   3       0              1

59019    16897   3       0              1

59020    16899   3       0              1

59021    16900   3       0              1

59022    16905   3       0              1

59023    16906   3       0              1

59024    16907   3       0              1

59025    16908   3       0              1

59026    16909   3       0              1

59027    16910   3       0              1

59028    16912   3       0              1

59029    16913   3       0              1

59030    16916   3       0              1

59031    16917   3       0              1

59032    16919   3       0              1

59033    16921   3       0              1

59034    16922   3       0              1

59035    16924   3       0              1

59036    16925   3       0              1

59037    16927   3       0              1

59038    16928   3       0              1

59039    16930   3       0              1

59040    16931   3       0              1

59041    16932   3       0              1

59042    16944   3       0              1

59043    16945   3       0              1

59044    16946   3       0              1

59045    16947   3       0              1

59046    16948   3       0              1

59047    16949   3       0              1

59048    16950   3       0              1

59049    16951   3       0              1

59050    16952   3       0              1

59051    16953   3       0              1

59052    16954   3       0              1

59053    16955   3       0              1

59054    16956   3       0              1

59055    16957   3       0              1

59056    17463   3       0              1

59057    17466   3       0              1

59058    17467   3       0              1

59059    17470   3       0              1

59060    17472   3       0              1

59061    17479   3       0              1

59062    17480   3       0              1

59063    17481   3       0              1

59064    17482   3       0              1

59065    17483   3       0              1

59066    17917   3       0              1

59067    17918   3       0              1

59068    17923   3       0              1

59069    17924   3       0              1

59070    18057   3       0              1

59071    18058   3       0              1

59072    18059   3       0              1

59073    18060   3       0              1

59074    18061   3       0              1

59075    18062   3       0              1

59076    18063   3       0              1

59077    18064   3       0              1

59078    18065   3       0              1

59079    18066   3       0              1

59080    18068   3       0              1

59081    18069   3       0              1

59082    18070   3       0              1

59083    18071   3       0              1

59084    18072   3       0              1

59085    18073   3       0              1

59086    18074   3       0              1

59087    18075   3       0              1

59088    18076   3       0              1

59089    18077   3       0              1

59090    18078   3       0              1

59091    18079   3       0              1

59092    18080   3       0              1

59093    18081   3       0              1

59094    18082   3       0              1

59095    18090   3       0              1

59096    18091   3       0              1

59097    18092   3       0              1

59098    18093   3       0              1

59099    18094   3       0              1

59100    18095   3       0              1

59101    18096   3       0              1

59102    18097   3       0              1

59103    18098   3       0              1

59104    18099   3       0              1

59105    18100   3       0              1

59106    18101   3       0              1

59107    18102   3       0              1

59108    18103   3       0              1

59109    18104   3       0              1

59110    18105   3       0              1

59111    18106   3       0              1

59112    18413   3       0              1

59113    18480   3       0              1

59114    18481   3       0              1

59115    18483   3       0              1

59116    18484   3       0              1

59117    18485   3       0              1

59118    18486   3       0              1

59119    18487   3       0              1

59120    18488   3       0              1

59121    18490   3       0              1

59122    18491   3       0              1

59123    18497   3       0              1

59124    18498   3       0              1

59125    18499   3       0              1

59126    18500   3       0              1

59127    18501   3       0              1

59128    18502   3       0              1

59129    18503   3       0              1

59130    18504   3       0              1

59131    18505   3       0              1

59132    18506   3       0              1

59133    18833   3       0              1

59134    18978   3       0              1

59135    18979   3       0              1

59136    18984   3       0              1

59137    18985   3       0              1

59138    18986   3       0              1

59139    19026   3       0              1

59140    19027   3       0              1

59141    19028   3       0              1

59142    19029   3       0              1

59143    19030   3       0              1

59144    19031   3       0              1

59145    19035   3       0              1

59146    19036   3       0              1

59147    19037   3       0              1

59148    19038   3       0              1

59149    19039   3       0              1

59150    19040   3       0              1

59151    19041   3       0              1

59152    19042   3       0              1

59153    19043   3       0              1

59154    19044   3       0              1

59155    19045   3       0              1

59156    19046   3       0              1

59157    19047   3       0              1

59158    19048   3       0              1

59159    19049   3       0              1

59160    19050   3       0              1

59161    19052   3       0              1

59162    19053   3       0              1

59163    19054   3       0              1

59164    19055   3       0              1

59165    19056   3       0              1

59166    19057   3       0              1

59167    19058   3       0              1

59168    19059   3       0              1

59169    19060   3       0              1

59170    19061   3       0              1

59171    19312   3       0              1

59172    19376   3       0              1

59173    19377   3       0              1

59174    19378   3       0              1

59175    19379   3       0              1

59176    19382   3       0              1

59177    19383   3       0              1

59178    19384   3       0              1

59179    19385   3       0              1

59180    19386   3       0              1

59181    19387   3       0              1

59182    19428   3       0              1

59183    19431   3       0              1

59184    19432   3       0              1

59185    19433   3       0              1

59186    19476   3       0              1

59187    19478   3       0              1

59188    19480   3       0              1

59189    19483   3       0              1

59190    19484   3       0              1

59191    19485   3       0              1

59192    19486   3       0              1

59193    19487   3       0              1

59194    19488   3       0              1

59195    19489   3       0              1

59196    19490   3       0              1

59197    19491   3       0              1

59198    19494   3       0              1

59199    19495   3       0              1

59200    19496   3       0              1

59201    19497   3       0              1

59202    19498   3       0              1

59203    19499   3       0              1

59204    19500   3       0              1

59205    19821   3       0              1

59206    19822   3       0              1

59207    19825   3       0              1

59208    19826   3       0              1

59209    19827   3       0              1

59210    19898   3       0              1

59211    19929   3       0              1

59212    19931   3       0              1

59213    19965   3       0              1

59214    19966   3       0              1

59215    19968   3       0              1

59216    19969   3       0              1

59217    19970   3       0              1

59218    19971   3       0              1

59219    19973   3       0              1

59220    19974   3       0              1

59221    19975   3       0              1

59222    19976   3       0              1

59223    19977   3       0              1

59224    19978   3       0              1

59225    19979   3       0              1

59226    19980   3       0              1

59227    19981   3       0              1

59228    19982   3       0              1

59229    19983   3       0              1

59230    19984   3       0              1

59231    19985   3       0              1

59232    19986   3       0              1

59233    19987   3       0              1

59234    19988   3       0              1

59235    19989   3       0              1

59236    19990   3       0              1

59237    20273   3       0              1

59238    20274   3       0              1

59239    20275   3       0              1

59240    20302   3       0              1

59241    20303   3       0              1

59242    20304   3       0              1

59243    20305   3       0              1

59244    20349   3       0              1

59245    20382   3       0              1

59246    20404   3       0              1

59247    20405   3       0              1

59248    20427   3       0              1

59249    20429   3       0              1

59250    20430   3       0              1

59251    20431   3       0              1

59252    20432   3       0              1

59253    20433   3       0              1

59254    20434   3       0              1

59255    20436   3       0              1

59256    20438   3       0              1

59257    20439   3       0              1

59258    20440   3       0              1

59259    20441   3       0              1

59260    20443   3       0              1

59261    20444   3       0              1

59262    20445   3       0              1

59263    20446   3       0              1

59264    20447   3       0              1

59265    20448   3       0              1

59266    20449   3       0              1

59267    20450   3       0              1

59268    20720   3       0              1

59269    20721   3       0              1

59270    20722   3       0              1

59271    20728   3       0              1

59272    20730   3       0              1

59273    20764   3       0              1

59274    20765   3       0              1

59275    20767   3       0              1

59276    20829   3       0              1

59277    20834   3       0              1

59278    20835   3       0              1

59279    20836   3       0              1

59280    20862   3       0              1

59281    20891   3       0              1

59282    20908   3       0              1

59283    20929   3       0              1

59284    20931   3       0              1

59285    20932   3       0              1

59286    20934   3       0              1

59287    20935   3       0              1

59288    20936   3       0              1

59289    20937   3       0              1

59290    20938   3       0              1

59291    20939   3       0              1

59292    20940   3       0              1

59293    20941   3       0              1

59294    20943   3       0              1

59295    20944   3       0              1

59296    20945   3       0              1

59297    20947   3       0              1

59298    20948   3       0              1

59299    20949   3       0              1

59300    20950   3       0              1

59301    20951   3       0              1

59302    20952   3       0              1

59303    20953   3       0              1

59304    20954   3       0              1

59305    21213   3       0              1

59306    21220   3       0              1

59307    21221   3       0              1

59308    21250   3       0              1

59309    21252   3       0              1

59310    21271   3       0              1

59311    21285   3       0              1

59312    21286   3       0              1

59313    21331   3       0              1

59314    21343   3       0              1

59315    21371   3       0              1

59316    21389   3       0              1

59317    21395   3       0              1

59318    21413   3       0              1

59319    21414   3       0              1

59320    21415   3       0              1

59321    21416   3       0              1

59322    21417   3       0              1

59323    21419   3       0              1

59324    21420   3       0              1

59325    21421   3       0              1

59326    21422   3       0              1

59327    21423   3       0              1

59328    21424   3       0              1

59329    21425   3       0              1

59330    21426   3       0              1

59331    21427   3       0              1

59332    21428   3       0              1

59333    21429   3       0              1

59334    21430   3       0              1

59335    21431   3       0              1

59336    21675   3       0              1

59337    21679   3       0              1

59338    21683   3       0              1

59339    21685   3       0              1

59340    21706   3       0              1

59341    21708   3       0              1

59342    21739   3       0              1

59343    21741   3       0              1

59344    21751   3       0              1

59345    21812   3       0              1

59346    21817   3       0              1

59347    21846   3       0              1

59348    21859   3       0              1

59349    21897   3       0              1

59350    21912   3       0              1

59351    21916   3       0              1

59352    21920   3       0              1

59353    21933   3       0              1

59354    21934   3       0              1

59355    21935   3       0              1

59356    21937   3       0              1

59357    21938   3       0              1

59358    21940   3       0              1

59359    21941   3       0              1

59360    21943   3       0              1

59361    21945   3       0              1

59362    21947   3       0              1

59363    21948   3       0              1

59364    21949   3       0              1

59365    21950   3       0              1

59366    21951   3       0              1

59367    21952   3       0              1

59368    21953   3       0              1

59369    21954   3       0              1

59370    21955   3       0              1

59371    22173   3       0              1

59372    22175   3       0              1

59373    22178   3       0              1

59374    22181   3       0              1

59375    22182   3       0              1

59376    22183   3       0              1

59377    22232   3       0              1

59378    22234   3       0              1

59379    22248   3       0              1

59380    22262   3       0              1

59381    22279   3       0              1

59382    22284   3       0              1

59383    22286   3       0              1

59384    22309   3       0              1

59385    22337   3       0              1

59386    22343   3       0              1

59387    22364   3       0              1

59388    22375   3       0              1

59389    22377   3       0              1

59390    22440   3       0              1

59391    22441   3       0              1

59392    22442   3       0              1

59393    22443   3       0              1

59394    22444   3       0              1

59395    22445   3       0              1

59396    22446   3       0              1

59397    22447   3       0              1

59398    22448   3       0              1

59399    22449   3       0              1

59400    22450   3       0              1

59401    22451   3       0              1

59402    22452   3       0              1

59403    22453   3       0              1

59404    22454   3       0              1

59405    22455   3       0              1

59406    22456   3       0              1

59407    22457   3       0              1

59408    22458   3       0              1

59409    22459   3       0              1

59410    22460   3       0              1

59411    22461   3       0              1

59412    22462   3       0              1

59413    22463   3       0              1

59414    22464   3       0              1

59415    23333   3       0              1

59416    23567   3       0              1

59417    23569   3       0              1

59418    23572   3       0              1

59419    23575   3       0              1

59420    23576   3       0              1

59421    23577   3       0              1

59422    23582   3       0              1

59423    23584   3       0              1

59424    23587   3       0              1

59425    23589   3       0              1

59426    23591   3       0              1

59427    23593   3       0              1

59428    23596   3       0              1

59429    23597   3       0              1

59430    23598   3       0              1

59431    23599   3       0              1

59432    23600   3       0              1

59433    23601   3       0              1

59434    23602   3       0              1

59435    23889   3       0              1

59436    23890   3       0              1

59437    23892   3       0              1

59438    23893   3       0              1

59439    23896   3       0              1

59440    23897   3       0              1

59441    23898   3       0              1

59442    23899   3       0              1

59443    23900   3       0              1

59444    24140   3       0              1

59445    24142   3       0              1

59446    24143   3       0              1

59447    24144   3       0              1

59448    24227   3       0              1

59449    24235   3       0              1

59450    24236   3       0              1

59451    24237   3       0              1

59452    24238   3       0              1

59453    24417   3       0              1

59454    24418   3       0              1

59455    24419   3       0              1

59456    24420   3       0              1

59457    24460   3       0              1

59458    24466   3       0              1

59459    24469   3       0              1

59460    24470   3       0              1

59461    24471   3       0              1

59462    24659   3       0              1

59463    24660   3       0              1

59464    24741   3       0              1

59465    24743   3       0              1

59466    24744   3       0              1

59467    24745   3       0              1

59468    24773   3       0              1

59469    24775   3       0              1

59470    24776   3       0              1

59471    24786   3       0              1

59472    24967   3       0              1

59473    24996   3       0              1

59474    25022   3       0              1

59475    25025   3       0              1

59476    25193   3       0              1

59477    25225   3       0              1

59478    25269   3       0              1

59479    25270   3       0              1

59480    25291   3       0              1

59481    25292   3       0              1

59482    25314   3       0              1

59483    25316   3       0              1

59484    25319   3       0              1

59485    25321   3       0              1

59486    25326   3       0              1

59487    25453   3       0              1

59488    25494   3       0              1

59489    25541   3       0              1

59490    25558   3       0              1

59491    25559   3       0              1

59492    25572   3       0              1

59493    25585   3       0              1

59494    25588   3       0              1

59495    25595   3       0              1

59496    25726   3       0              1

59497    25760   3       0              1

59498    25779   3       0              1

59499    25781   3       0              1

59500    25845   3       0              1

59501    25855   3       0              1

59502    25869   3       0              1

59503    25873   3       0              1

59504    25983   3       0              1

59505    26021   3       0              1

59506    26027   3       0              1

59507    26029   3       0              1

59508    26042   3       0              1

59509    26060   3       0              1

59510    26090   3       0              1

59511    26103   3       0              1

59512    26149   3       0              1

59513    26153   3       0              1

59514    26155   3       0              1

59515    26157   3       0              1

59516    26273   3       0              1

59517    26371   3       0              1

59518    26390   3       0              1

59519    26409   3       0              1

59520    26419   3       0              1

59521    26560   3       0              1

59522    26626   3       0              1

59523    26642   3       0              1

59524    26643   3       0              1

59525    26700   3       0              1

59526    26720   3       0              1

59527    26747   3       0              1

59528    26759   3       0              1

59529    26771   3       0              1

59530    26788   3       0              1

59531    26798   3       0              1

59532    26804   3       0              1

59533    26810   3       0              1

59534    26815   3       0              1

59535    26873   3       0              1

59536    26874   3       0              1

59537    26875   3       0              1

59538    26876   3       0              1

59539    26877   3       0              1

59540    26878   3       0              1

59541    26879   3       0              1

59542    26880   3       0              1

59543    26881   3       0              1

59544    26882   3       0              1

59545    26883   3       0              1

59546    26884   3       0              1

59547    26885   3       0              1

59548    26886   3       0              1

59549    26887   3       0              1

59550    26888   3       0              1

59551    26889   3       0              1

59552    26890   3       0              1

59553    26891   3       0              1

59554    26892   3       0              1

59555    26893   3       0              1

59556    26894   3       0              1

59557    26895   3       0              1

59558    26896   3       0              1

59559    26897   3       0              1

59560    26898   3       0              1

59561    26899   3       0              1

59562    26900   3       0              1

59563    26901   3       0              1

59564    26902   3       0              1

59565    26903   3       0              1

59566    26904   3       0              1

59567    26905   3       0              1

59568    26906   3       0              1

59569    26907   3       0              1

59570    26908   3       0              1

59571    26909   3       0              1

59572    26910   3       0              1

59573    26911   3       0              1

59574    26912   3       0              1

59575    26913   3       0              1

59576    26914   3       0              1

59577    26915   3       0              1

59578    26916   3       0              1

59579    26917   3       0              1

59580    26918   3       0              1

59581    26919   3       0              1

59582    26920   3       0              1

59583    26921   3       0              1

59584    26922   3       0              1

59585    26923   3       0              1

59586    26924   3       0              1

59587    26925   3       0              1

59588    26926   3       0              1

59589    26927   3       0              1

59590    26928   3       0              1

59591    26929   3       0              1

59592    26930   3       0              1

59593    26931   3       0              1

59594    26932   3       0              1

59595    26933   3       0              1

59596    26934   3       0              1

59597    26935   3       0              1

59598    26936   3       0              1

59599    26937   3       0              1

59600    26938   3       0              1

59601    26939   3       0              1

59602    26940   3       0              1

59603    26941   3       0              1

59604    26942   3       0              1

59605    26943   3       0              1

59606    26944   3       0              1

59607    26945   3       0              1

59608    26946   3       0              1

59609    26947   3       0              1

59610    26948   3       0              1

59611    26949   3       0              1

59612    26950   3       0              1

59613    26951   3       0              1

59614    26952   3       0              1

59615    26953   3       0              1

59616    26954   3       0              1

59617    26955   3       0              1

59618    26956   3       0              1

59619    26957   3       0              1

59620    26958   3       0              1

59621    26959   3       0              1

59622    26960   3       0              1

59623    26961   3       0              1

59624    26962   3       0              1

59625    9035    4       0              1

59626    9036    4       0              1

59627    9037    4       0              1

59628    9038    4       0              1

59629    9039    4       0              1

59630    9040    4       0              1

59631    9041    4       0              1

59632    9042    4       0              1

59633    9043    4       0              1

59634    9044    4       0              1

59635    9045    4       0              1

59636    9046    4       0              1

59637    9047    4       0              1

59638    9048    4       0              1

59639    9049    4       0              1

59640    9050    4       0              1

59641    9051    4       0              1

59642    9052    4       0              1

59643    9053    4       0              1

59644    9054    4       0              1

59645    9055    4       0              1

59646    9056    4       0              1

59647    9057    4       0              1

59648    9058    4       0              1

59649    9059    4       0              1

59650    9060    4       0              1

59651    9061    4       0              1

59652    9062    4       0              1

59653    9063    4       0              1

59654    9064    4       0              1

59655    9065    4       0              1

59656    9066    4       0              1

59657    9067    4       0              1

59658    9068    4       0              1

59659    9069    4       0              1

59660    9070    4       0              1

59661    9071    4       0              1

59662    9072    4       0              1

59663    9073    4       0              1

59664    9074    4       0              1

59665    9075    4       0              1

59666    9076    4       0              1

59667    9077    4       0              1

59668    9078    4       0              1

59669    9079    4       0              1

59670    9080    4       0              1

59671    9081    4       0              1

59672    9356    4       0              1

59673    9358    4       0              1

59674    9359    4       0              1

59675    9361    4       0              1

59676    9362    4       0              1

59677    9363    4       0              1

59678    9366    4       0              1

59679    9367    4       0              1

59680    9368    4       0              1

59681    9369    4       0              1

59682    9370    4       0              1

59683    9371    4       0              1

59684    9608    4       0              1

59685    9609    4       0              1

59686    9612    4       0              1

59687    9613    4       0              1

59688    9614    4       0              1

59689    9888    4       0              1

59690    9889    4       0              1

59691    10128   4       0              1

59692    10129   4       0              1

59693    10209   4       0              1

59694    10210   4       0              1

59695    10212   4       0              1

59696    10213   4       0              1

59697    10214   4       0              1

59698    10215   4       0              1

59699    10216   4       0              1

59700    10395   4       0              1

59701    10463   4       0              1

59702    10464   4       0              1

59703    10465   4       0              1

59704    10466   4       0              1

59705    10738   4       0              1

59706    10739   4       0              1

59707    10760   4       0              1

59708    10761   4       0              1

59709    11009   4       0              1

59710    11010   4       0              1

59711    11027   4       0              1

59712    11028   4       0              1

59713    11040   4       0              1

59714    11041   4       0              1

59715    11247   4       0              1

59716    11248   4       0              1

59717    11296   4       0              1

59718    11313   4       0              1

59719    11314   4       0              1

59720    11323   4       0              1

59721    11324   4       0              1

59722    11509   4       0              1

59723    11596   4       0              1

59724    11605   4       0              1

59725    11608   4       0              1

59726    12341   4       0              1

59727    12351   4       0              1

59728    12353   4       0              1

59729    12356   4       0              1

59730    12357   4       0              1

59731    12361   4       0              1

59732    12367   4       0              1

59733    12368   4       0              1

59734    12372   4       0              1

59735    12376   4       0              1

59736    12381   4       0              1

59737    12382   4       0              1

59738    12383   4       0              1

59739    12384   4       0              1

59740    12385   4       0              1

59741    12386   4       0              1

59742    12387   4       0              1

59743    12388   4       0              1

59744    12389   4       0              1

59745    12390   4       0              1

59746    12431   4       0              1

59747    12757   4       0              1

59748    12762   4       0              1

59749    12763   4       0              1

59750    12898   4       0              1

59751    12899   4       0              1

59752    13053   4       0              1

59753    13054   4       0              1

59754    13462   4       0              1

59755    13522   4       0              1

59756    13620   4       0              1

59757    13763   4       0              1

59758    13826   4       0              1

59759    13931   4       0              1

59760    13987   4       0              1

59761    13999   4       0              1

59762    14088   4       0              1

59763    14130   4       0              1

59764    14140   4       0              1

59765    14166   4       0              1

59766    14179   4       0              1

59767    14195   4       0              1

59768    14202   4       0              1

59769    14211   4       0              1

59770    14226   4       0              1

59771    14230   4       0              1

59772    14234   4       0              1

59773    9082    5       0              1

59774    9083    5       0              1

59775    9084    5       0              1

59776    9085    5       0              1

59777    9086    5       0              1

59778    9087    5       0              1

59779    9088    5       0              1

59780    9089    5       0              1

59781    9090    5       0              1

59782    9091    5       0              1

59783    9092    5       0              1

59784    9093    5       0              1

59785    9094    5       0              1

59786    9095    5       0              1

59787    9096    5       0              1

59788    9097    5       0              1

59789    9098    5       0              1

59790    9099    5       0              1

59791    9100    5       0              1

59792    9101    5       0              1

59793    9102    5       0              1

59794    9103    5       0              1

59795    9104    5       0              1

59796    9105    5       0              1

59797    9106    5       0              1

59798    9107    5       0              1

59799    9108    5       0              1

59800    9109    5       0              1

59801    9110    5       0              1

59802    9111    5       0              1

59803    9112    5       0              1

59804    9113    5       0              1

59805    9114    5       0              1

59806    9115    5       0              1

59807    9116    5       0              1

59808    9117    5       0              1

59809    9118    5       0              1

59810    9119    5       0              1

59811    9120    5       0              1

59812    9121    5       0              1

59813    9122    5       0              1

59814    9123    5       0              1

59815    9124    5       0              1

59816    9125    5       0              1

59817    9126    5       0              1

59818    9127    5       0              1

59819    9128    5       0              1

59820    9129    5       0              1

59821    9130    5       0              1

59822    9131    5       0              1

59823    9132    5       0              1

59824    9133    5       0              1

59825    9134    5       0              1

59826    9135    5       0              1

59827    9136    5       0              1

59828    9137    5       0              1

59829    9138    5       0              1

59830    9139    5       0              1

59831    9140    5       0              1

59832    9141    5       0              1

59833    9142    5       0              1

59834    9143    5       0              1

59835    9144    5       0              1

59836    9145    5       0              1

59837    9146    5       0              1

59838    9147    5       0              1

59839    9148    5       0              1

59840    9149    5       0              1

59841    9150    5       0              1

59842    9151    5       0              1

59843    9152    5       0              1

59844    9153    5       0              1

59845    9154    5       0              1

59846    9155    5       0              1

59847    9156    5       0              1

59848    9157    5       0              1

59849    9158    5       0              1

59850    9159    5       0              1

59851    9160    5       0              1

59852    9161    5       0              1

59853    9162    5       0              1

59854    9163    5       0              1

59855    9164    5       0              1

59856    9165    5       0              1

59857    9166    5       0              1

59858    9167    5       0              1

59859    9168    5       0              1

59860    9169    5       0              1

59861    9170    5       0              1

59862    9171    5       0              1

59863    9172    5       0              1

59864    9173    5       0              1

59865    9174    5       0              1

59866    9175    5       0              1

59867    9176    5       0              1

59868    9177    5       0              1

59869    9178    5       0              1

59870    9179    5       0              1

59871    9180    5       0              1

59872    9181    5       0              1

59873    9182    5       0              1

59874    9183    5       0              1

59875    9184    5       0              1

59876    9185    5       0              1

59877    9186    5       0              1

59878    9187    5       0              1

59879    9188    5       0              1

59880    9189    5       0              1

59881    9190    5       0              1

59882    9191    5       0              1

59883    9192    5       0              1

59884    9193    5       0              1

59885    9194    5       0              1

59886    9195    5       0              1

59887    9196    5       0              1

59888    9197    5       0              1

59889    9198    5       0              1

59890    9199    5       0              1

59891    9200    5       0              1

59892    9201    5       0              1

59893    9202    5       0              1

59894    9203    5       0              1

59895    9204    5       0              1

59896    9205    5       0              1

59897    9206    5       0              1

59898    9207    5       0              1

59899    9208    5       0              1

59900    9209    5       0              1

59901    9210    5       0              1

59902    9211    5       0              1

59903    9212    5       0              1

59904    9213    5       0              1

59905    9214    5       0              1

59906    9215    5       0              1

59907    9216    5       0              1

59908    9217    5       0              1

59909    9218    5       0              1

59910    9219    5       0              1

59911    9220    5       0              1

59912    9221    5       0              1

59913    9222    5       0              1

59914    9223    5       0              1

59915    9224    5       0              1

59916    9225    5       0              1

59917    9226    5       0              1

59918    9227    5       0              1

59919    9228    5       0              1

59920    9229    5       0              1

59921    9230    5       0              1

59922    9231    5       0              1

59923    9232    5       0              1

59924    9233    5       0              1

59925    9234    5       0              1

59926    9235    5       0              1

59927    9236    5       0              1

59928    9237    5       0              1

59929    9238    5       0              1

59930    9239    5       0              1

59931    9240    5       0              1

59932    9241    5       0              1

59933    9242    5       0              1

59934    9243    5       0              1

59935    9244    5       0              1

59936    9245    5       0              1

59937    9246    5       0              1

59938    9247    5       0              1

59939    9248    5       0              1

59940    9249    5       0              1

59941    9250    5       0              1

59942    9251    5       0              1

59943    9252    5       0              1

59944    9253    5       0              1

59945    9254    5       0              1

59946    9255    5       0              1

59947    9256    5       0              1

59948    9257    5       0              1

59949    9258    5       0              1

59950    9259    5       0              1

59951    9260    5       0              1

59952    9261    5       0              1

59953    9262    5       0              1

59954    9263    5       0              1

59955    9264    5       0              1

59956    9265    5       0              1

59957    9266    5       0              1

59958    9267    5       0              1

59959    9268    5       0              1

59960    9269    5       0              1

59961    9270    5       0              1

59962    9271    5       0              1

59963    9272    5       0              1

59964    9273    5       0              1

59965    9274    5       0              1

59966    9275    5       0              1

59967    9276    5       0              1

59968    9277    5       0              1

59969    9278    5       0              1

59970    9279    5       0              1

59971    9280    5       0              1

59972    9281    5       0              1

59973    9282    5       0              1

59974    9283    5       0              1

59975    9284    5       0              1

59976    9285    5       0              1

59977    9286    5       0              1

59978    9287    5       0              1

59979    9288    5       0              1

59980    9289    5       0              1

59981    9290    5       0              1

59982    9291    5       0              1

59983    9292    5       0              1

59984    9293    5       0              1

59985    9294    5       0              1

59986    9295    5       0              1

59987    9296    5       0              1

59988    9297    5       0              1

59989    9298    5       0              1

59990    9299    5       0              1

59991    9300    5       0              1

59992    9301    5       0              1

59993    9302    5       0              1

59994    9303    5       0              1

59995    9304    5       0              1

59996    9305    5       0              1

59997    9306    5       0              1

59998    9307    5       0              1

59999    9308    5       0              1

60000    9309    5       0              1

60001    9310    5       0              1

60002    9311    5       0              1

60003    9312    5       0              1

60004    9313    5       0              1

60005    9314    5       0              1

60006    9315    5       0              1

60007    9316    5       0              1

60008    9317    5       0              1

60009    9318    5       0              1

60010    9319    5       0              1

60011    9320    5       0              1

60012    9321    5       0              1

60013    9322    5       0              1

60014    9323    5       0              1

60015    9324    5       0              1

60016    9325    5       0              1

60017    9326    5       0              1

60018    9327    5       0              1

60019    9328    5       0              1

60020    9329    5       0              1

60021    9330    5       0              1

60022    9331    5       0              1

60023    9332    5       0              1

60024    9333    5       0              1

60025    9334    5       0              1

60026    9335    5       0              1

60027    9336    5       0              1

60028    9337    5       0              1

60029    9338    5       0              1

60030    9339    5       0              1

60031    9340    5       0              1

60032    9341    5       0              1

60033    9342    5       0              1

60034    9343    5       0              1

60035    9344    5       0              1

60036    9345    5       0              1

60037    9346    5       0              1

60038    9347    5       0              1

60039    9348    5       0              1

60040    9349    5       0              1

60041    9350    5       0              1

60042    9351    5       0              1

60043    9352    5       0              1

60044    9353    5       0              1

60045    9354    5       0              1

60046    9355    5       0              1

60047    9388    5       0              1

60048    9391    5       0              1

60049    9392    5       0              1

60050    9394    5       0              1

60051    9397    5       0              1

60052    9398    5       0              1

60053    9402    5       0              1

60054    9405    5       0              1

60055    9407    5       0              1

60056    9409    5       0              1

60057    9413    5       0              1

60058    9416    5       0              1

60059    9439    5       0              1

60060    9440    5       0              1

60061    9441    5       0              1

60062    9442    5       0              1

60063    9443    5       0              1

60064    9444    5       0              1

60065    9445    5       0              1

60066    9446    5       0              1

60067    9447    5       0              1

60068    9448    5       0              1

60069    9449    5       0              1

60070    9450    5       0              1

60071    9451    5       0              1

60072    9453    5       0              1

60073    9454    5       0              1

60074    9457    5       0              1

60075    9458    5       0              1

60076    9460    5       0              1

60077    9462    5       0              1

60078    9463    5       0              1

60079    9465    5       0              1

60080    9466    5       0              1

60081    9467    5       0              1

60082    9468    5       0              1

60083    9469    5       0              1

60084    9470    5       0              1

60085    9472    5       0              1

60086    9473    5       0              1

60087    9474    5       0              1

60088    9475    5       0              1

60089    9476    5       0              1

60090    9477    5       0              1

60091    9478    5       0              1

60092    9479    5       0              1

60093    9480    5       0              1

60094    9481    5       0              1

60095    9482    5       0              1

60096    9494    5       0              1

60097    9495    5       0              1

60098    9496    5       0              1

60099    9497    5       0              1

60100    9498    5       0              1

60101    9499    5       0              1

60102    9616    5       0              1

60103    9617    5       0              1

60104    9618    5       0              1

60105    9620    5       0              1

60106    9621    5       0              1

60107    9622    5       0              1

60108    9623    5       0              1

60109    9624    5       0              1

60110    9625    5       0              1

60111    9626    5       0              1

60112    9627    5       0              1

60113    9643    5       0              1

60114    9644    5       0              1

60115    9645    5       0              1

60116    9646    5       0              1

60117    9647    5       0              1

60118    9648    5       0              1

60119    9649    5       0              1

60120    9650    5       0              1

60121    9651    5       0              1

60122    9652    5       0              1

60123    9653    5       0              1

60124    9654    5       0              1

60125    9655    5       0              1

60126    9656    5       0              1

60127    9657    5       0              1

60128    9658    5       0              1

60129    9659    5       0              1

60130    9660    5       0              1

60131    9661    5       0              1

60132    9662    5       0              1

60133    9663    5       0              1

60134    9664    5       0              1

60135    9665    5       0              1

60136    9666    5       0              1

60137    9667    5       0              1

60138    9668    5       0              1

60139    9669    5       0              1

60140    9670    5       0              1

60141    9671    5       0              1

60142    9672    5       0              1

60143    9673    5       0              1

60144    9674    5       0              1

60145    9675    5       0              1

60146    9676    5       0              1

60147    9677    5       0              1

60148    9678    5       0              1

60149    9679    5       0              1

60150    9680    5       0              1

60151    9681    5       0              1

60152    9682    5       0              1

60153    9683    5       0              1

60154    9684    5       0              1

60155    9685    5       0              1

60156    9686    5       0              1

60157    9687    5       0              1

60158    9739    5       0              1

60159    9755    5       0              1

60160    9756    5       0              1

60161    9757    5       0              1

60162    9758    5       0              1

60163    9759    5       0              1

60164    9761    5       0              1

60165    9763    5       0              1

60166    9766    5       0              1

60167    9767    5       0              1

60168    9768    5       0              1

60169    9770    5       0              1

60170    9771    5       0              1

60171    9782    5       0              1

60172    9783    5       0              1

60173    9897    5       0              1

60174    9908    5       0              1

60175    9909    5       0              1

60176    9910    5       0              1

60177    9911    5       0              1

60178    9912    5       0              1

60179    9913    5       0              1

60180    9915    5       0              1

60181    9917    5       0              1

60182    9918    5       0              1

60183    9919    5       0              1

60184    9925    5       0              1

60185    9926    5       0              1

60186    9927    5       0              1

60187    9968    5       0              1

60188    9969    5       0              1

60189    9971    5       0              1

60190    9973    5       0              1

60191    9982    5       0              1

60192    10018   5       0              1

60193    10019   5       0              1

60194    10020   5       0              1

60195    10024   5       0              1

60196    10032   5       0              1

60197    10033   5       0              1

60198    10034   5       0              1

60199    10035   5       0              1

60200    10036   5       0              1

60201    10037   5       0              1

60202    10038   5       0              1

60203    10039   5       0              1

60204    10040   5       0              1

60205    10041   5       0              1

60206    10042   5       0              1

60207    10043   5       0              1

60208    10044   5       0              1

60209    10045   5       0              1

60210    10046   5       0              1

60211    10050   5       0              1

60212    10051   5       0              1

60213    10052   5       0              1

60214    10053   5       0              1

60215    10054   5       0              1

60216    10055   5       0              1

60217    10130   5       0              1

60218    10137   5       0              1

60219    10138   5       0              1

60220    10139   5       0              1

60221    10140   5       0              1

60222    10141   5       0              1

60223    10142   5       0              1

60224    10143   5       0              1

60225    10144   5       0              1

60226    10145   5       0              1

60227    10146   5       0              1

60228    10147   5       0              1

60229    10148   5       0              1

60230    10149   5       0              1

60231    10150   5       0              1

60232    10161   5       0              1

60233    10162   5       0              1

60234    10164   5       0              1

60235    10165   5       0              1

60236    10171   5       0              1

60237    10182   5       0              1

60238    10183   5       0              1

60239    10184   5       0              1

60240    10186   5       0              1

60241    10187   5       0              1

60242    10192   5       0              1

60243    10193   5       0              1

60244    10217   5       0              1

60245    10218   5       0              1

60246    10222   5       0              1

60247    10223   5       0              1

60248    10224   5       0              1

60249    10225   5       0              1

60250    10226   5       0              1

60251    10227   5       0              1

60252    10228   5       0              1

60253    10229   5       0              1

60254    10230   5       0              1

60255    10231   5       0              1

60256    10232   5       0              1

60257    10233   5       0              1

60258    10234   5       0              1

60259    10235   5       0              1

60260    10236   5       0              1

60261    10237   5       0              1

60262    10238   5       0              1

60263    10274   5       0              1

60264    10282   5       0              1

60265    10306   5       0              1

60266    10312   5       0              1

60267    10313   5       0              1

60268    10314   5       0              1

60269    10315   5       0              1

60270    10316   5       0              1

60271    10317   5       0              1

60272    10318   5       0              1

60273    10319   5       0              1

60274    10323   5       0              1

60275    10324   5       0              1

60276    10325   5       0              1

60277    10400   5       0              1

60278    10401   5       0              1

60279    10403   5       0              1

60280    10406   5       0              1

60281    10407   5       0              1

60282    10414   5       0              1

60283    10419   5       0              1

60284    10422   5       0              1

60285    10425   5       0              1

60286    10426   5       0              1

60287    10427   5       0              1

60288    10428   5       0              1

60289    10430   5       0              1

60290    10431   5       0              1

60291    10432   5       0              1

60292    10446   5       0              1

60293    10448   5       0              1

60294    10452   5       0              1

60295    10467   5       0              1

60296    10468   5       0              1

60297    10469   5       0              1

60298    10470   5       0              1

60299    10471   5       0              1

60300    10472   5       0              1

60301    10473   5       0              1

60302    10474   5       0              1

60303    10475   5       0              1

60304    10476   5       0              1

60305    10477   5       0              1

60306    10478   5       0              1

60307    10481   5       0              1

60308    10482   5       0              1

60309    10483   5       0              1

60310    10484   5       0              1

60311    10485   5       0              1

60312    10486   5       0              1

60313    10487   5       0              1

60314    10488   5       0              1

60315    10489   5       0              1

60316    10517   5       0              1

60317    10562   5       0              1

60318    10564   5       0              1

60319    10567   5       0              1

60320    10568   5       0              1

60321    10581   5       0              1

60322    10584   5       0              1

60323    10585   5       0              1

60324    10587   5       0              1

60325    10589   5       0              1

60326    10590   5       0              1

60327    10591   5       0              1

60328    10594   5       0              1

60329    10598   5       0              1

60330    10599   5       0              1

60331    10600   5       0              1

60332    10601   5       0              1

60333    10602   5       0              1

60334    10603   5       0              1

60335    10604   5       0              1

60336    10605   5       0              1

60337    10663   5       0              1

60338    10664   5       0              1

60339    10665   5       0              1

60340    10666   5       0              1

60341    10672   5       0              1

60342    10676   5       0              1

60343    10679   5       0              1

60344    10689   5       0              1

60345    10690   5       0              1

60346    10692   5       0              1

60347    10705   5       0              1

60348    10722   5       0              1

60349    10724   5       0              1

60350    10725   5       0              1

60351    10726   5       0              1

60352    10727   5       0              1

60353    10728   5       0              1

60354    10743   5       0              1

60355    10744   5       0              1

60356    10747   5       0              1

60357    10750   5       0              1

60358    10751   5       0              1

60359    10754   5       0              1

60360    10763   5       0              1

60361    10764   5       0              1

60362    10765   5       0              1

60363    10766   5       0              1

60364    10767   5       0              1

60365    10770   5       0              1

60366    10771   5       0              1

60367    10772   5       0              1

60368    10773   5       0              1

60369    10774   5       0              1

60370    10776   5       0              1

60371    10777   5       0              1

60372    10778   5       0              1

60373    10779   5       0              1

60374    10780   5       0              1

60375    10781   5       0              1

60376    10828   5       0              1

60377    10829   5       0              1

60378    10831   5       0              1

60379    10832   5       0              1

60380    10846   5       0              1

60381    10850   5       0              1

60382    10860   5       0              1

60383    10861   5       0              1

60384    10864   5       0              1

60385    10866   5       0              1

60386    10867   5       0              1

60387    10869   5       0              1

60388    10870   5       0              1

60389    10924   5       0              1

60390    10931   5       0              1

60391    10932   5       0              1

60392    10937   5       0              1

60393    10946   5       0              1

60394    10949   5       0              1

60395    10951   5       0              1

60396    10954   5       0              1

60397    10955   5       0              1

60398    10956   5       0              1

60399    10960   5       0              1

60400    10991   5       0              1

60401    10992   5       0              1

60402    11004   5       0              1

60403    11006   5       0              1

60404    11007   5       0              1

60405    11008   5       0              1

60406    11012   5       0              1

60407    11014   5       0              1

60408    11017   5       0              1

60409    11019   5       0              1

60410    11021   5       0              1

60411    11029   5       0              1

60412    11030   5       0              1

60413    11031   5       0              1

60414    11033   5       0              1

60415    11034   5       0              1

60416    11035   5       0              1

60417    11037   5       0              1

60418    11038   5       0              1

60419    11039   5       0              1

60420    11042   5       0              1

60421    11043   5       0              1

60422    11044   5       0              1

60423    11046   5       0              1

60424    11047   5       0              1

60425    11048   5       0              1

60426    11049   5       0              1

60427    11050   5       0              1

60428    11051   5       0              1

60429    11092   5       0              1

60430    11094   5       0              1

60431    11113   5       0              1

60432    11125   5       0              1

60433    11137   5       0              1

60434    11139   5       0              1

60435    11142   5       0              1

60436    11143   5       0              1

60437    11146   5       0              1

60438    11147   5       0              1

60439    11148   5       0              1

60440    11151   5       0              1

60441    11152   5       0              1

60442    11153   5       0              1

60443    11195   5       0              1

60444    11200   5       0              1

60445    11205   5       0              1

60446    11213   5       0              1

60447    11218   5       0              1

60448    11221   5       0              1

60449    11223   5       0              1

60450    11224   5       0              1

60451    11235   5       0              1

60452    11254   5       0              1

60453    11255   5       0              1

60454    11256   5       0              1

60455    11259   5       0              1

60456    11274   5       0              1

60457    11277   5       0              1

60458    11279   5       0              1

60459    11286   5       0              1

60460    11290   5       0              1

60461    11293   5       0              1

60462    11298   5       0              1

60463    11300   5       0              1

60464    11304   5       0              1

60465    11307   5       0              1

60466    11309   5       0              1

60467    11315   5       0              1

60468    11316   5       0              1

60469    11317   5       0              1

60470    11318   5       0              1

60471    11319   5       0              1

60472    11320   5       0              1

60473    11321   5       0              1

60474    11322   5       0              1

60475    11325   5       0              1

60476    11326   5       0              1

60477    11327   5       0              1

60478    11328   5       0              1

60479    11329   5       0              1

60480    11330   5       0              1

60481    11331   5       0              1

60482    11332   5       0              1

60483    11333   5       0              1

60484    11334   5       0              1

60485    11335   5       0              1

60486    11336   5       0              1

60487    11371   5       0              1

60488    11377   5       0              1

60489    11396   5       0              1

60490    11402   5       0              1

60491    11407   5       0              1

60492    11408   5       0              1

60493    11410   5       0              1

60494    11411   5       0              1

60495    11412   5       0              1

60496    11456   5       0              1

60497    11463   5       0              1

60498    11465   5       0              1

60499    11477   5       0              1

60500    11482   5       0              1

60501    11484   5       0              1

60502    11486   5       0              1

60503    11488   5       0              1

60504    11515   5       0              1

60505    11516   5       0              1

60506    11520   5       0              1

60507    11522   5       0              1

60508    11532   5       0              1

60509    11540   5       0              1

60510    11542   5       0              1

60511    11545   5       0              1

60512    11549   5       0              1

60513    11555   5       0              1

60514    11560   5       0              1

60515    11563   5       0              1

60516    11567   5       0              1

60517    11578   5       0              1

60518    11583   5       0              1

60519    11597   5       0              1

60520    11598   5       0              1

60521    11599   5       0              1

60522    11600   5       0              1

60523    11601   5       0              1

60524    11602   5       0              1

60525    11603   5       0              1

60526    11604   5       0              1

60527    11606   5       0              1

60528    11607   5       0              1

60529    11609   5       0              1

60530    11610   5       0              1

60531    11611   5       0              1

60532    11612   5       0              1

60533    11613   5       0              1

60534    11614   5       0              1

60535    11615   5       0              1

60536    11616   5       0              1

60537    11643   5       0              1

60538    11646   5       0              1

60539    11658   5       0              1

60540    11672   5       0              1

60541    11691   5       0              1

60542    11693   5       0              1

60543    11695   5       0              1

60544    11697   5       0              1

60545    11699   5       0              1

60546    11701   5       0              1

60547    11703   5       0              1

60548    11705   5       0              1

60549    12432   5       0              1

60550    12433   5       0              1

60551    12434   5       0              1

60552    12435   5       0              1

60553    12436   5       0              1

60554    12437   5       0              1

60555    12438   5       0              1

60556    12439   5       0              1

60557    12440   5       0              1

60558    12441   5       0              1

60559    12442   5       0              1

60560    12443   5       0              1

60561    12444   5       0              1

60562    12445   5       0              1

60563    12446   5       0              1

60564    12447   5       0              1

60565    12448   5       0              1

60566    12449   5       0              1

60567    12450   5       0              1

60568    12451   5       0              1

60569    12452   5       0              1

60570    12453   5       0              1

60571    12454   5       0              1

60572    12455   5       0              1

60573    12456   5       0              1

60574    12457   5       0              1

60575    12458   5       0              1

60576    12459   5       0              1

60577    12460   5       0              1

60578    12461   5       0              1

60579    12462   5       0              1

60580    12463   5       0              1

60581    12464   5       0              1

60582    12465   5       0              1

60583    12466   5       0              1

60584    12467   5       0              1

60585    12468   5       0              1

60586    12469   5       0              1

60587    12470   5       0              1

60588    12471   5       0              1

60589    12472   5       0              1

60590    12473   5       0              1

60591    12474   5       0              1

60592    12475   5       0              1

60593    12476   5       0              1

60594    12477   5       0              1

60595    12478   5       0              1

60596    12479   5       0              1

60597    12480   5       0              1

60598    12481   5       0              1

60599    12482   5       0              1

60600    12483   5       0              1

60601    12484   5       0              1

60602    12485   5       0              1

60603    12486   5       0              1

60604    12487   5       0              1

60605    12488   5       0              1

60606    12489   5       0              1

60607    12490   5       0              1

60608    12491   5       0              1

60609    12492   5       0              1

60610    12493   5       0              1

60611    12494   5       0              1

60612    12495   5       0              1

60613    12496   5       0              1

60614    12497   5       0              1

60615    12498   5       0              1

60616    12499   5       0              1

60617    12500   5       0              1

60618    12501   5       0              1

60619    12502   5       0              1

60620    12503   5       0              1

60621    12504   5       0              1

60622    12505   5       0              1

60623    12506   5       0              1

60624    12507   5       0              1

60625    12508   5       0              1

60626    12509   5       0              1

60627    12510   5       0              1

60628    12511   5       0              1

60629    12512   5       0              1

60630    12513   5       0              1

60631    12514   5       0              1

60632    12515   5       0              1

60633    12516   5       0              1

60634    12517   5       0              1

60635    12518   5       0              1

60636    12519   5       0              1

60637    12520   5       0              1

60638    12521   5       0              1

60639    12522   5       0              1

60640    12523   5       0              1

60641    12524   5       0              1

60642    12525   5       0              1

60643    12526   5       0              1

60644    12527   5       0              1

60645    12528   5       0              1

60646    12529   5       0              1

60647    12530   5       0              1

60648    12531   5       0              1

60649    12532   5       0              1

60650    12533   5       0              1

60651    12534   5       0              1

60652    12535   5       0              1

60653    12536   5       0              1

60654    12537   5       0              1

60655    12538   5       0              1

60656    12539   5       0              1

60657    12540   5       0              1

60658    12541   5       0              1

60659    12542   5       0              1

60660    12543   5       0              1

60661    12544   5       0              1

60662    12545   5       0              1

60663    12546   5       0              1

60664    12547   5       0              1

60665    12548   5       0              1

60666    12549   5       0              1

60667    12550   5       0              1

60668    12551   5       0              1

60669    12552   5       0              1

60670    12553   5       0              1

60671    12554   5       0              1

60672    12555   5       0              1

60673    12556   5       0              1

60674    12557   5       0              1

60675    12558   5       0              1

60676    12559   5       0              1

60677    12560   5       0              1

60678    12561   5       0              1

60679    12562   5       0              1

60680    12563   5       0              1

60681    12564   5       0              1

60682    12565   5       0              1

60683    12566   5       0              1

60684    12567   5       0              1

60685    12568   5       0              1

60686    12569   5       0              1

60687    12570   5       0              1

60688    12571   5       0              1

60689    12572   5       0              1

60690    12573   5       0              1

60691    12574   5       0              1

60692    12575   5       0              1

60693    12576   5       0              1

60694    12578   5       0              1

60695    12580   5       0              1

60696    12583   5       0              1

60697    12584   5       0              1

60698    12585   5       0              1

60699    12586   5       0              1

60700    12588   5       0              1

60701    12590   5       0              1

60702    12591   5       0              1

60703    12593   5       0              1

60704    12594   5       0              1

60705    12601   5       0              1

60706    12602   5       0              1

60707    12603   5       0              1

60708    12604   5       0              1

60709    12605   5       0              1

60710    12606   5       0              1

60711    12607   5       0              1

60712    12759   5       0              1

60713    12761   5       0              1

60714    12766   5       0              1

60715    12767   5       0              1

60716    12768   5       0              1

60717    12769   5       0              1

60718    12770   5       0              1

60719    12771   5       0              1

60720    12772   5       0              1

60721    12773   5       0              1

60722    12774   5       0              1

60723    12775   5       0              1

60724    12776   5       0              1

60725    12777   5       0              1

60726    12778   5       0              1

60727    12781   5       0              1

60728    12782   5       0              1

60729    12784   5       0              1

60730    12785   5       0              1

60731    12786   5       0              1

60732    12788   5       0              1

60733    12790   5       0              1

60734    12791   5       0              1

60735    12792   5       0              1

60736    12793   5       0              1

60737    12794   5       0              1

60738    12795   5       0              1

60739    12796   5       0              1

60740    12797   5       0              1

60741    12798   5       0              1

60742    12799   5       0              1

60743    12800   5       0              1

60744    12801   5       0              1

60745    12802   5       0              1

60746    12811   5       0              1

60747    12813   5       0              1

60748    12816   5       0              1

60749    12821   5       0              1

60750    12829   5       0              1

60751    12830   5       0              1

60752    12831   5       0              1

60753    12832   5       0              1

60754    12833   5       0              1

60755    12834   5       0              1

60756    12835   5       0              1

60757    12836   5       0              1

60758    12897   5       0              1

60759    12901   5       0              1

60760    12902   5       0              1

60761    12909   5       0              1

60762    12910   5       0              1

60763    12911   5       0              1

60764    12912   5       0              1

60765    12913   5       0              1

60766    12914   5       0              1

60767    12915   5       0              1

60768    12916   5       0              1

60769    12942   5       0              1

60770    12943   5       0              1

60771    12944   5       0              1

60772    12945   5       0              1

60773    12946   5       0              1

60774    12947   5       0              1

60775    12948   5       0              1

60776    12949   5       0              1

60777    12950   5       0              1

60778    12954   5       0              1

60779    12955   5       0              1

60780    12956   5       0              1

60781    12957   5       0              1

60782    12958   5       0              1

60783    12959   5       0              1

60784    12960   5       0              1

60785    12961   5       0              1

60786    12962   5       0              1

60787    12963   5       0              1

60788    12964   5       0              1

60789    12965   5       0              1

60790    12966   5       0              1

60791    12967   5       0              1

60792    12968   5       0              1

60793    12969   5       0              1

60794    12970   5       0              1

60795    12971   5       0              1

60796    12972   5       0              1

60797    12973   5       0              1

60798    12975   5       0              1

60799    12976   5       0              1

60800    12977   5       0              1

60801    12978   5       0              1

60802    12979   5       0              1

60803    12980   5       0              1

60804    12981   5       0              1

60805    12982   5       0              1

60806    12986   5       0              1

60807    12988   5       0              1

60808    12991   5       0              1

60809    12992   5       0              1

60810    12993   5       0              1

60811    12994   5       0              1

60812    12995   5       0              1

60813    12996   5       0              1

60814    12997   5       0              1

60815    13056   5       0              1

60816    13057   5       0              1

60817    13058   5       0              1

60818    13059   5       0              1

60819    13060   5       0              1

60820    13061   5       0              1

60821    13062   5       0              1

60822    13063   5       0              1

60823    13064   5       0              1

60824    13065   5       0              1

60825    13069   5       0              1

60826    13073   5       0              1

60827    13074   5       0              1

60828    13075   5       0              1

60829    13076   5       0              1

60830    13079   5       0              1

60831    13080   5       0              1

60832    13081   5       0              1

60833    13082   5       0              1

60834    13085   5       0              1

60835    13086   5       0              1

60836    13087   5       0              1

60837    13088   5       0              1

60838    13089   5       0              1

60839    13090   5       0              1

60840    13091   5       0              1

60841    13092   5       0              1

60842    13093   5       0              1

60843    13094   5       0              1

60844    13095   5       0              1

60845    13096   5       0              1

60846    13097   5       0              1

60847    13098   5       0              1

60848    13099   5       0              1

60849    13100   5       0              1

60850    13102   5       0              1

60851    13104   5       0              1

60852    13105   5       0              1

60853    13106   5       0              1

60854    13107   5       0              1

60855    13108   5       0              1

60856    13109   5       0              1

60857    13128   5       0              1

60858    13130   5       0              1

60859    13131   5       0              1

60860    13132   5       0              1

60861    13133   5       0              1

60862    13134   5       0              1

60863    13143   5       0              1

60864    13144   5       0              1

60865    13187   5       0              1

60866    13188   5       0              1

60867    13190   5       0              1

60868    13191   5       0              1

60869    13192   5       0              1

60870    13201   5       0              1

60871    13202   5       0              1

60872    13203   5       0              1

60873    13204   5       0              1

60874    13205   5       0              1

60875    13207   5       0              1

60876    13209   5       0              1

60877    13210   5       0              1

60878    13211   5       0              1

60879    13213   5       0              1

60880    13214   5       0              1

60881    13215   5       0              1

60882    13216   5       0              1

60883    13217   5       0              1

60884    13219   5       0              1

60885    13221   5       0              1

60886    13222   5       0              1

60887    13233   5       0              1

60888    13236   5       0              1

60889    13237   5       0              1

60890    13239   5       0              1

60891    13250   5       0              1

60892    13251   5       0              1

60893    13254   5       0              1

60894    13255   5       0              1

60895    13256   5       0              1

60896    13257   5       0              1

60897    13258   5       0              1

60898    13259   5       0              1

60899    13261   5       0              1

60900    13262   5       0              1

60901    13263   5       0              1

60902    13264   5       0              1

60903    13265   5       0              1

60904    13266   5       0              1

60905    13267   5       0              1

60906    13268   5       0              1

60907    13269   5       0              1

60908    13270   5       0              1

60909    13271   5       0              1

60910    13272   5       0              1

60911    13273   5       0              1

60912    13274   5       0              1

60913    13275   5       0              1

60914    13276   5       0              1

60915    13288   5       0              1

60916    13289   5       0              1

60917    13291   5       0              1

60918    13292   5       0              1

60919    13295   5       0              1

60920    13297   5       0              1

60921    13339   5       0              1

60922    13340   5       0              1

60923    13343   5       0              1

60924    13344   5       0              1

60925    13346   5       0              1

60926    13347   5       0              1

60927    13348   5       0              1

60928    13349   5       0              1

60929    13350   5       0              1

60930    13351   5       0              1

60931    13353   5       0              1

60932    13356   5       0              1

60933    13359   5       0              1

60934    13361   5       0              1

60935    13362   5       0              1

60936    13363   5       0              1

60937    13364   5       0              1

60938    13365   5       0              1

60939    13366   5       0              1

60940    13367   5       0              1

60941    13368   5       0              1

60942    13376   5       0              1

60943    13383   5       0              1

60944    13390   5       0              1

60945    13391   5       0              1

60946    13392   5       0              1

60947    13393   5       0              1

60948    13394   5       0              1

60949    13395   5       0              1

60950    13396   5       0              1

60951    13397   5       0              1

60952    13398   5       0              1

60953    13399   5       0              1

60954    13400   5       0              1

60955    13401   5       0              1

60956    13402   5       0              1

60957    13403   5       0              1

60958    13421   5       0              1

60959    13422   5       0              1

60960    13423   5       0              1

60961    13425   5       0              1

60962    13426   5       0              1

60963    13431   5       0              1

60964    13432   5       0              1

60965    13435   5       0              1

60966    13437   5       0              1

60967    13463   5       0              1

60968    13464   5       0              1

60969    13468   5       0              1

60970    13469   5       0              1

60971    13470   5       0              1

60972    13471   5       0              1

60973    13473   5       0              1

60974    13474   5       0              1

60975    13475   5       0              1

60976    13477   5       0              1

60977    13478   5       0              1

60978    13479   5       0              1

60979    13480   5       0              1

60980    13481   5       0              1

60981    13482   5       0              1

60982    13483   5       0              1

60983    13485   5       0              1

60984    13487   5       0              1

60985    13488   5       0              1

60986    13489   5       0              1

60987    13490   5       0              1

60988    13491   5       0              1

60989    13492   5       0              1

60990    13498   5       0              1

60991    13499   5       0              1

60992    13500   5       0              1

60993    13501   5       0              1

60994    13503   5       0              1

60995    13512   5       0              1

60996    13513   5       0              1

60997    13514   5       0              1

60998    13516   5       0              1

60999    13518   5       0              1

61000    13524   5       0              1

61001    13525   5       0              1

61002    13529   5       0              1

61003    13536   5       0              1

61004    13538   5       0              1

61005    13539   5       0              1

61006    13540   5       0              1

61007    13541   5       0              1

61008    13542   5       0              1

61009    13544   5       0              1

61010    13545   5       0              1

61011    13546   5       0              1

61012    13547   5       0              1

61013    13548   5       0              1

61014    13549   5       0              1

61015    13550   5       0              1

61016    13551   5       0              1

61017    13552   5       0              1

61018    13553   5       0              1

61019    13565   5       0              1

61020    13566   5       0              1

61021    13573   5       0              1

61022    13574   5       0              1

61023    13575   5       0              1

61024    13583   5       0              1

61025    13584   5       0              1

61026    13586   5       0              1

61027    13588   5       0              1

61028    13589   5       0              1

61029    13621   5       0              1

61030    13622   5       0              1

61031    13624   5       0              1

61032    13625   5       0              1

61033    13626   5       0              1

61034    13627   5       0              1

61035    13629   5       0              1

61036    13630   5       0              1

61037    13631   5       0              1

61038    13632   5       0              1

61039    13633   5       0              1

61040    13634   5       0              1

61041    13635   5       0              1

61042    13637   5       0              1

61043    13640   5       0              1

61044    13641   5       0              1

61045    13644   5       0              1

61046    13645   5       0              1

61047    13646   5       0              1

61048    13647   5       0              1

61049    13655   5       0              1

61050    13656   5       0              1

61051    13657   5       0              1

61052    13658   5       0              1

61053    13659   5       0              1

61054    13665   5       0              1

61055    13666   5       0              1

61056    13668   5       0              1

61057    13669   5       0              1

61058    13671   5       0              1

61059    13672   5       0              1

61060    13674   5       0              1

61061    13679   5       0              1

61062    13687   5       0              1

61063    13695   5       0              1

61064    13696   5       0              1

61065    13697   5       0              1

61066    13698   5       0              1

61067    13699   5       0              1

61068    13700   5       0              1

61069    13701   5       0              1

61070    13702   5       0              1

61071    13703   5       0              1

61072    13704   5       0              1

61073    13705   5       0              1

61074    13715   5       0              1

61075    13726   5       0              1

61076    13727   5       0              1

61077    13730   5       0              1

61078    13731   5       0              1

61079    13736   5       0              1

61080    13738   5       0              1

61081    13764   5       0              1

61082    13766   5       0              1

61083    13767   5       0              1

61084    13768   5       0              1

61085    13769   5       0              1

61086    13770   5       0              1

61087    13771   5       0              1

61088    13773   5       0              1

61089    13774   5       0              1

61090    13775   5       0              1

61091    13776   5       0              1

61092    13777   5       0              1

61093    13778   5       0              1

61094    13779   5       0              1

61095    13780   5       0              1

61096    13782   5       0              1

61097    13783   5       0              1

61098    13785   5       0              1

61099    13788   5       0              1

61100    13789   5       0              1

61101    13790   5       0              1

61102    13792   5       0              1

61103    13793   5       0              1

61104    13794   5       0              1

61105    13795   5       0              1

61106    13800   5       0              1

61107    13802   5       0              1

61108    13803   5       0              1

61109    13804   5       0              1

61110    13805   5       0              1

61111    13809   5       0              1

61112    13814   5       0              1

61113    13815   5       0              1

61114    13817   5       0              1

61115    13818   5       0              1

61116    13819   5       0              1

61117    13821   5       0              1

61118    13822   5       0              1

61119    13827   5       0              1

61120    13830   5       0              1

61121    13831   5       0              1

61122    13832   5       0              1

61123    13833   5       0              1

61124    13835   5       0              1

61125    13836   5       0              1

61126    13837   5       0              1

61127    13842   5       0              1

61128    13843   5       0              1

61129    13844   5       0              1

61130    13845   5       0              1

61131    13846   5       0              1

61132    13847   5       0              1

61133    13852   5       0              1

61134    13860   5       0              1

61135    13861   5       0              1

61136    13863   5       0              1

61137    13865   5       0              1

61138    13866   5       0              1

61139    13867   5       0              1

61140    13868   5       0              1

61141    13869   5       0              1

61142    13870   5       0              1

61143    13871   5       0              1

61144    13878   5       0              1

61145    13885   5       0              1

61146    13891   5       0              1

61147    13892   5       0              1

61148    13898   5       0              1

61149    13899   5       0              1

61150    13900   5       0              1

61151    13902   5       0              1

61152    13904   5       0              1

61153    13906   5       0              1

61154    13908   5       0              1

61155    13932   5       0              1

61156    13933   5       0              1

61157    13934   5       0              1

61158    13935   5       0              1

61159    13936   5       0              1

61160    13937   5       0              1

61161    13938   5       0              1

61162    13939   5       0              1

61163    13940   5       0              1

61164    13941   5       0              1

61165    13942   5       0              1

61166    13943   5       0              1

61167    13944   5       0              1

61168    13945   5       0              1

61169    13946   5       0              1

61170    13947   5       0              1

61171    13948   5       0              1

61172    13949   5       0              1

61173    13950   5       0              1

61174    13951   5       0              1

61175    13965   5       0              1

61176    13966   5       0              1

61177    13970   5       0              1

61178    13971   5       0              1

61179    13975   5       0              1

61180    13976   5       0              1

61181    13977   5       0              1

61182    13978   5       0              1

61183    13983   5       0              1

61184    13984   5       0              1

61185    13989   5       0              1

61186    13990   5       0              1

61187    13992   5       0              1

61188    13993   5       0              1

61189    13994   5       0              1

61190    13995   5       0              1

61191    14000   5       0              1

61192    14001   5       0              1

61193    14002   5       0              1

61194    14003   5       0              1

61195    14005   5       0              1

61196    14006   5       0              1

61197    14007   5       0              1

61198    14011   5       0              1

61199    14015   5       0              1

61200    14016   5       0              1

61201    14017   5       0              1

61202    14018   5       0              1

61203    14019   5       0              1

61204    14020   5       0              1

61205    14021   5       0              1

61206    14022   5       0              1

61207    14023   5       0              1

61208    14024   5       0              1

61209    14025   5       0              1

61210    14026   5       0              1

61211    14043   5       0              1

61212    14053   5       0              1

61213    14059   5       0              1

61214    14065   5       0              1

61215    14070   5       0              1

61216    14089   5       0              1

61217    14090   5       0              1

61218    14091   5       0              1

61219    14092   5       0              1

61220    14093   5       0              1

61221    14094   5       0              1

61222    14095   5       0              1

61223    14096   5       0              1

61224    14097   5       0              1

61225    14098   5       0              1

61226    14099   5       0              1

61227    14100   5       0              1

61228    14101   5       0              1

61229    14102   5       0              1

61230    14103   5       0              1

61231    14104   5       0              1

61232    14105   5       0              1

61233    14106   5       0              1

61234    14107   5       0              1

61235    14108   5       0              1

61236    14109   5       0              1

61237    14110   5       0              1

61238    14111   5       0              1

61239    14112   5       0              1

61240    14113   5       0              1

61241    14114   5       0              1

61242    14115   5       0              1

61243    14116   5       0              1

61244    14117   5       0              1

61245    14118   5       0              1

61246    14119   5       0              1

61247    14120   5       0              1

61248    14121   5       0              1

61249    14122   5       0              1

61250    14123   5       0              1

61251    14124   5       0              1

61252    14125   5       0              1

61253    14126   5       0              1

61254    14127   5       0              1

61255    14128   5       0              1

61256    14129   5       0              1

61257    14131   5       0              1

61258    14132   5       0              1

61259    14133   5       0              1

61260    14134   5       0              1

61261    14135   5       0              1

61262    14136   5       0              1

61263    14137   5       0              1

61264    14138   5       0              1

61265    14139   5       0              1

61266    14141   5       0              1

61267    14142   5       0              1

61268    14143   5       0              1

61269    14144   5       0              1

61270    14145   5       0              1

61271    14146   5       0              1

61272    14147   5       0              1

61273    14148   5       0              1

61274    14149   5       0              1

61275    14150   5       0              1

61276    14151   5       0              1

61277    14152   5       0              1

61278    14153   5       0              1

61279    14154   5       0              1

61280    14155   5       0              1

61281    14156   5       0              1

61282    14157   5       0              1

61283    14158   5       0              1

61284    14159   5       0              1

61285    14160   5       0              1

61286    14161   5       0              1

61287    14162   5       0              1

61288    14163   5       0              1

61289    14164   5       0              1

61290    14165   5       0              1

61291    14167   5       0              1

61292    14168   5       0              1

61293    14169   5       0              1

61294    14170   5       0              1

61295    14171   5       0              1

61296    14172   5       0              1

61297    14173   5       0              1

61298    14174   5       0              1

61299    14175   5       0              1

61300    14176   5       0              1

61301    14177   5       0              1

61302    14178   5       0              1

61303    14180   5       0              1

61304    14181   5       0              1

61305    14182   5       0              1

61306    14183   5       0              1

61307    14184   5       0              1

61308    14185   5       0              1

61309    14186   5       0              1

61310    14187   5       0              1

61311    14188   5       0              1

61312    14189   5       0              1

61313    14190   5       0              1

61314    14191   5       0              1

61315    14192   5       0              1

61316    14193   5       0              1

61317    14194   5       0              1

61318    14196   5       0              1

61319    14197   5       0              1

61320    14198   5       0              1

61321    14199   5       0              1

61322    14200   5       0              1

61323    14201   5       0              1

61324    14203   5       0              1

61325    14204   5       0              1

61326    14205   5       0              1

61327    14206   5       0              1

61328    14207   5       0              1

61329    14208   5       0              1

61330    14209   5       0              1

61331    14210   5       0              1

61332    14212   5       0              1

61333    14213   5       0              1

61334    14214   5       0              1

61335    14215   5       0              1

61336    14216   5       0              1

61337    14217   5       0              1

61338    14218   5       0              1

61339    14219   5       0              1

61340    14220   5       0              1

61341    14221   5       0              1

61342    14222   5       0              1

61343    14223   5       0              1

61344    14224   5       0              1

61345    14225   5       0              1

61346    14227   5       0              1

61347    14228   5       0              1

61348    14229   5       0              1

61349    14231   5       0              1

61350    14232   5       0              1

61351    14233   5       0              1

61352    14235   5       0              1

61353    14236   5       0              1

61354    14237   5       0              1

61355    14238   5       0              1

61356    14239   5       0              1

61357    14240   5       0              1

61358    14241   5       0              1

61359    14242   5       0              1

61360    14243   5       0              1

61361    14244   5       0              1

61362    14245   5       0              1

61363    14246   5       0              1

61364    14247   5       0              1

61365    14248   5       0              1

61366    14249   5       0              1

61367    14250   5       0              1

61368    14251   5       0              1

61369    14252   5       0              1

61370    14253   5       0              1

61371    14254   5       0              1

61372    14255   5       0              1

61373    14256   5       0              1

61374    14257   5       0              1

61375    14258   5       0              1

61376    14259   5       0              1

61377    14260   5       0              1

61378    14261   5       0              1

61379    14262   5       0              1

61380    14263   5       0              1

61381    14264   5       0              1

61382    14265   5       0              1

61383    14266   5       0              1

61384    14267   5       0              1

61385    14268   5       0              1

61386    14269   5       0              1

61387    14270   5       0              1

61388    14329   5       0              1

61389    14419   5       0              1

61390    14422   5       0              1

61391    14423   5       0              1

61392    14426   5       0              1

61393    14428   5       0              1

61394    14431   5       0              1

61395    14432   5       0              1

61396    14433   5       0              1

61397    14434   5       0              1

61398    14522   5       0              1

61399    14523   5       0              1

61400    14526   5       0              1

61401    14527   5       0              1

61402    14528   5       0              1

61403    14602   5       0              1

61404    14603   5       0              1

61405    14604   5       0              1

61406    14633   5       0              1

61407    14634   5       0              1

61408    14690   5       0              1

61409    14691   5       0              1

61410    14708   5       0              1

61411    14709   5       0              1

61412    14794   5       0              1

61413    14804   5       0              1

61414    14857   5       0              1

61415    14880   5       0              1

61416    14881   5       0              1

61417    14891   5       0              1

61418    14894   5       0              1

61419    14943   5       0              1

61420    14955   5       0              1

61421    14975   5       0              1

61422    14983   5       0              1

61423    15025   5       0              1

61424    15041   5       0              1

61425    15047   5       0              1

61426    15071   5       0              1

61427    15074   5       0              1

61428    15116   5       0              1

61429    15148   5       0              1

61430    15154   5       0              1

61431    15207   5       0              1

61432    15233   5       0              1

61433    15251   5       0              1

61434    15262   5       0              1

61435    15271   5       0              1

61436    15280   5       0              1

61437    15283   5       0              1

61438    15310   5       0              1

61439    15311   5       0              1

61440    15312   5       0              1

61441    15313   5       0              1

61442    15314   5       0              1

61443    15315   5       0              1

61444    15316   5       0              1

61445    15317   5       0              1

61446    15318   5       0              1

61447    15319   5       0              1

61448    15320   5       0              1

61449    15321   5       0              1

61450    15322   5       0              1

61451    15323   5       0              1

61452    15324   5       0              1

61453    15325   5       0              1

61454    15326   5       0              1

61455    15327   5       0              1

61456    15328   5       0              1

61457    15329   5       0              1

61458    15330   5       0              1

61459    15331   5       0              1

61460    15332   5       0              1

61461    15333   5       0              1

61462    15334   5       0              1

61463    15335   5       0              1

61464    15336   5       0              1

61465    15337   5       0              1

61466    15338   5       0              1

61467    15339   5       0              1

61468    15340   5       0              1

61469    15341   5       0              1

61470    15342   5       0              1

61471    15343   5       0              1

61472    15344   5       0              1

61473    15345   5       0              1

61474    15346   5       0              1

61475    15347   5       0              1

61476    15348   5       0              1

61477    15349   5       0              1

61478    5047    6       0              1

61479    5048    6       0              1

61480    5049    6       0              1

61481    5050    6       0              1

61482    5051    6       0              1

61483    5052    6       0              1

61484    5053    6       0              1

61485    5054    6       0              1

61486    5055    6       0              1

61487    5056    6       0              1

61488    5057    6       0              1

61489    5058    6       0              1

61490    5187    6       0              1

61491    5189    6       0              1

61492    5190    6       0              1

61493    5191    6       0              1

61494    5344    6       0              1

61495    5345    6       0              1

61496    5346    6       0              1

61497    5476    6       0              1

61498    5477    6       0              1

61499    5801    6       0              1

61500    5802    6       0              1

61501    5958    6       0              1

61502    6378    6       0              1

61503    6456    6       0              1

61504    6469    6       0              1

61505    6485    6       0              1

61506    6492    6       0              1

61507    6561    6       0              1

61508    6571    6       0              1

61509    6579    6       0              1

61510    6582    6       0              1

61511    6586    6       0              1

61512    6587    6       0              1

61513    6619    6       0              1

61514    6892    6       0              1

61515    7147    6       0              1

61516    7233    6       0              1

61517    7315    6       0              1

61518    7406    6       0              1

61519    7438    6       0              1

61520    7444    6       0              1

61521    4724    7       0              1

61522    4728    7       0              1

61523    4729    7       0              1

61524    4736    7       0              1

61525    4739    7       0              1

61526    4740    7       0              1

61527    4741    7       0              1

61528    4742    7       0              1

61529    4751    7       0              1

61530    4760    7       0              1

61531    4761    7       0              1

61532    4763    7       0              1

61533    4765    7       0              1

61534    4769    7       0              1

61535    4770    7       0              1

61536    4771    7       0              1

61537    4772    7       0              1

61538    4773    7       0              1

61539    4774    7       0              1

61540    4775    7       0              1

61541    4776    7       0              1

61542    4794    7       0              1

61543    4796    7       0              1

61544    4801    7       0              1

61545    4807    7       0              1

61546    4812    7       0              1

61547    4827    7       0              1

61548    4828    7       0              1

61549    4829    7       0              1

61550    4830    7       0              1

61551    4832    7       0              1

61552    4834    7       0              1

61553    4835    7       0              1

61554    4837    7       0              1

61555    4838    7       0              1

61556    4840    7       0              1

61557    4841    7       0              1

61558    4848    7       0              1

61559    4849    7       0              1

61560    4850    7       0              1

61561    4851    7       0              1

61562    4852    7       0              1

61563    4853    7       0              1

61564    4854    7       0              1

61565    4855    7       0              1

61566    4856    7       0              1

61567    4857    7       0              1

61568    4858    7       0              1

61569    4859    7       0              1

61570    4860    7       0              1

61571    4861    7       0              1

61572    4862    7       0              1

61573    4863    7       0              1

61574    4864    7       0              1

61575    4865    7       0              1

61576    5059    7       0              1

61577    5060    7       0              1

61578    5061    7       0              1

61579    5062    7       0              1

61580    5063    7       0              1

61581    5064    7       0              1

61582    5065    7       0              1

61583    5066    7       0              1

61584    5067    7       0              1

61585    5068    7       0              1

61586    5069    7       0              1

61587    5070    7       0              1

61588    5071    7       0              1

61589    5072    7       0              1

61590    5073    7       0              1

61591    5074    7       0              1

61592    5075    7       0              1

61593    5076    7       0              1

61594    5077    7       0              1

61595    5078    7       0              1

61596    5079    7       0              1

61597    5080    7       0              1

61598    5081    7       0              1

61599    5082    7       0              1

61600    5083    7       0              1

61601    5084    7       0              1

61602    5085    7       0              1

61603    5086    7       0              1

61604    5087    7       0              1

61605    5088    7       0              1

61606    5089    7       0              1

61607    5090    7       0              1

61608    5091    7       0              1

61609    5092    7       0              1

61610    5093    7       0              1

61611    5094    7       0              1

61612    5095    7       0              1

61613    5096    7       0              1

61614    5097    7       0              1

61615    5098    7       0              1

61616    5099    7       0              1

61617    5100    7       0              1

61618    5101    7       0              1

61619    5102    7       0              1

61620    5103    7       0              1

61621    5104    7       0              1

61622    5105    7       0              1

61623    5106    7       0              1

61624    5107    7       0              1

61625    5108    7       0              1

61626    5109    7       0              1

61627    5110    7       0              1

61628    5111    7       0              1

61629    5112    7       0              1

61630    5113    7       0              1

61631    5114    7       0              1

61632    5115    7       0              1

61633    5116    7       0              1

61634    5117    7       0              1

61635    5118    7       0              1

61636    5119    7       0              1

61637    5120    7       0              1

61638    5121    7       0              1

61639    5122    7       0              1

61640    5123    7       0              1

61641    5124    7       0              1

61642    5125    7       0              1

61643    5126    7       0              1

61644    5127    7       0              1

61645    5128    7       0              1

61646    5129    7       0              1

61647    5130    7       0              1

61648    5238    7       0              1

61649    5245    7       0              1

61650    5246    7       0              1

61651    5250    7       0              1

61652    5251    7       0              1

61653    5252    7       0              1

61654    5254    7       0              1

61655    5256    7       0              1

61656    5258    7       0              1

61657    5259    7       0              1

61658    5261    7       0              1

61659    5263    7       0              1

61660    5264    7       0              1

61661    5265    7       0              1

61662    5270    7       0              1

61663    5271    7       0              1

61664    5272    7       0              1

61665    5273    7       0              1

61666    5274    7       0              1

61667    5275    7       0              1

61668    5276    7       0              1

61669    5277    7       0              1

61670    5278    7       0              1

61671    5279    7       0              1

61672    5280    7       0              1

61673    5283    7       0              1

61674    5284    7       0              1

61675    5285    7       0              1

61676    5286    7       0              1

61677    5287    7       0              1

61678    5288    7       0              1

61679    5289    7       0              1

61680    5347    7       0              1

61681    5348    7       0              1

61682    5349    7       0              1

61683    5350    7       0              1

61684    5353    7       0              1

61685    5354    7       0              1

61686    5355    7       0              1

61687    5356    7       0              1

61688    5357    7       0              1

61689    5358    7       0              1

61690    5359    7       0              1

61691    5360    7       0              1

61692    5361    7       0              1

61693    5362    7       0              1

61694    5363    7       0              1

61695    5364    7       0              1

61696    5365    7       0              1

61697    5366    7       0              1

61698    5367    7       0              1

61699    5368    7       0              1

61700    5376    7       0              1

61701    5379    7       0              1

61702    5381    7       0              1

61703    5384    7       0              1

61704    5385    7       0              1

61705    5390    7       0              1

61706    5391    7       0              1

61707    5392    7       0              1

61708    5393    7       0              1

61709    5396    7       0              1

61710    5397    7       0              1

61711    5398    7       0              1

61712    5399    7       0              1

61713    5400    7       0              1

61714    5491    7       0              1

61715    5493    7       0              1

61716    5495    7       0              1

61717    5496    7       0              1

61718    5497    7       0              1

61719    5498    7       0              1

61720    5500    7       0              1

61721    5501    7       0              1

61722    5502    7       0              1

61723    5503    7       0              1

61724    5504    7       0              1

61725    5507    7       0              1

61726    5508    7       0              1

61727    5509    7       0              1

61728    5510    7       0              1

61729    5511    7       0              1

61730    5512    7       0              1

61731    5513    7       0              1

61732    5514    7       0              1

61733    5546    7       0              1

61734    5552    7       0              1

61735    5554    7       0              1

61736    5555    7       0              1

61737    5556    7       0              1

61738    5559    7       0              1

61739    5563    7       0              1

61740    5565    7       0              1

61741    5566    7       0              1

61742    5567    7       0              1

61743    5629    7       0              1

61744    5630    7       0              1

61745    5631    7       0              1

61746    5632    7       0              1

61747    5633    7       0              1

61748    5634    7       0              1

61749    5635    7       0              1

61750    5637    7       0              1

61751    5640    7       0              1

61752    5641    7       0              1

61753    5642    7       0              1

61754    5653    7       0              1

61755    5655    7       0              1

61756    5657    7       0              1

61757    5658    7       0              1

61758    5659    7       0              1

61759    5686    7       0              1

61760    5689    7       0              1

61761    5692    7       0              1

61762    5693    7       0              1

61763    5712    7       0              1

61764    5713    7       0              1

61765    5714    7       0              1

61766    5715    7       0              1

61767    5716    7       0              1

61768    5717    7       0              1

61769    5758    7       0              1

61770    5761    7       0              1

61771    5762    7       0              1

61772    5763    7       0              1

61773    5765    7       0              1

61774    5766    7       0              1

61775    5767    7       0              1

61776    5771    7       0              1

61777    5779    7       0              1

61778    5782    7       0              1

61779    5788    7       0              1

61780    5791    7       0              1

61781    5792    7       0              1

61782    5803    7       0              1

61783    5804    7       0              1

61784    5805    7       0              1

61785    5806    7       0              1

61786    5807    7       0              1

61787    5808    7       0              1

61788    5809    7       0              1

61789    5831    7       0              1

61790    5835    7       0              1

61791    5838    7       0              1

61792    5839    7       0              1

61793    5843    7       0              1

61794    5863    7       0              1

61795    5865    7       0              1

61796    5866    7       0              1

61797    5912    7       0              1

61798    5913    7       0              1

61799    5916    7       0              1

61800    5920    7       0              1

61801    5923    7       0              1

61802    5925    7       0              1

61803    5926    7       0              1

61804    5931    7       0              1

61805    5932    7       0              1

61806    5937    7       0              1

61807    5948    7       0              1

61808    5956    7       0              1

61809    5959    7       0              1

61810    5960    7       0              1

61811    5962    7       0              1

61812    5963    7       0              1

61813    5964    7       0              1

61814    5965    7       0              1

61815    5987    7       0              1

61816    5990    7       0              1

61817    5992    7       0              1

61818    5995    7       0              1

61819    6017    7       0              1

61820    6021    7       0              1

61821    6022    7       0              1

61822    6056    7       0              1

61823    6058    7       0              1

61824    6059    7       0              1

61825    6063    7       0              1

61826    6065    7       0              1

61827    6067    7       0              1

61828    6068    7       0              1

61829    6072    7       0              1

61830    6079    7       0              1

61831    6083    7       0              1

61832    6085    7       0              1

61833    6093    7       0              1

61834    6104    7       0              1

61835    6107    7       0              1

61836    6111    7       0              1

61837    6121    7       0              1

61838    6125    7       0              1

61839    6132    7       0              1

61840    6133    7       0              1

61841    6134    7       0              1

61842    6135    7       0              1

61843    6136    7       0              1

61844    6160    7       0              1

61845    6181    7       0              1

61846    6188    7       0              1

61847    6189    7       0              1

61848    6380    7       0              1

61849    6381    7       0              1

61850    6382    7       0              1

61851    6384    7       0              1

61852    6385    7       0              1

61853    6386    7       0              1

61854    6387    7       0              1

61855    6389    7       0              1

61856    6392    7       0              1

61857    6393    7       0              1

61858    6394    7       0              1

61859    6395    7       0              1

61860    6396    7       0              1

61861    6397    7       0              1

61862    6399    7       0              1

61863    6400    7       0              1

61864    6401    7       0              1

61865    6402    7       0              1

61866    6405    7       0              1

61867    6406    7       0              1

61868    6407    7       0              1

61869    6413    7       0              1

61870    6414    7       0              1

61871    6415    7       0              1

61872    6416    7       0              1

61873    6417    7       0              1

61874    6418    7       0              1

61875    6419    7       0              1

61876    6421    7       0              1

61877    6431    7       0              1

61878    6434    7       0              1

61879    6435    7       0              1

61880    6436    7       0              1

61881    6438    7       0              1

61882    6441    7       0              1

61883    6444    7       0              1

61884    6447    7       0              1

61885    6448    7       0              1

61886    6451    7       0              1

61887    6452    7       0              1

61888    6457    7       0              1

61889    6459    7       0              1

61890    6461    7       0              1

61891    6462    7       0              1

61892    6463    7       0              1

61893    6465    7       0              1

61894    6466    7       0              1

61895    6472    7       0              1

61896    6474    7       0              1

61897    6476    7       0              1

61898    6477    7       0              1

61899    6478    7       0              1

61900    6479    7       0              1

61901    6481    7       0              1

61902    6486    7       0              1

61903    6487    7       0              1

61904    6488    7       0              1

61905    6489    7       0              1

61906    6490    7       0              1

61907    6491    7       0              1

61908    6493    7       0              1

61909    6494    7       0              1

61910    6495    7       0              1

61911    6496    7       0              1

61912    6497    7       0              1

61913    6498    7       0              1

61914    6499    7       0              1

61915    6500    7       0              1

61916    6536    7       0              1

61917    6540    7       0              1

61918    6544    7       0              1

61919    6546    7       0              1

61920    6547    7       0              1

61921    6548    7       0              1

61922    6549    7       0              1

61923    6621    7       0              1

61924    6622    7       0              1

61925    6623    7       0              1

61926    6625    7       0              1

61927    6626    7       0              1

61928    6627    7       0              1

61929    6628    7       0              1

61930    6630    7       0              1

61931    6633    7       0              1

61932    6634    7       0              1

61933    6635    7       0              1

61934    6636    7       0              1

61935    6637    7       0              1

61936    6638    7       0              1

61937    6640    7       0              1

61938    6641    7       0              1

61939    6642    7       0              1

61940    6643    7       0              1

61941    6646    7       0              1

61942    6647    7       0              1

61943    6648    7       0              1

61944    6654    7       0              1

61945    6655    7       0              1

61946    6656    7       0              1

61947    6657    7       0              1

61948    6658    7       0              1

61949    6659    7       0              1

61950    6660    7       0              1

61951    6661    7       0              1

61952    6662    7       0              1

61953    6663    7       0              1

61954    6664    7       0              1

61955    6665    7       0              1

61956    6667    7       0              1

61957    6668    7       0              1

61958    6669    7       0              1

61959    6671    7       0              1

61960    6672    7       0              1

61961    6673    7       0              1

61962    6675    7       0              1

61963    6676    7       0              1

61964    6677    7       0              1

61965    6678    7       0              1

61966    6679    7       0              1

61967    6680    7       0              1

61968    6681    7       0              1

61969    6682    7       0              1

61970    6683    7       0              1

61971    6684    7       0              1

61972    6688    7       0              1

61973    6692    7       0              1

61974    6694    7       0              1

61975    6695    7       0              1

61976    6696    7       0              1

61977    6697    7       0              1

61978    6709    7       0              1

61979    6710    7       0              1

61980    6711    7       0              1

61981    6712    7       0              1

61982    6713    7       0              1

61983    6714    7       0              1

61984    6715    7       0              1

61985    6716    7       0              1

61986    6717    7       0              1

61987    6718    7       0              1

61988    6719    7       0              1

61989    6720    7       0              1

61990    6721    7       0              1

61991    6722    7       0              1

61992    6723    7       0              1

61993    6724    7       0              1

61994    6725    7       0              1

61995    6726    7       0              1

61996    6727    7       0              1

61997    6728    7       0              1

61998    6729    7       0              1

61999    6730    7       0              1

62000    6813    7       0              1

62001    6814    7       0              1

62002    6815    7       0              1

62003    6817    7       0              1

62004    6818    7       0              1

62005    6819    7       0              1

62006    6820    7       0              1

62007    6894    7       0              1

62008    6895    7       0              1

62009    6918    7       0              1

62010    6919    7       0              1

62011    6920    7       0              1

62012    6921    7       0              1

62013    6922    7       0              1

62014    6923    7       0              1

62015    6924    7       0              1

62016    6925    7       0              1

62017    6927    7       0              1

62018    6928    7       0              1

62019    6931    7       0              1

62020    6933    7       0              1

62021    6936    7       0              1

62022    6938    7       0              1

62023    6939    7       0              1

62024    6947    7       0              1

62025    6981    7       0              1

62026    6982    7       0              1

62027    6985    7       0              1

62028    6996    7       0              1

62029    6997    7       0              1

62030    6998    7       0              1

62031    6999    7       0              1

62032    7000    7       0              1

62033    7001    7       0              1

62034    7004    7       0              1

62035    7005    7       0              1

62036    7007    7       0              1

62037    7008    7       0              1

62038    7012    7       0              1

62039    7058    7       0              1

62040    7065    7       0              1

62041    7068    7       0              1

62042    7072    7       0              1

62043    7084    7       0              1

62044    7085    7       0              1

62045    7086    7       0              1

62046    7094    7       0              1

62047    7095    7       0              1

62048    7096    7       0              1

62049    7097    7       0              1

62050    7099    7       0              1

62051    7100    7       0              1

62052    7101    7       0              1

62053    7104    7       0              1

62054    7105    7       0              1

62055    7107    7       0              1

62056    7108    7       0              1

62057    7152    7       0              1

62058    7153    7       0              1

62059    7159    7       0              1

62060    7160    7       0              1

62061    7163    7       0              1

62062    7164    7       0              1

62063    7171    7       0              1

62064    7172    7       0              1

62065    7180    7       0              1

62066    7181    7       0              1

62067    7182    7       0              1

62068    7183    7       0              1

62069    7184    7       0              1

62070    7185    7       0              1

62071    7188    7       0              1

62072    7189    7       0              1

62073    7190    7       0              1

62074    7203    7       0              1

62075    7235    7       0              1

62076    7237    7       0              1

62077    7240    7       0              1

62078    7241    7       0              1

62079    7245    7       0              1

62080    7246    7       0              1

62081    7247    7       0              1

62082    7248    7       0              1

62083    7254    7       0              1

62084    7258    7       0              1

62085    7259    7       0              1

62086    7265    7       0              1

62087    7266    7       0              1

62088    7273    7       0              1

62089    7274    7       0              1

62090    7275    7       0              1

62091    7276    7       0              1

62092    7278    7       0              1

62093    7280    7       0              1

62094    7281    7       0              1

62095    7293    7       0              1

62096    7318    7       0              1

62097    7322    7       0              1

62098    7324    7       0              1

62099    7331    7       0              1

62100    7332    7       0              1

62101    7334    7       0              1

62102    7337    7       0              1

62103    7338    7       0              1

62104    7340    7       0              1

62105    7347    7       0              1

62106    7353    7       0              1

62107    7357    7       0              1

62108    7361    7       0              1

62109    7362    7       0              1

62110    7363    7       0              1

62111    7364    7       0              1

62112    7365    7       0              1

62113    7366    7       0              1

62114    7367    7       0              1

62115    7369    7       0              1

62116    7381    7       0              1

62117    7407    7       0              1

62118    7408    7       0              1

62119    7409    7       0              1

62120    7410    7       0              1

62121    7411    7       0              1

62122    7412    7       0              1

62123    7413    7       0              1

62124    7414    7       0              1

62125    7415    7       0              1

62126    7416    7       0              1

62127    7417    7       0              1

62128    7418    7       0              1

62129    7419    7       0              1

62130    7427    7       0              1

62131    7428    7       0              1

62132    7431    7       0              1

62133    7434    7       0              1

62134    7435    7       0              1

62135    7439    7       0              1

62136    7440    7       0              1

62137    7441    7       0              1

62138    7445    7       0              1

62139    7446    7       0              1

62140    7448    7       0              1

62141    7449    7       0              1

62142    7450    7       0              1

62143    7454    7       0              1

62144    7455    7       0              1

62145    7456    7       0              1

62146    7457    7       0              1

62147    7458    7       0              1

62148    7459    7       0              1

62149    7460    7       0              1

62150    7461    7       0              1

62151    7462    7       0              1

62152    7477    7       0              1

62153    7481    7       0              1

62154    7485    7       0              1

62155    7600    7       0              1

62156    7601    7       0              1

62157    7602    7       0              1

62158    7603    7       0              1

62159    7604    7       0              1

62160    7605    7       0              1

62161    7606    7       0              1

62162    7607    7       0              1

62163    7608    7       0              1

62164    7609    7       0              1

62165    7610    7       0              1

62166    7611    7       0              1

62167    7612    7       0              1

62168    7613    7       0              1

62169    7614    7       0              1

62170    7615    7       0              1

62171    7616    7       0              1

62172    7617    7       0              1

62173    7618    7       0              1

62174    7619    7       0              1

62175    7620    7       0              1

62176    7621    7       0              1

62177    7622    7       0              1

62178    7623    7       0              1

62179    7624    7       0              1

62180    7625    7       0              1

62181    7626    7       0              1

62182    7627    7       0              1

62183    7628    7       0              1

62184    7629    7       0              1

62185    7630    7       0              1

62186    7631    7       0              1

62187    7632    7       0              1

62188    7633    7       0              1

62189    7634    7       0              1

62190    7635    7       0              1

62191    7636    7       0              1

62192    7637    7       0              1

62193    7638    7       0              1

62194    7639    7       0              1

62195    7640    7       0              1

62196    7757    7       0              1

62197    7799    7       0              1

62198    7800    7       0              1

62199    7934    7       0              1

62200    7980    7       0              1

62201    8034    7       0              1

62202    8052    7       0              1

62203    8084    7       0              1

62204    8101    7       0              1

62205    8111    7       0              1

62206    8117    7       0              1

62207    8123    7       0              1

62208    8128    7       0              1

62209    5131    8       0              1

62210    5132    8       0              1

62211    5133    8       0              1

62212    5134    8       0              1

62213    5135    8       0              1

62214    5136    8       0              1

62215    5137    8       0              1

62216    5138    8       0              1

62217    5139    8       0              1

62218    5140    8       0              1

62219    5141    8       0              1

62220    5142    8       0              1

62221    5143    8       0              1

62222    5144    8       0              1

62223    5145    8       0              1

62224    5146    8       0              1

62225    5147    8       0              1

62226    5148    8       0              1

62227    5149    8       0              1

62228    5150    8       0              1

62229    5151    8       0              1

62230    5152    8       0              1

62231    5153    8       0              1

62232    5154    8       0              1

62233    5155    8       0              1

62234    5156    8       0              1

62235    5157    8       0              1

62236    5158    8       0              1

62237    5159    8       0              1

62238    5160    8       0              1

62239    5161    8       0              1

62240    5162    8       0              1

62241    5163    8       0              1

62242    5164    8       0              1

62243    5165    8       0              1

62244    5166    8       0              1

62245    5167    8       0              1

62246    5168    8       0              1

62247    5169    8       0              1

62248    5170    8       0              1

62249    5171    8       0              1

62250    5172    8       0              1

62251    5173    8       0              1

62252    5174    8       0              1

62253    5175    8       0              1

62254    5176    8       0              1

62255    5177    8       0              1

62256    5178    8       0              1

62257    5179    8       0              1

62258    5180    8       0              1

62259    5181    8       0              1

62260    5182    8       0              1

62261    5183    8       0              1

62262    5184    8       0              1

62263    5185    8       0              1

62264    5186    8       0              1

62265    5295    8       0              1

62266    5301    8       0              1

62267    5302    8       0              1

62268    5304    8       0              1

62269    5305    8       0              1

62270    5313    8       0              1

62271    5314    8       0              1

62272    5315    8       0              1

62273    5317    8       0              1

62274    5318    8       0              1

62275    5319    8       0              1

62276    5320    8       0              1

62277    5325    8       0              1

62278    5326    8       0              1

62279    5404    8       0              1

62280    5405    8       0              1

62281    5406    8       0              1

62282    5410    8       0              1

62283    5411    8       0              1

62284    5412    8       0              1

62285    5413    8       0              1

62286    5414    8       0              1

62287    5415    8       0              1

62288    5416    8       0              1

62289    5417    8       0              1

62290    5447    8       0              1

62291    5454    8       0              1

62292    5456    8       0              1

62293    5460    8       0              1

62294    5516    8       0              1

62295    5517    8       0              1

62296    5518    8       0              1

62297    5519    8       0              1

62298    5520    8       0              1

62299    5521    8       0              1

62300    5522    8       0              1

62301    5573    8       0              1

62302    5574    8       0              1

62303    5577    8       0              1

62304    5602    8       0              1

62305    5610    8       0              1

62306    5613    8       0              1

62307    5614    8       0              1

62308    5616    8       0              1

62309    5617    8       0              1

62310    5662    8       0              1

62311    5664    8       0              1

62312    5695    8       0              1

62313    5696    8       0              1

62314    5697    8       0              1

62315    5703    8       0              1

62316    5708    8       0              1

62317    5718    8       0              1

62318    5719    8       0              1

62319    5720    8       0              1

62320    5743    8       0              1

62321    5744    8       0              1

62322    5784    8       0              1

62323    5799    8       0              1

62324    5810    8       0              1

62325    5811    8       0              1

62326    5847    8       0              1

62327    5854    8       0              1

62328    5868    8       0              1

62329    5869    8       0              1

62330    5871    8       0              1

62331    5872    8       0              1

62332    5895    8       0              1

62333    5899    8       0              1

62334    5901    8       0              1

62335    5938    8       0              1

62336    5943    8       0              1

62337    5966    8       0              1

62338    5967    8       0              1

62339    5997    8       0              1

62340    6004    8       0              1

62341    6013    8       0              1

62342    6023    8       0              1

62343    6024    8       0              1

62344    6025    8       0              1

62345    6037    8       0              1

62346    6042    8       0              1

62347    6044    8       0              1

62348    6731    8       0              1

62349    6732    8       0              1

62350    6733    8       0              1

62351    6734    8       0              1

62352    6735    8       0              1

62353    6736    8       0              1

62354    6737    8       0              1

62355    6738    8       0              1

62356    6739    8       0              1

62357    6740    8       0              1

62358    6741    8       0              1

62359    6742    8       0              1

62360    6743    8       0              1

62361    6744    8       0              1

62362    6745    8       0              1

62363    6746    8       0              1

62364    6747    8       0              1

62365    6748    8       0              1

62366    6749    8       0              1

62367    6750    8       0              1

62368    6751    8       0              1

62369    6752    8       0              1

62370    6753    8       0              1

62371    6754    8       0              1

62372    6755    8       0              1

62373    6756    8       0              1

62374    6757    8       0              1

62375    6758    8       0              1

62376    6759    8       0              1

62377    6760    8       0              1

62378    6761    8       0              1

62379    6762    8       0              1

62380    6763    8       0              1

62381    6764    8       0              1

62382    6765    8       0              1

62383    6766    8       0              1

62384    6767    8       0              1

62385    6768    8       0              1

62386    6769    8       0              1

62387    6770    8       0              1

62388    6771    8       0              1

62389    6772    8       0              1

62390    6773    8       0              1

62391    6774    8       0              1

62392    6775    8       0              1

62393    6776    8       0              1

62394    6777    8       0              1

62395    6778    8       0              1

62396    6779    8       0              1

62397    6780    8       0              1

62398    6781    8       0              1

62399    6782    8       0              1

62400    6783    8       0              1

62401    6784    8       0              1

62402    6785    8       0              1

62403    6786    8       0              1

62404    6787    8       0              1

62405    6788    8       0              1

62406    6789    8       0              1

62407    6790    8       0              1

62408    6791    8       0              1

62409    6792    8       0              1

62410    6793    8       0              1

62411    6794    8       0              1

62412    6795    8       0              1

62413    6796    8       0              1

62414    6797    8       0              1

62415    6798    8       0              1

62416    6799    8       0              1

62417    6800    8       0              1

62418    6801    8       0              1

62419    6802    8       0              1

62420    6803    8       0              1

62421    6804    8       0              1

62422    6805    8       0              1

62423    6806    8       0              1

62424    6807    8       0              1

62425    6808    8       0              1

62426    6809    8       0              1

62427    6810    8       0              1

62428    6811    8       0              1

62429    6828    8       0              1

62430    6830    8       0              1

62431    6833    8       0              1

62432    6841    8       0              1

62433    6842    8       0              1

62434    6843    8       0              1

62435    6844    8       0              1

62436    6845    8       0              1

62437    6846    8       0              1

62438    6848    8       0              1

62439    6850    8       0              1

62440    6851    8       0              1

62441    6852    8       0              1

62442    6853    8       0              1

62443    6854    8       0              1

62444    6860    8       0              1

62445    6861    8       0              1

62446    6862    8       0              1

62447    6896    8       0              1

62448    6897    8       0              1

62449    6903    8       0              1

62450    6904    8       0              1

62451    6905    8       0              1

62452    6906    8       0              1

62453    6907    8       0              1

62454    6908    8       0              1

62455    6909    8       0              1

62456    6910    8       0              1

62457    6911    8       0              1

62458    6912    8       0              1

62459    6913    8       0              1

62460    6914    8       0              1

62461    6915    8       0              1

62462    6916    8       0              1

62463    6917    8       0              1

62464    6942    8       0              1

62465    6943    8       0              1

62466    6945    8       0              1

62467    6946    8       0              1

62468    6952    8       0              1

62469    6953    8       0              1

62470    6954    8       0              1

62471    6955    8       0              1

62472    6956    8       0              1

62473    6957    8       0              1

62474    6959    8       0              1

62475    6961    8       0              1

62476    6962    8       0              1

62477    6963    8       0              1

62478    6966    8       0              1

62479    6968    8       0              1

62480    6969    8       0              1

62481    6988    8       0              1

62482    6989    8       0              1

62483    6991    8       0              1

62484    6994    8       0              1

62485    6995    8       0              1

62486    7010    8       0              1

62487    7015    8       0              1

62488    7016    8       0              1

62489    7018    8       0              1

62490    7019    8       0              1

62491    7027    8       0              1

62492    7031    8       0              1

62493    7032    8       0              1

62494    7033    8       0              1

62495    7034    8       0              1

62496    7036    8       0              1

62497    7037    8       0              1

62498    7038    8       0              1

62499    7039    8       0              1

62500    7040    8       0              1

62501    7041    8       0              1

62502    7042    8       0              1

62503    7043    8       0              1

62504    7044    8       0              1

62505    7046    8       0              1

62506    7047    8       0              1

62507    7048    8       0              1

62508    7060    8       0              1

62509    7061    8       0              1

62510    7062    8       0              1

62511    7063    8       0              1

62512    7064    8       0              1

62513    7067    8       0              1

62514    7071    8       0              1

62515    7075    8       0              1

62516    7076    8       0              1

62517    7079    8       0              1

62518    7088    8       0              1

62519    7089    8       0              1

62520    7090    8       0              1

62521    7091    8       0              1

62522    7092    8       0              1

62523    7093    8       0              1

62524    7111    8       0              1

62525    7112    8       0              1

62526    7113    8       0              1

62527    7114    8       0              1

62528    7116    8       0              1

62529    7120    8       0              1

62530    7121    8       0              1

62531    7123    8       0              1

62532    7124    8       0              1

62533    7125    8       0              1

62534    7126    8       0              1

62535    7127    8       0              1

62536    7128    8       0              1

62537    7129    8       0              1

62538    7130    8       0              1

62539    7135    8       0              1

62540    7136    8       0              1

62541    7150    8       0              1

62542    7157    8       0              1

62543    7158    8       0              1

62544    7166    8       0              1

62545    7167    8       0              1

62546    7168    8       0              1

62547    7173    8       0              1

62548    7174    8       0              1

62549    7175    8       0              1

62550    7177    8       0              1

62551    7178    8       0              1

62552    7179    8       0              1

62553    7192    8       0              1

62554    7194    8       0              1

62555    7195    8       0              1

62556    7196    8       0              1

62557    7197    8       0              1

62558    7198    8       0              1

62559    7199    8       0              1

62560    7205    8       0              1

62561    7206    8       0              1

62562    7211    8       0              1

62563    7213    8       0              1

62564    7216    8       0              1

62565    7217    8       0              1

62566    7218    8       0              1

62567    7219    8       0              1

62568    7220    8       0              1

62569    7221    8       0              1

62570    7222    8       0              1

62571    7224    8       0              1

62572    7225    8       0              1

62573    7234    8       0              1

62574    7239    8       0              1

62575    7244    8       0              1

62576    7250    8       0              1

62577    7252    8       0              1

62578    7253    8       0              1

62579    7256    8       0              1

62580    7257    8       0              1

62581    7261    8       0              1

62582    7263    8       0              1

62583    7267    8       0              1

62584    7268    8       0              1

62585    7269    8       0              1

62586    7270    8       0              1

62587    7271    8       0              1

62588    7272    8       0              1

62589    7283    8       0              1

62590    7284    8       0              1

62591    7285    8       0              1

62592    7286    8       0              1

62593    7289    8       0              1

62594    7290    8       0              1

62595    7291    8       0              1

62596    7295    8       0              1

62597    7299    8       0              1

62598    7300    8       0              1

62599    7301    8       0              1

62600    7302    8       0              1

62601    7306    8       0              1

62602    7307    8       0              1

62603    7309    8       0              1

62604    7320    8       0              1

62605    7327    8       0              1

62606    7329    8       0              1

62607    7335    8       0              1

62608    7336    8       0              1

62609    7342    8       0              1

62610    7343    8       0              1

62611    7345    8       0              1

62612    7349    8       0              1

62613    7354    8       0              1

62614    7355    8       0              1

62615    7356    8       0              1

62616    7358    8       0              1

62617    7359    8       0              1

62618    7360    8       0              1

62619    7370    8       0              1

62620    7371    8       0              1

62621    7372    8       0              1

62622    7374    8       0              1

62623    7375    8       0              1

62624    7378    8       0              1

62625    7382    8       0              1

62626    7383    8       0              1

62627    7387    8       0              1

62628    7389    8       0              1

62629    7391    8       0              1

62630    7393    8       0              1

62631    7394    8       0              1

62632    7399    8       0              1

62633    7420    8       0              1

62634    7421    8       0              1

62635    7422    8       0              1

62636    7423    8       0              1

62637    7424    8       0              1

62638    7425    8       0              1

62639    7426    8       0              1

62640    7429    8       0              1

62641    7430    8       0              1

62642    7432    8       0              1

62643    7433    8       0              1

62644    7436    8       0              1

62645    7437    8       0              1

62646    7442    8       0              1

62647    7443    8       0              1

62648    7447    8       0              1

62649    7451    8       0              1

62650    7452    8       0              1

62651    7453    8       0              1

62652    7463    8       0              1

62653    7464    8       0              1

62654    7465    8       0              1

62655    7466    8       0              1

62656    7467    8       0              1

62657    7468    8       0              1

62658    7469    8       0              1

62659    7470    8       0              1

62660    7471    8       0              1

62661    7472    8       0              1

62662    7473    8       0              1

62663    7474    8       0              1

62664    7475    8       0              1

62665    7476    8       0              1

62666    7478    8       0              1

62667    7479    8       0              1

62668    7480    8       0              1

62669    7482    8       0              1

62670    7483    8       0              1

62671    7484    8       0              1

62672    7486    8       0              1

62673    7487    8       0              1

62674    7488    8       0              1

62675    7489    8       0              1

62676    7490    8       0              1

62677    7491    8       0              1

62678    7492    8       0              1

62679    7493    8       0              1

62680    7494    8       0              1

62681    7495    8       0              1

62682    7496    8       0              1

62683    7641    8       0              1

62684    7642    8       0              1

62685    7643    8       0              1

62686    7644    8       0              1

62687    7645    8       0              1

62688    7646    8       0              1

62689    7647    8       0              1

62690    7648    8       0              1

62691    7649    8       0              1

62692    7650    8       0              1

62693    7651    8       0              1

62694    7652    8       0              1

62695    7653    8       0              1

62696    7654    8       0              1

62697    7655    8       0              1

62698    7656    8       0              1

62699    7657    8       0              1

62700    7658    8       0              1

62701    7659    8       0              1

62702    7660    8       0              1

62703    7661    8       0              1

62704    7662    8       0              1

62705    7663    8       0              1

62706    7664    8       0              1

62707    7665    8       0              1

62708    7666    8       0              1

62709    7667    8       0              1

62710    7668    8       0              1

62711    7669    8       0              1

62712    7670    8       0              1

62713    7671    8       0              1

62714    7672    8       0              1

62715    7673    8       0              1

62716    7674    8       0              1

62717    7675    8       0              1

62718    7676    8       0              1

62719    7677    8       0              1

62720    7678    8       0              1

62721    7679    8       0              1

62722    7680    8       0              1

62723    7681    8       0              1

62724    7682    8       0              1

62725    7683    8       0              1

62726    7684    8       0              1

62727    7685    8       0              1

62728    7686    8       0              1

62729    7687    8       0              1

62730    7688    8       0              1

62731    7689    8       0              1

62732    7690    8       0              1

62733    7691    8       0              1

62734    7692    8       0              1

62735    7693    8       0              1

62736    7694    8       0              1

62737    7695    8       0              1

62738    7697    8       0              1

62739    7699    8       0              1

62740    7700    8       0              1

62741    7702    8       0              1

62742    7703    8       0              1

62743    7707    8       0              1

62744    7708    8       0              1

62745    7709    8       0              1

62746    7710    8       0              1

62747    7756    8       0              1

62748    7759    8       0              1

62749    7760    8       0              1

62750    7761    8       0              1

62751    7762    8       0              1

62752    7763    8       0              1

62753    7764    8       0              1

62754    7766    8       0              1

62755    7767    8       0              1

62756    7768    8       0              1

62757    7769    8       0              1

62758    7773    8       0              1

62759    7778    8       0              1

62760    7779    8       0              1

62761    7780    8       0              1

62762    7781    8       0              1

62763    7802    8       0              1

62764    7804    8       0              1

62765    7805    8       0              1

62766    7806    8       0              1

62767    7815    8       0              1

62768    7816    8       0              1

62769    7817    8       0              1

62770    7819    8       0              1

62771    7820    8       0              1

62772    7821    8       0              1

62773    7822    8       0              1

62774    7823    8       0              1

62775    7824    8       0              1

62776    7825    8       0              1

62777    7826    8       0              1

62778    7827    8       0              1

62779    7828    8       0              1

62780    7830    8       0              1

62781    7832    8       0              1

62782    7833    8       0              1

62783    7834    8       0              1

62784    7852    8       0              1

62785    7853    8       0              1

62786    7854    8       0              1

62787    7857    8       0              1

62788    7858    8       0              1

62789    7861    8       0              1

62790    7863    8       0              1

62791    7864    8       0              1

62792    7865    8       0              1

62793    7866    8       0              1

62794    7867    8       0              1

62795    7868    8       0              1

62796    7869    8       0              1

62797    7870    8       0              1

62798    7871    8       0              1

62799    7877    8       0              1

62800    7880    8       0              1

62801    7893    8       0              1

62802    7897    8       0              1

62803    7898    8       0              1

62804    7899    8       0              1

62805    7901    8       0              1

62806    7902    8       0              1

62807    7907    8       0              1

62808    7911    8       0              1

62809    7912    8       0              1

62810    7913    8       0              1

62811    7914    8       0              1

62812    7915    8       0              1

62813    7916    8       0              1

62814    7917    8       0              1

62815    7918    8       0              1

62816    7919    8       0              1

62817    7923    8       0              1

62818    7924    8       0              1

62819    7935    8       0              1

62820    7936    8       0              1

62821    7938    8       0              1

62822    7939    8       0              1

62823    7940    8       0              1

62824    7941    8       0              1

62825    7943    8       0              1

62826    7944    8       0              1

62827    7945    8       0              1

62828    7948    8       0              1

62829    7954    8       0              1

62830    7955    8       0              1

62831    7956    8       0              1

62832    7957    8       0              1

62833    7958    8       0              1

62834    7959    8       0              1

62835    7965    8       0              1

62836    7966    8       0              1

62837    7969    8       0              1

62838    7981    8       0              1

62839    7983    8       0              1

62840    7984    8       0              1

62841    7985    8       0              1

62842    7986    8       0              1

62843    7987    8       0              1

62844    7988    8       0              1

62845    7991    8       0              1

62846    7992    8       0              1

62847    7993    8       0              1

62848    7995    8       0              1

62849    7996    8       0              1

62850    7997    8       0              1

62851    8001    8       0              1

62852    8002    8       0              1

62853    8003    8       0              1

62854    8008    8       0              1

62855    8010    8       0              1

62856    8011    8       0              1

62857    8012    8       0              1

62858    8013    8       0              1

62859    8014    8       0              1

62860    8017    8       0              1

62861    8021    8       0              1

62862    8022    8       0              1

62863    8024    8       0              1

62864    8035    8       0              1

62865    8036    8       0              1

62866    8037    8       0              1

62867    8038    8       0              1

62868    8039    8       0              1

62869    8040    8       0              1

62870    8041    8       0              1

62871    8042    8       0              1

62872    8047    8       0              1

62873    8048    8       0              1

62874    8051    8       0              1

62875    8053    8       0              1

62876    8054    8       0              1

62877    8055    8       0              1

62878    8058    8       0              1

62879    8059    8       0              1

62880    8060    8       0              1

62881    8061    8       0              1

62882    8062    8       0              1

62883    8063    8       0              1

62884    8072    8       0              1

62885    8075    8       0              1

62886    8085    8       0              1

62887    8086    8       0              1

62888    8087    8       0              1

62889    8088    8       0              1

62890    8089    8       0              1

62891    8090    8       0              1

62892    8091    8       0              1

62893    8092    8       0              1

62894    8093    8       0              1

62895    8094    8       0              1

62896    8095    8       0              1

62897    8096    8       0              1

62898    8097    8       0              1

62899    8098    8       0              1

62900    8099    8       0              1

62901    8100    8       0              1

62902    8102    8       0              1

62903    8103    8       0              1

62904    8104    8       0              1

62905    8105    8       0              1

62906    8106    8       0              1

62907    8107    8       0              1

62908    8108    8       0              1

62909    8109    8       0              1

62910    8110    8       0              1

62911    8112    8       0              1

62912    8113    8       0              1

62913    8114    8       0              1

62914    8115    8       0              1

62915    8116    8       0              1

62916    8118    8       0              1

62917    8119    8       0              1

62918    8120    8       0              1

62919    8121    8       0              1

62920    8122    8       0              1

62921    8124    8       0              1

62922    8125    8       0              1

62923    8126    8       0              1

62924    8127    8       0              1

62925    8129    8       0              1

62926    8130    8       0              1

62927    8131    8       0              1

62928    8132    8       0              1

62929    8133    8       0              1

62930    8134    8       0              1

62931    8135    8       0              1

62932    8136    8       0              1

62933    8137    8       0              1

62934    8138    8       0              1

62935    8139    8       0              1

62936    8140    8       0              1

62937    8141    8       0              1

62938    8142    8       0              1

62939    8143    8       0              1

62940    8144    8       0              1

62941    8145    8       0              1

62942    8171    8       0              1

62943    8207    8       0              1

62944    8209    8       0              1

62945    8211    8       0              1

62946    8212    8       0              1

62947    8241    8       0              1

62948    8242    8       0              1

62949    8266    8       0              1

62950    8267    8       0              1

62951    8277    8       0              1

62952    8324    8       0              1

62953    8332    8       0              1

62954    8336    8       0              1

62955    8352    8       0              1

62956    8358    8       0              1

62957    8366    8       0              1

62958    8383    8       0              1

62959    8393    8       0              1

62960    8413    8       0              1

62961    8428    8       0              1

62962    8432    8       0              1

62963    8436    8       0              1

62964    8448    8       0              1

62965    8449    8       0              1

62966    8450    8       0              1

62967    8451    8       0              1

62968    8452    8       0              1

62969    8453    8       0              1

62970    8454    8       0              1

62971    8455    8       0              1

62972    8456    8       0              1

62973    8457    8       0              1

62974    8458    8       0              1

62975    8459    8       0              1

62976    8460    8       0              1

62977    8461    8       0              1

62978    8462    8       0              1

62979    8463    8       0              1

62980    8464    8       0              1

62981    8465    8       0              1

62982    2812    9       0              1

62983    2813    9       0              1

62984    2814    9       0              1

62985    2815    9       0              1

62986    2900    9       0              1

62987    2901    9       0              1

62988    2902    9       0              1

62989    2978    9       0              1

62990    3326    9       0              1

62991    3358    9       0              1

62992    3417    9       0              1

62993    3461    9       0              1

62994    3520    9       0              1

62995    3530    9       0              1

62996    3533    9       0              1

62997    3560    9       0              1

62998    3854    9       0              1

62999    3900    9       0              1

63000    2747    10      0              1

63001    2748    10      0              1

63002    2750    10      0              1

63003    2753    10      0              1

63004    2756    10      0              1

63005    2757    10      0              1

63006    2758    10      0              1

63007    2759    10      0              1

63008    2760    10      0              1

63009    2761    10      0              1

63010    2762    10      0              1

63011    2763    10      0              1

63012    2764    10      0              1

63013    2765    10      0              1

63014    2766    10      0              1

63015    2768    10      0              1

63016    2770    10      0              1

63017    2771    10      0              1

63018    2772    10      0              1

63019    2773    10      0              1

63020    2774    10      0              1

63021    2780    10      0              1

63022    2781    10      0              1

63023    2782    10      0              1

63024    2816    10      0              1

63025    2817    10      0              1

63026    2818    10      0              1

63027    2819    10      0              1

63028    2820    10      0              1

63029    2821    10      0              1

63030    2822    10      0              1

63031    2823    10      0              1

63032    2824    10      0              1

63033    2825    10      0              1

63034    2826    10      0              1

63035    2827    10      0              1

63036    2828    10      0              1

63037    2829    10      0              1

63038    2830    10      0              1

63039    2831    10      0              1

63040    2832    10      0              1

63041    2833    10      0              1

63042    2834    10      0              1

63043    2835    10      0              1

63044    2836    10      0              1

63045    2837    10      0              1

63046    2860    10      0              1

63047    2861    10      0              1

63048    2862    10      0              1

63049    2863    10      0              1

63050    2865    10      0              1

63051    2866    10      0              1

63052    2872    10      0              1

63053    2906    10      0              1

63054    2907    10      0              1

63055    2908    10      0              1

63056    2909    10      0              1

63057    2911    10      0              1

63058    2914    10      0              1

63059    2915    10      0              1

63060    2929    10      0              1

63061    2930    10      0              1

63062    2935    10      0              1

63063    2947    10      0              1

63064    2948    10      0              1

63065    2949    10      0              1

63066    2950    10      0              1

63067    2951    10      0              1

63068    2952    10      0              1

63069    2953    10      0              1

63070    2954    10      0              1

63071    2956    10      0              1

63072    2957    10      0              1

63073    2958    10      0              1

63074    2979    10      0              1

63075    2980    10      0              1

63076    2981    10      0              1

63077    2982    10      0              1

63078    2983    10      0              1

63079    2984    10      0              1

63080    2987    10      0              1

63081    2991    10      0              1

63082    2994    10      0              1

63083    2995    10      0              1

63084    2996    10      0              1

63085    2999    10      0              1

63086    3031    10      0              1

63087    3039    10      0              1

63088    3040    10      0              1

63089    3041    10      0              1

63090    3043    10      0              1

63091    3044    10      0              1

63092    3070    10      0              1

63093    3076    10      0              1

63094    3077    10      0              1

63095    3078    10      0              1

63096    3086    10      0              1

63097    3125    10      0              1

63098    3130    10      0              1

63099    3131    10      0              1

63100    3133    10      0              1

63101    3135    10      0              1

63102    3136    10      0              1

63103    3137    10      0              1

63104    3138    10      0              1

63105    3154    10      0              1

63106    3159    10      0              1

63107    3164    10      0              1

63108    3176    10      0              1

63109    3181    10      0              1

63110    3183    10      0              1

63111    3209    10      0              1

63112    3215    10      0              1

63113    3219    10      0              1

63114    3220    10      0              1

63115    3240    10      0              1

63116    3247    10      0              1

63117    3249    10      0              1

63118    3262    10      0              1

63119    3269    10      0              1

63120    3294    10      0              1

63121    3307    10      0              1

63122    3309    10      0              1

63123    3311    10      0              1

63124    3313    10      0              1

63125    3418    10      0              1

63126    3419    10      0              1

63127    3420    10      0              1

63128    3421    10      0              1

63129    3422    10      0              1

63130    3423    10      0              1

63131    3424    10      0              1

63132    3425    10      0              1

63133    3426    10      0              1

63134    3427    10      0              1

63135    3428    10      0              1

63136    3429    10      0              1

63137    3430    10      0              1

63138    3431    10      0              1

63139    3432    10      0              1

63140    3433    10      0              1

63141    3434    10      0              1

63142    3435    10      0              1

63143    3436    10      0              1

63144    3437    10      0              1

63145    3438    10      0              1

63146    3439    10      0              1

63147    3440    10      0              1

63148    3441    10      0              1

63149    3442    10      0              1

63150    3444    10      0              1

63151    3445    10      0              1

63152    3447    10      0              1

63153    3448    10      0              1

63154    3449    10      0              1

63155    3451    10      0              1

63156    3452    10      0              1

63157    3453    10      0              1

63158    3454    10      0              1

63159    3455    10      0              1

63160    3456    10      0              1

63161    3457    10      0              1

63162    3458    10      0              1

63163    3459    10      0              1

63164    3460    10      0              1

63165    3462    10      0              1

63166    3463    10      0              1

63167    3464    10      0              1

63168    3465    10      0              1

63169    3466    10      0              1

63170    3467    10      0              1

63171    3468    10      0              1

63172    3469    10      0              1

63173    3470    10      0              1

63174    3471    10      0              1

63175    3473    10      0              1

63176    3474    10      0              1

63177    3475    10      0              1

63178    3476    10      0              1

63179    3477    10      0              1

63180    3478    10      0              1

63181    3479    10      0              1

63182    3480    10      0              1

63183    3502    10      0              1

63184    3503    10      0              1

63185    3504    10      0              1

63186    3505    10      0              1

63187    3506    10      0              1

63188    3507    10      0              1

63189    3508    10      0              1

63190    3509    10      0              1

63191    3510    10      0              1

63192    3511    10      0              1

63193    3512    10      0              1

63194    3513    10      0              1

63195    3514    10      0              1

63196    3515    10      0              1

63197    3516    10      0              1

63198    3517    10      0              1

63199    3518    10      0              1

63200    3519    10      0              1

63201    3561    10      0              1

63202    3562    10      0              1

63203    3563    10      0              1

63204    3564    10      0              1

63205    3565    10      0              1

63206    3566    10      0              1

63207    3567    10      0              1

63208    3568    10      0              1

63209    3569    10      0              1

63210    3570    10      0              1

63211    3571    10      0              1

63212    3572    10      0              1

63213    3573    10      0              1

63214    3574    10      0              1

63215    3575    10      0              1

63216    3576    10      0              1

63217    3577    10      0              1

63218    3578    10      0              1

63219    3579    10      0              1

63220    3580    10      0              1

63221    3581    10      0              1

63222    3582    10      0              1

63223    3583    10      0              1

63224    3584    10      0              1

63225    3585    10      0              1

63226    3586    10      0              1

63227    3587    10      0              1

63228    3588    10      0              1

63229    3589    10      0              1

63230    3590    10      0              1

63231    3591    10      0              1

63232    3592    10      0              1

63233    3593    10      0              1

63234    3594    10      0              1

63235    3595    10      0              1

63236    3596    10      0              1

63237    3597    10      0              1

63238    3598    10      0              1

63239    3599    10      0              1

63240    3600    10      0              1

63241    3601    10      0              1

63242    3602    10      0              1

63243    3603    10      0              1

63244    3604    10      0              1

63245    3605    10      0              1

63246    3606    10      0              1

63247    3607    10      0              1

63248    3608    10      0              1

63249    3609    10      0              1

63250    3610    10      0              1

63251    3611    10      0              1

63252    3612    10      0              1

63253    3613    10      0              1

63254    3614    10      0              1

63255    3615    10      0              1

63256    3617    10      0              1

63257    3619    10      0              1

63258    3620    10      0              1

63259    3622    10      0              1

63260    3623    10      0              1

63261    3627    10      0              1

63262    3628    10      0              1

63263    3629    10      0              1

63264    3630    10      0              1

63265    3676    10      0              1

63266    3679    10      0              1

63267    3680    10      0              1

63268    3681    10      0              1

63269    3682    10      0              1

63270    3683    10      0              1

63271    3684    10      0              1

63272    3686    10      0              1

63273    3693    10      0              1

63274    3698    10      0              1

63275    3699    10      0              1

63276    3700    10      0              1

63277    3701    10      0              1

63278    3722    10      0              1

63279    3735    10      0              1

63280    3736    10      0              1

63281    3737    10      0              1

63282    3739    10      0              1

63283    3740    10      0              1

63284    3741    10      0              1

63285    3742    10      0              1

63286    3743    10      0              1

63287    3744    10      0              1

63288    3745    10      0              1

63289    3746    10      0              1

63290    3747    10      0              1

63291    3750    10      0              1

63292    3752    10      0              1

63293    3753    10      0              1

63294    3754    10      0              1

63295    3772    10      0              1

63296    3773    10      0              1

63297    3777    10      0              1

63298    3778    10      0              1

63299    3781    10      0              1

63300    3783    10      0              1

63301    3784    10      0              1

63302    3785    10      0              1

63303    3786    10      0              1

63304    3787    10      0              1

63305    3788    10      0              1

63306    3789    10      0              1

63307    3790    10      0              1

63308    3791    10      0              1

63309    3800    10      0              1

63310    3817    10      0              1

63311    3818    10      0              1

63312    3819    10      0              1

63313    3821    10      0              1

63314    3822    10      0              1

63315    3827    10      0              1

63316    3831    10      0              1

63317    3832    10      0              1

63318    3833    10      0              1

63319    3834    10      0              1

63320    3835    10      0              1

63321    3836    10      0              1

63322    3837    10      0              1

63323    3838    10      0              1

63324    3839    10      0              1

63325    3843    10      0              1

63326    3855    10      0              1

63327    3856    10      0              1

63328    3858    10      0              1

63329    3859    10      0              1

63330    3860    10      0              1

63331    3861    10      0              1

63332    3863    10      0              1

63333    3864    10      0              1

63334    3865    10      0              1

63335    3868    10      0              1

63336    3874    10      0              1

63337    3875    10      0              1

63338    3876    10      0              1

63339    3877    10      0              1

63340    3878    10      0              1

63341    3879    10      0              1

63342    3885    10      0              1

63343    3886    10      0              1

63344    3889    10      0              1

63345    3901    10      0              1

63346    3903    10      0              1

63347    3904    10      0              1

63348    3905    10      0              1

63349    3906    10      0              1

63350    3907    10      0              1

63351    3908    10      0              1

63352    3911    10      0              1

63353    3912    10      0              1

63354    3913    10      0              1

63355    3915    10      0              1

63356    3916    10      0              1

63357    3917    10      0              1

63358    3921    10      0              1

63359    3922    10      0              1

63360    3923    10      0              1

63361    3928    10      0              1

63362    3930    10      0              1

63363    3931    10      0              1

63364    3932    10      0              1

63365    3933    10      0              1

63366    3934    10      0              1

63367    3937    10      0              1

63368    3941    10      0              1

63369    3942    10      0              1

63370    3944    10      0              1

63371    3955    10      0              1

63372    3956    10      0              1

63373    3957    10      0              1

63374    3958    10      0              1

63375    3959    10      0              1

63376    3960    10      0              1

63377    3961    10      0              1

63378    3962    10      0              1

63379    3967    10      0              1

63380    3968    10      0              1

63381    3971    10      0              1

63382    3973    10      0              1

63383    3974    10      0              1

63384    3975    10      0              1

63385    3978    10      0              1

63386    3979    10      0              1

63387    3980    10      0              1

63388    3981    10      0              1

63389    3982    10      0              1

63390    3983    10      0              1

63391    3992    10      0              1

63392    3995    10      0              1

63393    4091    10      0              1

63394    4127    10      0              1

63395    4129    10      0              1

63396    4131    10      0              1

63397    4132    10      0              1

63398    4161    10      0              1

63399    4162    10      0              1

63400    4186    10      0              1

63401    4187    10      0              1

63402    4197    10      0              1

63403    4244    10      0              1

63404    4252    10      0              1

63405    4256    10      0              1

63406    4272    10      0              1

63407    4278    10      0              1

63408    4286    10      0              1

63409    4303    10      0              1

63410    4313    10      0              1

63411    4333    10      0              1

63412    4348    10      0              1

63413    4352    10      0              1

63414    4356    10      0              1

63415    4368    10      0              1

63416    4369    10      0              1

63417    4370    10      0              1

63418    4371    10      0              1

63419    4372    10      0              1

63420    4373    10      0              1

63421    4374    10      0              1

63422    4375    10      0              1

63423    4376    10      0              1

63424    4377    10      0              1

63425    4378    10      0              1

63426    4379    10      0              1

63427    4380    10      0              1

63428    4381    10      0              1

63429    4382    10      0              1

63430    4383    10      0              1

63431    4384    10      0              1

63432    4385    10      0              1

63433    2630    11      0              1

63434    2631    11      0              1

63435    2634    11      0              1

63436    2635    11      0              1

63437    2637    11      0              1

63438    2639    11      0              1

63439    2640    11      0              1

63440    2645    11      0              1

63441    2646    11      0              1

63442    2647    11      0              1

63443    2648    11      0              1

63444    2649    11      0              1

63445    2650    11      0              1

63446    2734    11      0              1

63447    2735    11      0              1

63448    2739    11      0              1

63449    2740    11      0              1

63450    2815    11      0              1

63451    2838    11      0              1

63452    2839    11      0              1

63453    2840    11      0              1

63454    2841    11      0              1

63455    2842    11      0              1

63456    2843    11      0              1

63457    2844    11      0              1

63458    2845    11      0              1

63459    2846    11      0              1

63460    2847    11      0              1

63461    2848    11      0              1

63462    2849    11      0              1

63463    2850    11      0              1

63464    2902    11      0              1

63465    2916    11      0              1

63466    2917    11      0              1

63467    2919    11      0              1

63468    2920    11      0              1

63469    2921    11      0              1

63470    2922    11      0              1

63471    2978    11      0              1

63472    3005    11      0              1

63473    3006    11      0              1

63474    3015    11      0              1

63475    3016    11      0              1

63476    3017    11      0              1

63477    3018    11      0              1

63478    3079    11      0              1

63479    3080    11      0              1

63480    3081    11      0              1

63481    3092    11      0              1

63482    3100    11      0              1

63483    3102    11      0              1

63484    3166    11      0              1

63485    3178    11      0              1

63486    3186    11      0              1

63487    3194    11      0              1

63488    3195    11      0              1

63489    3252    11      0              1

63490    3258    11      0              1

63491    3273    11      0              1

63492    3277    11      0              1

63493    3282    11      0              1

63494    3285    11      0              1

63495    3335    11      0              1

63496    3337    11      0              1

63497    3347    11      0              1

63498    3359    11      0              1

63499    3374    11      0              1

63500    3376    11      0              1

63501    3377    11      0              1

63502    3521    11      0              1

63503    3522    11      0              1

63504    3523    11      0              1

63505    3524    11      0              1

63506    3526    11      0              1

63507    3528    11      0              1

63508    3531    11      0              1

63509    3532    11      0              1

63510    3534    11      0              1

63511    3535    11      0              1

63512    3542    11      0              1

63513    3545    11      0              1

63514    3547    11      0              1

63515    3549    11      0              1

63516    3550    11      0              1

63517    3551    11      0              1

63518    3560    11      0              1

63519    3616    11      0              1

63520    3618    11      0              1

63521    3621    11      0              1

63522    3624    11      0              1

63523    3625    11      0              1

63524    3626    11      0              1

63525    3675    11      0              1

63526    3677    11      0              1

63527    3678    11      0              1

63528    3719    11      0              1

63529    3720    11      0              1

63530    3721    11      0              1

63531    3771    11      0              1

63532    3780    11      0              1

63533    3826    11      0              1

63534    3854    11      0              1

63535    3867    11      0              1

63536    3873    11      0              1

63537    3900    11      0              1

63538    3910    11      0              1

63539    3927    11      0              1

63540    3929    11      0              1

63541    3954    11      0              1

63542    3972    11      0              1

63543    4004    11      0              1

63544    4021    11      0              1

63545    4031    11      0              1

63546    4037    11      0              1

63547    4043    11      0              1

63548    4048    11      0              1

63549    4066    11      0              1

63550    4070    11      0              1

63551    4074    11      0              1

63552    4076    11      0              1

63553    4077    11      0              1

63554    4078    11      0              1

63555    4079    11      0              1

63556    2540    12      0              1

63557    2542    12      0              1

63558    2544    12      0              1

63559    2547    12      0              1

63560    2549    12      0              1

63561    2550    12      0              1

63562    2551    12      0              1

63563    2552    12      0              1

63564    2555    12      0              1

63565    2559    12      0              1

63566    2561    12      0              1

63567    2562    12      0              1

63568    2564    12      0              1

63569    2565    12      0              1

63570    2567    12      0              1

63571    2568    12      0              1

63572    2569    12      0              1

63573    2570    12      0              1

63574    2571    12      0              1

63575    2572    12      0              1

63576    2573    12      0              1

63577    2574    12      0              1

63578    2579    12      0              1

63579    2585    12      0              1

63580    2586    12      0              1

63581    2588    12      0              1

63582    2590    12      0              1

63583    2594    12      0              1

63584    2599    12      0              1

63585    2600    12      0              1

63586    2601    12      0              1

63587    2602    12      0              1

63588    2603    12      0              1

63589    2605    12      0              1

63590    2606    12      0              1

63591    2607    12      0              1

63592    2608    12      0              1

63593    2609    12      0              1

63594    2610    12      0              1

63595    2611    12      0              1

63596    2613    12      0              1

63597    2615    12      0              1

63598    2616    12      0              1

63599    2617    12      0              1

63600    2618    12      0              1

63601    2619    12      0              1

63602    2620    12      0              1

63603    2621    12      0              1

63604    2622    12      0              1

63605    2623    12      0              1

63606    2624    12      0              1

63607    2625    12      0              1

63608    2626    12      0              1

63609    2627    12      0              1

63610    2628    12      0              1

63611    2635    12      0              1

63612    2646    12      0              1

63613    2649    12      0              1

63614    2650    12      0              1

63615    2838    12      0              1

63616    2842    12      0              1

63617    2846    12      0              1

63618    2848    12      0              1

63619    2849    12      0              1

63620    2850    12      0              1

63621    2851    12      0              1

63622    2852    12      0              1

63623    2853    12      0              1

63624    2854    12      0              1

63625    2855    12      0              1

63626    2856    12      0              1

63627    2857    12      0              1

63628    2858    12      0              1

63629    2859    12      0              1

63630    2860    12      0              1

63631    2861    12      0              1

63632    2862    12      0              1

63633    2863    12      0              1

63634    2864    12      0              1

63635    2865    12      0              1

63636    2866    12      0              1

63637    2867    12      0              1

63638    2868    12      0              1

63639    2869    12      0              1

63640    2870    12      0              1

63641    2871    12      0              1

63642    2872    12      0              1

63643    2921    12      0              1

63644    2922    12      0              1

63645    2923    12      0              1

63646    2925    12      0              1

63647    2926    12      0              1

63648    2928    12      0              1

63649    2929    12      0              1

63650    2930    12      0              1

63651    2931    12      0              1

63652    2932    12      0              1

63653    2933    12      0              1

63654    2934    12      0              1

63655    2935    12      0              1

63656    2985    12      0              1

63657    2986    12      0              1

63658    2987    12      0              1

63659    2988    12      0              1

63660    2989    12      0              1

63661    2990    12      0              1

63662    2991    12      0              1

63663    3006    12      0              1

63664    3017    12      0              1

63665    3018    12      0              1

63666    3021    12      0              1

63667    3022    12      0              1

63668    3023    12      0              1

63669    3024    12      0              1

63670    3026    12      0              1

63671    3028    12      0              1

63672    3029    12      0              1

63673    3030    12      0              1

63674    3031    12      0              1

63675    3071    12      0              1

63676    3073    12      0              1

63677    3074    12      0              1

63678    3079    12      0              1

63679    3081    12      0              1

63680    3082    12      0              1

63681    3084    12      0              1

63682    3085    12      0              1

63683    3086    12      0              1

63684    3100    12      0              1

63685    3103    12      0              1

63686    3106    12      0              1

63687    3107    12      0              1

63688    3109    12      0              1

63689    3111    12      0              1

63690    3155    12      0              1

63691    3156    12      0              1

63692    3160    12      0              1

63693    3162    12      0              1

63694    3167    12      0              1

63695    3169    12      0              1

63696    3174    12      0              1

63697    3175    12      0              1

63698    3197    12      0              1

63699    3199    12      0              1

63700    3200    12      0              1

63701    3202    12      0              1

63702    3237    12      0              1

63703    3241    12      0              1

63704    3243    12      0              1

63705    3253    12      0              1

63706    3259    12      0              1

63707    3266    12      0              1

63708    3288    12      0              1

63709    3300    12      0              1

63710    3327    12      0              1

63711    3329    12      0              1

63712    3330    12      0              1

63713    3331    12      0              1

63714    3333    12      0              1

63715    3335    12      0              1

63716    3336    12      0              1

63717    3337    12      0              1

63718    3338    12      0              1

63719    3347    12      0              1

63720    3348    12      0              1

63721    3351    12      0              1

63722    3354    12      0              1

63723    3359    12      0              1

63724    3360    12      0              1

63725    3361    12      0              1

63726    3374    12      0              1

63727    3375    12      0              1

63728    3376    12      0              1

63729    3377    12      0              1

63730    3378    12      0              1

63731    3379    12      0              1

63732    3380    12      0              1

63733    3381    12      0              1

63734    3382    12      0              1

63735    3397    12      0              1

63736    3419    12      0              1

63737    3421    12      0              1

63738    3422    12      0              1

63739    3427    12      0              1

63740    3428    12      0              1

63741    3429    12      0              1

63742    3431    12      0              1

63743    3433    12      0              1

63744    3439    12      0              1

63745    3440    12      0              1

63746    3441    12      0              1

63747    3444    12      0              1

63748    3449    12      0              1

63749    3452    12      0              1

63750    3458    12      0              1

63751    3464    12      0              1

63752    3466    12      0              1

63753    3467    12      0              1

63754    3468    12      0              1

63755    3470    12      0              1

63756    3502    12      0              1

63757    3507    12      0              1

63758    3509    12      0              1

63759    3562    12      0              1

63760    3564    12      0              1

63761    3565    12      0              1

63762    3570    12      0              1

63763    3571    12      0              1

63764    3572    12      0              1

63765    3574    12      0              1

63766    3576    12      0              1

63767    3582    12      0              1

63768    3583    12      0              1

63769    3584    12      0              1

63770    3586    12      0              1

63771    3587    12      0              1

63772    3589    12      0              1

63773    3591    12      0              1

63774    3592    12      0              1

63775    3593    12      0              1

63776    3594    12      0              1

63777    3598    12      0              1

63778    3603    12      0              1

63779    3605    12      0              1

63780    3616    12      0              1

63781    3617    12      0              1

63782    3618    12      0              1

63783    3619    12      0              1

63784    3621    12      0              1

63785    3622    12      0              1

63786    3623    12      0              1

63787    3624    12      0              1

63788    3625    12      0              1

63789    3626    12      0              1

63790    3627    12      0              1

63791    3628    12      0              1

63792    3675    12      0              1

63793    3676    12      0              1

63794    3677    12      0              1

63795    3678    12      0              1

63796    3679    12      0              1

63797    3680    12      0              1

63798    3720    12      0              1

63799    3721    12      0              1

63800    3722    12      0              1

63801    3735    12      0              1

63802    3736    12      0              1

63803    3738    12      0              1

63804    3739    12      0              1

63805    3771    12      0              1

63806    3772    12      0              1

63807    3780    12      0              1

63808    3781    12      0              1

63809    3782    12      0              1

63810    3783    12      0              1

63811    3788    12      0              1

63812    3826    12      0              1

63813    3827    12      0              1

63814    3832    12      0              1

63815    3834    12      0              1

63816    3837    12      0              1

63817    3859    12      0              1

63818    3863    12      0              1

63819    3867    12      0              1

63820    3868    12      0              1

63821    3873    12      0              1

63822    3874    12      0              1

63823    3875    12      0              1

63824    3878    12      0              1

63825    3904    12      0              1

63826    3907    12      0              1

63827    3910    12      0              1

63828    3911    12      0              1

63829    3913    12      0              1

63830    3916    12      0              1

63831    3923    12      0              1

63832    3927    12      0              1

63833    3928    12      0              1

63834    3929    12      0              1

63835    3930    12      0              1

63836    3931    12      0              1

63837    3932    12      0              1

63838    3934    12      0              1

63839    4004    12      0              1

63840    4021    12      0              1

63841    4031    12      0              1

63842    4037    12      0              1

63843    4043    12      0              1

63844    4048    12      0              1

63845    4066    12      0              1

63846    4067    12      0              1

63847    4068    12      0              1

63848    4069    12      0              1

63849    4070    12      0              1

63850    4071    12      0              1

63851    4072    12      0              1

63852    4073    12      0              1

63853    4074    12      0              1

63854    4075    12      0              1

63855    4076    12      0              1

63856    4077    12      0              1

63857    4078    12      0              1

63858    4079    12      0              1

63859    4080    12      0              1

63860    4081    12      0              1

63861    4082    12      0              1

63862    4083    12      0              1

63863    4084    12      0              1

63864    4085    12      0              1

63865    4086    12      0              1

63866    4087    12      0              1

63867    4088    12      0              1

63868    4089    12      0              1

63869    4090    12      0              1

63870    4091    12      0              1

63871    4244    12      0              1

63872    4272    12      0              1

63873    4303    12      0              1

63874    4313    12      0              1

63875    2651    13      0              1

63876    2656    13      0              1

63877    2658    13      0              1

63878    2659    13      0              1

63879    2662    13      0              1

63880    2663    13      0              1

63881    2669    13      0              1

63882    2676    13      0              1

63883    2680    13      0              1

63884    2685    13      0              1

63885    2687    13      0              1

63886    2688    13      0              1

63887    2693    13      0              1

63888    2694    13      0              1

63889    2695    13      0              1

63890    2698    13      0              1

63891    2700    13      0              1

63892    2701    13      0              1

63893    2703    13      0              1

63894    2705    13      0              1

63895    2711    13      0              1

63896    2712    13      0              1

63897    2713    13      0              1

63898    2714    13      0              1

63899    2715    13      0              1

63900    2716    13      0              1

63901    2717    13      0              1

63902    2718    13      0              1

63903    2719    13      0              1

63904    2720    13      0              1

63905    2722    13      0              1

63906    2723    13      0              1

63907    2727    13      0              1

63908    2728    13      0              1

63909    2729    13      0              1

63910    2730    13      0              1

63911    2731    13      0              1

63912    2823    13      0              1

63913    2827    13      0              1

63914    2830    13      0              1

63915    2834    13      0              1

63916    2836    13      0              1

63917    2837    13      0              1

63918    2873    13      0              1

63919    2874    13      0              1

63920    2875    13      0              1

63921    2876    13      0              1

63922    2877    13      0              1

63923    2878    13      0              1

63924    2879    13      0              1

63925    2880    13      0              1

63926    2881    13      0              1

63927    2882    13      0              1

63928    2883    13      0              1

63929    2884    13      0              1

63930    2885    13      0              1

63931    2886    13      0              1

63932    2887    13      0              1

63933    2888    13      0              1

63934    2889    13      0              1

63935    2890    13      0              1

63936    2891    13      0              1

63937    2953    13      0              1

63938    2958    13      0              1

63939    2959    13      0              1

63940    2962    13      0              1

63941    2963    13      0              1

63942    2964    13      0              1

63943    2965    13      0              1

63944    2967    13      0              1

63945    2968    13      0              1

63946    2969    13      0              1

63947    2980    13      0              1

63948    2984    13      0              1

63949    3008    13      0              1

63950    3011    13      0              1

63951    3013    13      0              1

63952    3033    13      0              1

63953    3034    13      0              1

63954    3035    13      0              1

63955    3036    13      0              1

63956    3037    13      0              1

63957    3044    13      0              1

63958    3046    13      0              1

63959    3049    13      0              1

63960    3050    13      0              1

63961    3051    13      0              1

63962    3087    13      0              1

63963    3088    13      0              1

63964    3089    13      0              1

63965    3095    13      0              1

63966    3099    13      0              1

63967    3114    13      0              1

63968    3116    13      0              1

63969    3117    13      0              1

63970    3119    13      0              1

63971    3120    13      0              1

63972    3138    13      0              1

63973    3139    13      0              1

63974    3142    13      0              1

63975    3172    13      0              1

63976    3177    13      0              1

63977    3187    13      0              1

63978    3189    13      0              1

63979    3191    13      0              1

63980    3203    13      0              1

63981    3204    13      0              1

63982    3210    13      0              1

63983    3221    13      0              1

63984    3226    13      0              1

63985    3340    13      0              1

63986    3342    13      0              1

63987    3343    13      0              1

63988    3345    13      0              1

63989    3349    13      0              1

63990    3350    13      0              1

63991    3353    13      0              1

63992    3356    13      0              1

63993    3362    13      0              1

63994    3363    13      0              1

63995    3383    13      0              1

63996    3384    13      0              1

63997    3386    13      0              1

63998    3387    13      0              1

63999    3388    13      0              1

64000    3391    13      0              1

64001    3392    13      0              1

64002    3393    13      0              1

64003    3395    13      0              1

64004    3398    13      0              1

64005    3399    13      0              1

64006    3400    13      0              1

64007    3409    13      0              1

64008    3411    13      0              1

64009    3412    13      0              1

64010    3563    13      0              1

64011    3567    13      0              1

64012    3568    13      0              1

64013    3575    13      0              1

64014    3578    13      0              1

64015    3579    13      0              1

64016    3580    13      0              1

64017    3581    13      0              1

64018    3590    13      0              1

64019    3599    13      0              1

64020    3600    13      0              1

64021    3602    13      0              1

64022    3604    13      0              1

64023    3608    13      0              1

64024    3609    13      0              1

64025    3610    13      0              1

64026    3611    13      0              1

64027    3612    13      0              1

64028    3613    13      0              1

64029    3614    13      0              1

64030    3615    13      0              1

64031    3631    13      0              1

64032    3633    13      0              1

64033    3634    13      0              1

64034    3636    13      0              1

64035    3638    13      0              1

64036    3639    13      0              1

64037    3641    13      0              1

64038    3642    13      0              1

64039    3643    13      0              1

64040    3644    13      0              1

64041    3645    13      0              1

64042    3647    13      0              1

64043    3648    13      0              1

64044    3649    13      0              1

64045    3652    13      0              1

64046    3653    13      0              1

64047    3654    13      0              1

64048    3656    13      0              1

64049    3658    13      0              1

64050    3659    13      0              1

64051    3660    13      0              1

64052    3667    13      0              1

64053    3669    13      0              1

64054    3670    13      0              1

64055    3681    13      0              1

64056    3682    13      0              1

64057    3683    13      0              1

64058    3684    13      0              1

64059    3685    13      0              1

64060    3686    13      0              1

64061    3687    13      0              1

64062    3688    13      0              1

64063    3689    13      0              1

64064    3690    13      0              1

64065    3691    13      0              1

64066    3692    13      0              1

64067    3693    13      0              1

64068    3694    13      0              1

64069    3695    13      0              1

64070    3696    13      0              1

64071    3697    13      0              1

64072    3698    13      0              1

64073    3699    13      0              1

64074    3700    13      0              1

64075    3701    13      0              1

64076    3702    13      0              1

64077    3703    13      0              1

64078    3723    13      0              1

64079    3724    13      0              1

64080    3725    13      0              1

64081    3726    13      0              1

64082    3727    13      0              1

64083    3728    13      0              1

64084    3730    13      0              1

64085    3731    13      0              1

64086    3732    13      0              1

64087    3740    13      0              1

64088    3742    13      0              1

64089    3743    13      0              1

64090    3745    13      0              1

64091    3748    13      0              1

64092    3749    13      0              1

64093    3750    13      0              1

64094    3751    13      0              1

64095    3753    13      0              1

64096    3754    13      0              1

64097    3755    13      0              1

64098    3773    13      0              1

64099    3774    13      0              1

64100    3775    13      0              1

64101    3776    13      0              1

64102    3777    13      0              1

64103    3778    13      0              1

64104    3779    13      0              1

64105    3785    13      0              1

64106    3787    13      0              1

64107    3790    13      0              1

64108    3791    13      0              1

64109    3792    13      0              1

64110    3797    13      0              1

64111    3798    13      0              1

64112    3799    13      0              1

64113    3800    13      0              1

64114    3801    13      0              1

64115    3803    13      0              1

64116    3805    13      0              1

64117    3813    13      0              1

64118    3814    13      0              1

64119    3815    13      0              1

64120    3817    13      0              1

64121    3819    13      0              1

64122    3820    13      0              1

64123    3821    13      0              1

64124    3822    13      0              1

64125    3823    13      0              1

64126    3828    13      0              1

64127    3829    13      0              1

64128    3835    13      0              1

64129    3836    13      0              1

64130    3839    13      0              1

64131    3843    13      0              1

64132    3844    13      0              1

64133    3845    13      0              1

64134    3846    13      0              1

64135    3848    13      0              1

64136    3856    13      0              1

64137    3857    13      0              1

64138    3860    13      0              1

64139    3861    13      0              1

64140    3862    13      0              1

64141    3865    13      0              1

64142    3870    13      0              1

64143    3872    13      0              1

64144    3876    13      0              1

64145    3879    13      0              1

64146    3883    13      0              1

64147    3886    13      0              1

64148    3887    13      0              1

64149    3889    13      0              1

64150    3890    13      0              1

64151    3891    13      0              1

64152    3893    13      0              1

64153    3901    13      0              1

64154    3902    13      0              1

64155    3903    13      0              1

64156    3905    13      0              1

64157    3906    13      0              1

64158    3908    13      0              1

64159    3909    13      0              1

64160    3912    13      0              1

64161    3914    13      0              1

64162    3915    13      0              1

64163    3917    13      0              1

64164    3918    13      0              1

64165    3919    13      0              1

64166    3921    13      0              1

64167    3922    13      0              1

64168    3924    13      0              1

64169    3925    13      0              1

64170    3926    13      0              1

64171    3933    13      0              1

64172    3935    13      0              1

64173    3936    13      0              1

64174    3937    13      0              1

64175    3938    13      0              1

64176    3939    13      0              1

64177    3941    13      0              1

64178    3942    13      0              1

64179    3943    13      0              1

64180    3944    13      0              1

64181    3945    13      0              1

64182    3946    13      0              1

64183    3950    13      0              1

64184    4005    13      0              1

64185    4006    13      0              1

64186    4007    13      0              1

64187    4008    13      0              1

64188    4009    13      0              1

64189    4010    13      0              1

64190    4011    13      0              1

64191    4012    13      0              1

64192    4013    13      0              1

64193    4014    13      0              1

64194    4015    13      0              1

64195    4016    13      0              1

64196    4017    13      0              1

64197    4018    13      0              1

64198    4019    13      0              1

64199    4020    13      0              1

64200    4022    13      0              1

64201    4023    13      0              1

64202    4024    13      0              1

64203    4025    13      0              1

64204    4026    13      0              1

64205    4027    13      0              1

64206    4028    13      0              1

64207    4029    13      0              1

64208    4030    13      0              1

64209    4032    13      0              1

64210    4033    13      0              1

64211    4034    13      0              1

64212    4035    13      0              1

64213    4036    13      0              1

64214    4038    13      0              1

64215    4039    13      0              1

64216    4040    13      0              1

64217    4041    13      0              1

64218    4042    13      0              1

64219    4044    13      0              1

64220    4045    13      0              1

64221    4046    13      0              1

64222    4047    13      0              1

64223    4049    13      0              1

64224    4050    13      0              1

64225    4051    13      0              1

64226    4052    13      0              1

64227    4053    13      0              1

64228    4054    13      0              1

64229    4055    13      0              1

64230    4056    13      0              1

64231    4057    13      0              1

64232    4058    13      0              1

64233    4059    13      0              1

64234    4060    13      0              1

64235    4061    13      0              1

64236    4062    13      0              1

64237    4063    13      0              1

64238    4064    13      0              1

64239    4065    13      0              1

64240    4093    13      0              1

64241    4094    13      0              1

64242    4095    13      0              1

64243    4097    13      0              1

64244    4098    13      0              1

64245    4099    13      0              1

64246    4100    13      0              1

64247    4102    13      0              1

64248    4105    13      0              1

64249    4106    13      0              1

64250    4107    13      0              1

64251    4108    13      0              1

64252    4109    13      0              1

64253    4110    13      0              1

64254    4112    13      0              1

64255    4113    13      0              1

64256    4114    13      0              1

64257    4115    13      0              1

64258    4118    13      0              1

64259    4119    13      0              1

64260    4120    13      0              1

64261    4126    13      0              1

64262    4127    13      0              1

64263    4128    13      0              1

64264    4129    13      0              1

64265    4130    13      0              1

64266    4131    13      0              1

64267    4132    13      0              1

64268    4133    13      0              1

64269    4134    13      0              1

64270    4135    13      0              1

64271    4160    13      0              1

64272    4162    13      0              1

64273    4163    13      0              1

64274    4187    13      0              1

64275    4188    13      0              1

64276    4196    13      0              1

64277    4197    13      0              1

64278    4198    13      0              1

64279    4199    13      0              1

64280    4201    13      0              1

64281    4205    13      0              1

64282    4216    13      0              1

64283    4221    13      0              1

64284    4222    13      0              1

64285    4225    13      0              1

64286    4226    13      0              1

64287    4246    13      0              1

64288    4248    13      0              1

64289    4252    13      0              1

64290    4253    13      0              1

64291    4256    13      0              1

64292    4257    13      0              1

64293    4258    13      0              1

64294    4260    13      0              1

64295    4261    13      0              1

64296    4275    13      0              1

64297    4278    13      0              1

64298    4279    13      0              1

64299    4281    13      0              1

64300    4283    13      0              1

64301    4286    13      0              1

64302    4287    13      0              1

64303    4288    13      0              1

64304    4290    13      0              1

64305    4304    13      0              1

64306    4305    13      0              1

64307    4306    13      0              1

64308    4307    13      0              1

64309    4308    13      0              1

64310    4311    13      0              1

64311    4314    13      0              1

64312    4315    13      0              1

64313    4317    13      0              1

64314    4318    13      0              1

64315    4319    13      0              1

64316    4320    13      0              1

64317    4321    13      0              1

64318    4326    13      0              1

64319    4368    13      0              1

64320    4369    13      0              1

64321    4370    13      0              1

64322    4371    13      0              1

64323    4372    13      0              1

64324    4373    13      0              1

64325    4374    13      0              1

64326    4375    13      0              1

64327    4376    13      0              1

64328    4377    13      0              1

64329    4378    13      0              1

64330    4379    13      0              1

64331    4380    13      0              1

64332    4381    13      0              1

64333    4382    13      0              1

64334    4383    13      0              1

64335    4384    13      0              1

64336    4385    13      0              1

64337    4386    13      0              1

64338    4428    13      0              1

64339    4468    13      0              1

64340    4487    13      0              1

64341    4503    13      0              1

64342    4512    13      0              1

64343    4515    13      0              1

64344    2892    14      0              1

64345    2893    14      0              1

64346    2894    14      0              1

64347    2895    14      0              1

64348    2896    14      0              1

64349    2897    14      0              1

64350    2898    14      0              1

64351    2899    14      0              1

64352    2973    14      0              1

64353    2975    14      0              1

64354    3053    14      0              1

64355    3054    14      0              1

64356    3063    14      0              1

64357    3121    14      0              1

64358    3150    14      0              1

64359    3704    14      0              1

64360    3705    14      0              1

64361    3706    14      0              1

64362    3707    14      0              1

64363    3708    14      0              1

64364    3709    14      0              1

64365    3710    14      0              1

64366    3711    14      0              1

64367    3712    14      0              1

64368    3713    14      0              1

64369    3714    14      0              1

64370    3715    14      0              1

64371    3716    14      0              1

64372    3717    14      0              1

64373    3718    14      0              1

64374    3759    14      0              1

64375    3762    14      0              1

64376    3763    14      0              1

64377    3766    14      0              1

64378    3794    14      0              1

64379    3795    14      0              1

64380    3796    14      0              1

64381    3808    14      0              1

64382    3809    14      0              1

64383    3810    14      0              1

64384    3824    14      0              1

64385    3825    14      0              1

64386    3842    14      0              1

64387    3852    14      0              1

64388    3853    14      0              1

64389    3881    14      0              1

64390    3888    14      0              1

64391    3894    14      0              1

64392    3896    14      0              1

64393    3897    14      0              1

64394    3920    14      0              1

64395    3940    14      0              1

64396    3947    14      0              1

64397    3948    14      0              1

64398    3949    14      0              1

64399    3951    14      0              1

64400    3952    14      0              1

64401    3953    14      0              1

64402    4136    14      0              1

64403    4137    14      0              1

64404    4138    14      0              1

64405    4139    14      0              1

64406    4140    14      0              1

64407    4141    14      0              1

64408    4142    14      0              1

64409    4143    14      0              1

64410    4144    14      0              1

64411    4145    14      0              1

64412    4146    14      0              1

64413    4147    14      0              1

64414    4148    14      0              1

64415    4149    14      0              1

64416    4150    14      0              1

64417    4151    14      0              1

64418    4152    14      0              1

64419    4153    14      0              1

64420    4154    14      0              1

64421    4155    14      0              1

64422    4156    14      0              1

64423    4157    14      0              1

64424    4158    14      0              1

64425    4159    14      0              1

64426    4167    14      0              1

64427    4170    14      0              1

64428    4171    14      0              1

64429    4173    14      0              1

64430    4176    14      0              1

64431    4177    14      0              1

64432    4191    14      0              1

64433    4192    14      0              1

64434    4193    14      0              1

64435    4194    14      0              1

64436    4195    14      0              1

64437    4204    14      0              1

64438    4208    14      0              1

64439    4209    14      0              1

64440    4210    14      0              1

64441    4212    14      0              1

64442    4218    14      0              1

64443    4220    14      0              1

64444    4228    14      0              1

64445    4229    14      0              1

64446    4234    14      0              1

64447    4235    14      0              1

64448    4236    14      0              1

64449    4237    14      0              1

64450    4238    14      0              1

64451    4239    14      0              1

64452    4245    14      0              1

64453    4250    14      0              1

64454    4254    14      0              1

64455    4255    14      0              1

64456    4263    14      0              1

64457    4265    14      0              1

64458    4266    14      0              1

64459    4267    14      0              1

64460    4268    14      0              1

64461    4277    14      0              1

64462    4282    14      0              1

64463    4284    14      0              1

64464    4285    14      0              1

64465    4291    14      0              1

64466    4292    14      0              1

64467    4296    14      0              1

64468    4298    14      0              1

64469    4299    14      0              1

64470    4309    14      0              1

64471    4310    14      0              1

64472    4312    14      0              1

64473    4316    14      0              1

64474    4322    14      0              1

64475    4323    14      0              1

64476    4324    14      0              1

64477    4325    14      0              1

64478    4327    14      0              1

64479    4328    14      0              1

64480    4329    14      0              1

64481    4330    14      0              1

64482    4331    14      0              1

64483    4332    14      0              1

64484    4387    14      0              1

64485    4388    14      0              1

64486    4389    14      0              1

64487    4390    14      0              1

64488    4391    14      0              1

64489    4392    14      0              1

64490    4393    14      0              1

64491    4394    14      0              1

64492    4395    14      0              1

64493    4396    14      0              1

64494    4397    14      0              1

64495    4398    14      0              1

64496    4399    14      0              1

64497    4400    14      0              1

64498    4401    14      0              1

64499    4402    14      0              1

64500    4403    14      0              1

64501    4404    14      0              1

64502    4405    14      0              1

64503    4406    14      0              1

64504    4407    14      0              1

64505    4409    14      0              1

64506    4410    14      0              1

64507    4413    14      0              1

64508    4414    14      0              1

64509    4430    14      0              1

64510    4431    14      0              1

64511    4432    14      0              1

64512    4435    14      0              1

64513    4436    14      0              1

64514    4443    14      0              1

64515    4444    14      0              1

64516    4448    14      0              1

64517    4450    14      0              1

64518    4451    14      0              1

64519    4452    14      0              1

64520    4453    14      0              1

64521    4454    14      0              1

64522    4460    14      0              1

64523    4462    14      0              1

64524    4463    14      0              1

64525    4464    14      0              1

64526    4469    14      0              1

64527    4471    14      0              1

64528    4472    14      0              1

64529    4473    14      0              1

64530    4474    14      0              1

64531    4477    14      0              1

64532    4478    14      0              1

64533    4479    14      0              1

64534    4480    14      0              1

64535    4482    14      0              1

64536    4488    14      0              1

64537    4489    14      0              1

64538    4490    14      0              1

64539    4491    14      0              1

64540    4493    14      0              1

64541    4494    14      0              1

64542    4495    14      0              1

64543    4499    14      0              1

64544    4504    14      0              1

64545    4505    14      0              1

64546    4506    14      0              1

64547    4507    14      0              1

64548    4508    14      0              1

64549    4509    14      0              1

64550    4510    14      0              1

64551    4511    14      0              1

64552    4513    14      0              1

64553    4514    14      0              1

64554    4516    14      0              1

64555    4517    14      0              1

64556    4518    14      0              1

64557    4519    14      0              1

64558    4520    14      0              1

64559    4521    14      0              1

64560    4522    14      0              1

64561    4523    14      0              1

64562    4535    14      0              1

64563    4549    14      0              1

64564    4551    14      0              1

64565    4561    14      0              1

64566    4562    14      0              1

64567    4582    14      0              1

64568    4584    14      0              1

64569    4592    14      0              1

64570    4602    14      0              1

64571    4607    14      0              1

64572    4614    14      0              1

64573    4615    14      0              1

64574    4616    14      0              1

64575    4617    14      0              1

64576    4618    14      0              1

64577    4619    14      0              1

64578    4620    14      0              1

64579    4621    14      0              1

64580    1589    15      0              1

64581    1590    15      0              1

64582    1718    15      0              1

64583    1772    15      0              1

64584    1822    15      0              1

64585    1884    15      0              1

64586    1909    15      0              1

64587    2062    15      0              1

64588    1381    16      0              1

64589    1385    16      0              1

64590    1386    16      0              1

64591    1393    16      0              1

64592    1396    16      0              1

64593    1397    16      0              1

64594    1398    16      0              1

64595    1399    16      0              1

64596    1408    16      0              1

64597    1417    16      0              1

64598    1418    16      0              1

64599    1420    16      0              1

64600    1422    16      0              1

64601    1426    16      0              1

64602    1427    16      0              1

64603    1428    16      0              1

64604    1429    16      0              1

64605    1430    16      0              1

64606    1431    16      0              1

64607    1432    16      0              1

64608    1433    16      0              1

64609    1558    16      0              1

64610    1560    16      0              1

64611    1561    16      0              1

64612    1563    16      0              1

64613    1565    16      0              1

64614    1566    16      0              1

64615    1567    16      0              1

64616    1568    16      0              1

64617    1569    16      0              1

64618    1571    16      0              1

64619    1572    16      0              1

64620    1573    16      0              1

64621    1591    16      0              1

64622    1592    16      0              1

64623    1593    16      0              1

64624    1594    16      0              1

64625    1595    16      0              1

64626    1596    16      0              1

64627    1597    16      0              1

64628    1603    16      0              1

64629    1605    16      0              1

64630    1608    16      0              1

64631    1609    16      0              1

64632    1610    16      0              1

64633    1635    16      0              1

64634    1637    16      0              1

64635    1638    16      0              1

64636    1639    16      0              1

64637    1640    16      0              1

64638    1641    16      0              1

64639    1653    16      0              1

64640    1654    16      0              1

64641    1657    16      0              1

64642    1674    16      0              1

64643    1675    16      0              1

64644    1678    16      0              1

64645    1683    16      0              1

64646    1694    16      0              1

64647    1697    16      0              1

64648    1704    16      0              1

64649    1705    16      0              1

64650    1721    16      0              1

64651    1723    16      0              1

64652    1724    16      0              1

64653    1730    16      0              1

64654    1733    16      0              1

64655    1739    16      0              1

64656    1751    16      0              1

64657    1759    16      0              1

64658    1773    16      0              1

64659    1774    16      0              1

64660    1775    16      0              1

64661    1776    16      0              1

64662    1777    16      0              1

64663    1778    16      0              1

64664    1780    16      0              1

64665    1786    16      0              1

64666    1789    16      0              1

64667    1792    16      0              1

64668    1801    16      0              1

64669    1810    16      0              1

64670    1813    16      0              1

64671    1824    16      0              1

64672    1825    16      0              1

64673    1826    16      0              1

64674    1828    16      0              1

64675    1829    16      0              1

64676    1830    16      0              1

64677    1831    16      0              1

64678    1833    16      0              1

64679    1836    16      0              1

64680    1837    16      0              1

64681    1838    16      0              1

64682    1840    16      0              1

64683    1844    16      0              1

64684    1845    16      0              1

64685    1847    16      0              1

64686    1851    16      0              1

64687    1853    16      0              1

64688    1858    16      0              1

64689    1859    16      0              1

64690    1873    16      0              1

64691    1876    16      0              1

64692    1877    16      0              1

64693    1878    16      0              1

64694    1911    16      0              1

64695    1912    16      0              1

64696    1913    16      0              1

64697    1915    16      0              1

64698    1916    16      0              1

64699    1917    16      0              1

64700    1918    16      0              1

64701    1920    16      0              1

64702    1923    16      0              1

64703    1924    16      0              1

64704    1925    16      0              1

64705    1926    16      0              1

64706    1927    16      0              1

64707    1928    16      0              1

64708    1930    16      0              1

64709    1931    16      0              1

64710    1932    16      0              1

64711    1933    16      0              1

64712    1936    16      0              1

64713    1937    16      0              1

64714    1938    16      0              1

64715    1944    16      0              1

64716    1945    16      0              1

64717    1946    16      0              1

64718    1947    16      0              1

64719    1948    16      0              1

64720    1949    16      0              1

64721    1950    16      0              1

64722    1951    16      0              1

64723    1952    16      0              1

64724    1953    16      0              1

64725    1978    16      0              1

64726    1980    16      0              1

64727    1981    16      0              1

64728    2005    16      0              1

64729    2006    16      0              1

64730    2014    16      0              1

64731    2015    16      0              1

64732    2016    16      0              1

64733    2017    16      0              1

64734    2019    16      0              1

64735    2023    16      0              1

64736    2034    16      0              1

64737    2039    16      0              1

64738    2040    16      0              1

64739    2043    16      0              1

64740    2044    16      0              1

64741    2064    16      0              1

64742    2066    16      0              1

64743    2070    16      0              1

64744    2071    16      0              1

64745    2074    16      0              1

64746    2075    16      0              1

64747    2076    16      0              1

64748    2078    16      0              1

64749    2079    16      0              1

64750    2093    16      0              1

64751    2096    16      0              1

64752    2097    16      0              1

64753    2099    16      0              1

64754    2101    16      0              1

64755    2104    16      0              1

64756    2105    16      0              1

64757    2106    16      0              1

64758    2108    16      0              1

64759    2125    16      0              1

64760    2135    16      0              1

64761    2136    16      0              1

64762    2137    16      0              1

64763    2138    16      0              1

64764    2186    16      0              1

64765    2187    16      0              1

64766    2188    16      0              1

64767    2189    16      0              1

64768    2190    16      0              1

64769    2191    16      0              1

64770    2192    16      0              1

64771    2193    16      0              1

64772    2194    16      0              1

64773    2195    16      0              1

64774    2196    16      0              1

64775    2197    16      0              1

64776    2198    16      0              1

64777    2199    16      0              1

64778    2200    16      0              1

64779    2201    16      0              1

64780    2202    16      0              1

64781    2203    16      0              1

64782    2204    16      0              1

64783    2246    16      0              1

64784    2286    16      0              1

64785    2305    16      0              1

64786    2321    16      0              1

64787    2330    16      0              1

64788    2333    16      0              1

64789    1434    17      0              1

64790    1435    17      0              1

64791    1437    17      0              1

64792    1438    17      0              1

64793    1440    17      0              1

64794    1441    17      0              1

64795    1444    17      0              1

64796    1445    17      0              1

64797    1446    17      0              1

64798    1447    17      0              1

64799    1448    17      0              1

64800    1494    17      0              1

64801    1497    17      0              1

64802    1498    17      0              1

64803    1540    17      0              1

64804    1590    17      0              1

64805    1598    17      0              1

64806    1599    17      0              1

64807    1600    17      0              1

64808    1601    17      0              1

64809    1602    17      0              1

64810    1603    17      0              1

64811    1645    17      0              1

64812    1649    17      0              1

64813    1650    17      0              1

64814    1686    17      0              1

64815    1692    17      0              1

64816    1728    17      0              1

64817    1729    17      0              1

64818    1741    17      0              1

64819    1745    17      0              1

64820    1746    17      0              1

64821    1779    17      0              1

64822    1785    17      0              1

64823    1796    17      0              1

64824    1885    17      0              1

64825    1886    17      0              1

64826    1888    17      0              1

64827    1889    17      0              1

64828    1890    17      0              1

64829    1895    17      0              1

64830    1896    17      0              1

64831    1897    17      0              1

64832    1898    17      0              1

64833    1901    17      0              1

64834    1909    17      0              1

64835    1945    17      0              1

64836    1947    17      0              1

64837    1949    17      0              1

64838    1979    17      0              1

64839    1980    17      0              1

64840    2004    17      0              1

64841    2005    17      0              1

64842    2062    17      0              1

64843    2070    17      0              1

64844    2074    17      0              1

64845    2090    17      0              1

64846    2121    17      0              1

64847    2131    17      0              1

64848    2151    17      0              1

64849    2166    17      0              1

64850    2170    17      0              1

64851    2174    17      0              1

64852    2186    17      0              1

64853    2191    17      0              1

64854    2193    17      0              1

64855    1379    18      0              1

64856    1381    18      0              1

64857    1382    18      0              1

64858    1384    18      0              1

64859    1385    18      0              1

64860    1386    18      0              1

64861    1387    18      0              1

64862    1390    18      0              1

64863    1391    18      0              1

64864    1393    18      0              1

64865    1394    18      0              1

64866    1395    18      0              1

64867    1396    18      0              1

64868    1397    18      0              1

64869    1398    18      0              1

64870    1399    18      0              1

64871    1401    18      0              1

64872    1403    18      0              1

64873    1406    18      0              1

64874    1408    18      0              1

64875    1410    18      0              1

64876    1411    18      0              1

64877    1412    18      0              1

64878    1413    18      0              1

64879    1414    18      0              1

64880    1415    18      0              1

64881    1417    18      0              1

64882    1418    18      0              1

64883    1419    18      0              1

64884    1420    18      0              1

64885    1422    18      0              1

64886    1423    18      0              1

64887    1424    18      0              1

64888    1425    18      0              1

64889    1426    18      0              1

64890    1427    18      0              1

64891    1428    18      0              1

64892    1429    18      0              1

64893    1430    18      0              1

64894    1431    18      0              1

64895    1432    18      0              1

64896    1433    18      0              1

64897    1435    18      0              1

64898    1438    18      0              1

64899    1446    18      0              1

64900    1447    18      0              1

64901    1448    18      0              1

64902    1498    18      0              1

64903    1554    18      0              1

64904    1555    18      0              1

64905    1558    18      0              1

64906    1559    18      0              1

64907    1560    18      0              1

64908    1599    18      0              1

64909    1602    18      0              1

64910    1603    18      0              1

64911    1604    18      0              1

64912    1605    18      0              1

64913    1606    18      0              1

64914    1607    18      0              1

64915    1608    18      0              1

64916    1609    18      0              1

64917    1610    18      0              1

64918    1649    18      0              1

64919    1651    18      0              1

64920    1653    18      0              1

64921    1654    18      0              1

64922    1655    18      0              1

64923    1656    18      0              1

64924    1657    18      0              1

64925    1676    18      0              1

64926    1678    18      0              1

64927    1694    18      0              1

64928    1695    18      0              1

64929    1697    18      0              1

64930    1724    18      0              1

64931    1725    18      0              1

64932    1729    18      0              1

64933    1730    18      0              1

64934    1731    18      0              1

64935    1741    18      0              1

64936    1746    18      0              1

64937    1748    18      0              1

64938    1749    18      0              1

64939    1750    18      0              1

64940    1751    18      0              1

64941    1752    18      0              1

64942    1774    18      0              1

64943    1776    18      0              1

64944    1779    18      0              1

64945    1780    18      0              1

64946    1785    18      0              1

64947    1786    18      0              1

64948    1796    18      0              1

64949    1797    18      0              1

64950    1798    18      0              1

64951    1799    18      0              1

64952    1800    18      0              1

64953    1801    18      0              1

64954    1826    18      0              1

64955    1828    18      0              1

64956    1831    18      0              1

64957    1837    18      0              1

64958    1840    18      0              1

64959    1844    18      0              1

64960    1845    18      0              1

64961    1873    18      0              1

64962    1913    18      0              1

64963    1915    18      0              1

64964    1918    18      0              1

64965    1924    18      0              1

64966    1926    18      0              1

64967    1927    18      0              1

64968    1928    18      0              1

64969    1933    18      0              1

64970    1945    18      0              1

64971    1946    18      0              1

64972    1947    18      0              1

64973    1948    18      0              1

64974    1949    18      0              1

64975    1950    18      0              1

64976    1951    18      0              1

64977    1979    18      0              1

64978    1980    18      0              1

64979    1981    18      0              1

64980    2004    18      0              1

64981    2005    18      0              1

64982    2006    18      0              1

64983    2015    18      0              1

64984    2016    18      0              1

64985    2034    18      0              1

64986    2040    18      0              1

64987    2070    18      0              1

64988    2071    18      0              1

64989    2074    18      0              1

64990    2075    18      0              1

64991    2076    18      0              1

64992    2079    18      0              1

64993    2096    18      0              1

64994    2104    18      0              1

64995    2121    18      0              1

64996    2131    18      0              1

64997    2151    18      0              1

64998    2166    18      0              1

64999    2170    18      0              1

65000    2174    18      0              1

65001    2186    18      0              1

65002    2187    18      0              1

65003    2188    18      0              1

65004    2189    18      0              1

65005    2190    18      0              1

65006    2191    18      0              1

65007    2192    18      0              1

65008    2193    18      0              1

65009    2194    18      0              1

65010    2195    18      0              1

65011    2196    18      0              1

65012    2197    18      0              1

65013    2198    18      0              1

65014    2199    18      0              1

65015    2200    18      0              1

65016    2201    18      0              1

65017    2202    18      0              1

65018    2203    18      0              1

65019    2204    18      0              1

65020    2286    18      0              1

65021    1453    19      0              1

65022    1479    19      0              1

65023    1480    19      0              1

65024    1481    19      0              1

65025    1482    19      0              1

65026    1483    19      0              1

65027    1484    19      0              1

65028    1575    19      0              1

65029    1577    19      0              1

65030    1578    19      0              1

65031    1579    19      0              1

65032    1580    19      0              1

65033    1581    19      0              1

65034    1584    19      0              1

65035    1611    19      0              1

65036    1612    19      0              1

65037    1613    19      0              1

65038    1614    19      0              1

65039    1624    19      0              1

65040    1626    19      0              1

65041    1658    19      0              1

65042    1660    19      0              1

65043    1665    19      0              1

65044    1669    19      0              1

65045    1670    19      0              1

65046    1699    19      0              1

65047    1714    19      0              1

65048    1782    19      0              1

65049    1783    19      0              1

65050    1784    19      0              1

65051    1787    19      0              1

65052    1788    19      0              1

65053    1802    19      0              1

65054    1803    19      0              1

65055    1804    19      0              1

65056    1805    19      0              1

65057    1806    19      0              1

65058    1807    19      0              1

65059    1808    19      0              1

65060    1809    19      0              1

65061    1811    19      0              1

65062    1812    19      0              1

65063    1817    19      0              1

65064    1818    19      0              1

65065    1819    19      0              1

65066    1820    19      0              1

65067    1821    19      0              1

65068    1955    19      0              1

65069    1956    19      0              1

65070    1957    19      0              1

65071    1958    19      0              1

65072    1959    19      0              1

65073    1960    19      0              1

65074    1961    19      0              1

65075    1962    19      0              1

65076    1963    19      0              1

65077    1964    19      0              1

65078    1965    19      0              1

65079    1966    19      0              1

65080    1967    19      0              1

65081    1968    19      0              1

65082    1969    19      0              1

65083    1973    19      0              1

65084    1974    19      0              1

65085    1975    19      0              1

65086    1976    19      0              1

65087    1977    19      0              1

65088    1985    19      0              1

65089    1986    19      0              1

65090    1987    19      0              1

65091    1988    19      0              1

65092    1989    19      0              1

65093    1991    19      0              1

65094    1994    19      0              1

65095    1995    19      0              1

65096    2007    19      0              1

65097    2008    19      0              1

65098    2009    19      0              1

65099    2010    19      0              1

65100    2011    19      0              1

65101    2012    19      0              1

65102    2013    19      0              1

65103    2021    19      0              1

65104    2022    19      0              1

65105    2026    19      0              1

65106    2027    19      0              1

65107    2030    19      0              1

65108    2036    19      0              1

65109    2038    19      0              1

65110    2046    19      0              1

65111    2051    19      0              1

65112    2052    19      0              1

65113    2053    19      0              1

65114    2054    19      0              1

65115    2056    19      0              1

65116    2057    19      0              1

65117    2063    19      0              1

65118    2068    19      0              1

65119    2072    19      0              1

65120    2073    19      0              1

65121    2081    19      0              1

65122    2083    19      0              1

65123    2084    19      0              1

65124    2085    19      0              1

65125    2086    19      0              1

65126    2095    19      0              1

65127    2100    19      0              1

65128    2102    19      0              1

65129    2103    19      0              1

65130    2109    19      0              1

65131    2110    19      0              1

65132    2114    19      0              1

65133    2116    19      0              1

65134    2117    19      0              1

65135    2152    19      0              1

65136    2153    19      0              1

65137    2154    19      0              1

65138    2155    19      0              1

65139    2156    19      0              1

65140    2157    19      0              1

65141    2158    19      0              1

65142    2159    19      0              1

65143    2160    19      0              1

65144    2161    19      0              1

65145    2162    19      0              1

65146    2163    19      0              1

65147    2164    19      0              1

65148    2165    19      0              1

65149    2167    19      0              1

65150    2168    19      0              1

65151    2169    19      0              1

65152    2171    19      0              1

65153    2172    19      0              1

65154    2173    19      0              1

65155    2175    19      0              1

65156    2176    19      0              1

65157    2177    19      0              1

65158    2178    19      0              1

65159    2179    19      0              1

65160    2180    19      0              1

65161    2181    19      0              1

65162    2182    19      0              1

65163    2183    19      0              1

65164    2184    19      0              1

65165    2185    19      0              1

65166    2205    19      0              1

65167    2206    19      0              1

65168    2207    19      0              1

65169    2208    19      0              1

65170    2209    19      0              1

65171    2210    19      0              1

65172    2211    19      0              1

65173    2212    19      0              1

65174    2213    19      0              1

65175    2214    19      0              1

65176    2215    19      0              1

65177    2216    19      0              1

65178    2217    19      0              1

65179    2218    19      0              1

65180    2219    19      0              1

65181    2220    19      0              1

65182    2221    19      0              1

65183    2222    19      0              1

65184    2223    19      0              1

65185    2224    19      0              1

65186    2225    19      0              1

65187    2227    19      0              1

65188    2228    19      0              1

65189    2231    19      0              1

65190    2232    19      0              1

65191    2248    19      0              1

65192    2249    19      0              1

65193    2253    19      0              1

65194    2254    19      0              1

65195    2261    19      0              1

65196    2266    19      0              1

65197    2268    19      0              1

65198    2269    19      0              1

65199    2270    19      0              1

65200    2271    19      0              1

65201    2272    19      0              1

65202    2278    19      0              1

65203    2280    19      0              1

65204    2281    19      0              1

65205    2282    19      0              1

65206    2287    19      0              1

65207    2289    19      0              1

65208    2290    19      0              1

65209    2291    19      0              1

65210    2292    19      0              1

65211    2295    19      0              1

65212    2296    19      0              1

65213    2297    19      0              1

65214    2298    19      0              1

65215    2300    19      0              1

65216    2306    19      0              1

65217    2307    19      0              1

65218    2308    19      0              1

65219    2309    19      0              1

65220    2311    19      0              1

65221    2312    19      0              1

65222    2313    19      0              1

65223    2317    19      0              1

65224    2353    19      0              1

65225    2367    19      0              1

65226    2369    19      0              1

65227    2379    19      0              1

65228    2380    19      0              1

65229    2400    19      0              1

65230    2402    19      0              1

65231    2410    19      0              1

65232    2420    19      0              1

65233    2425    19      0              1

65234    2432    19      0              1

65235    2433    19      0              1

65236    2434    19      0              1

65237    2435    19      0              1

65238    2436    19      0              1

65239    2437    19      0              1

65240    2438    19      0              1

65241    2439    19      0              1

65242    1386    20      0              1

65243    1398    20      0              1

65244    1399    20      0              1

65245    1427    20      0              1

65246    1430    20      0              1

65247    1431    20      0              1

65248    1432    20      0              1

65249    1433    20      0              1

65250    1501    20      0              1

65251    1503    20      0              1

65252    1504    20      0              1

65253    1505    20      0              1

65254    1506    20      0              1

65255    1507    20      0              1

65256    1508    20      0              1

65257    1509    20      0              1

65258    1510    20      0              1

65259    1512    20      0              1

65260    1513    20      0              1

65261    1514    20      0              1

65262    1515    20      0              1

65263    1518    20      0              1

65264    1519    20      0              1

65265    1520    20      0              1

65266    1521    20      0              1

65267    1561    20      0              1

65268    1566    20      0              1

65269    1567    20      0              1

65270    1569    20      0              1

65271    1572    20      0              1

65272    1573    20      0              1

65273    1592    20      0              1

65274    1593    20      0              1

65275    1594    20      0              1

65276    1596    20      0              1

65277    1597    20      0              1

65278    1609    20      0              1

65279    1610    20      0              1

65280    1615    20      0              1

65281    1616    20      0              1

65282    1617    20      0              1

65283    1618    20      0              1

65284    1619    20      0              1

65285    1620    20      0              1

65286    1635    20      0              1

65287    1638    20      0              1

65288    1639    20      0              1

65289    1641    20      0              1

65290    1654    20      0              1

65291    1661    20      0              1

65292    1662    20      0              1

65293    1663    20      0              1

65294    1664    20      0              1

65295    1675    20      0              1

65296    1680    20      0              1

65297    1705    20      0              1

65298    1708    20      0              1

65299    1721    20      0              1

65300    1723    20      0              1

65301    1724    20      0              1

65302    1726    20      0              1

65303    1727    20      0              1

65304    1730    20      0              1

65305    1733    20      0              1

65306    1739    20      0              1

65307    1740    20      0              1

65308    1751    20      0              1

65309    1755    20      0              1

65310    1756    20      0              1

65311    1759    20      0              1

65312    1760    20      0              1

65313    1761    20      0              1

65314    1824    20      0              1

65315    1825    20      0              1

65316    1826    20      0              1

65317    1827    20      0              1

65318    1828    20      0              1

65319    1829    20      0              1

65320    1830    20      0              1

65321    1831    20      0              1

65322    1832    20      0              1

65323    1833    20      0              1

65324    1834    20      0              1

65325    1836    20      0              1

65326    1837    20      0              1

65327    1838    20      0              1

65328    1840    20      0              1

65329    1843    20      0              1

65330    1844    20      0              1

65331    1845    20      0              1

65332    1846    20      0              1

65333    1847    20      0              1

65334    1848    20      0              1

65335    1851    20      0              1

65336    1853    20      0              1

65337    1856    20      0              1

65338    1857    20      0              1

65339    1858    20      0              1

65340    1859    20      0              1

65341    1860    20      0              1

65342    1873    20      0              1

65343    1874    20      0              1

65344    1875    20      0              1

65345    1876    20      0              1

65346    1877    20      0              1

65347    1878    20      0              1

65348    1879    20      0              1

65349    1881    20      0              1

65350    1911    20      0              1

65351    1912    20      0              1

65352    1913    20      0              1

65353    1914    20      0              1

65354    1915    20      0              1

65355    1916    20      0              1

65356    1917    20      0              1

65357    1918    20      0              1

65358    1919    20      0              1

65359    1920    20      0              1

65360    1921    20      0              1

65361    1923    20      0              1

65362    1924    20      0              1

65363    1925    20      0              1

65364    1926    20      0              1

65365    1927    20      0              1

65366    1928    20      0              1

65367    1929    20      0              1

65368    1930    20      0              1

65369    1931    20      0              1

65370    1932    20      0              1

65371    1933    20      0              1

65372    1934    20      0              1

65373    1935    20      0              1

65374    1936    20      0              1

65375    1937    20      0              1

65376    1938    20      0              1

65377    1939    20      0              1

65378    1941    20      0              1

65379    1944    20      0              1

65380    1946    20      0              1

65381    1948    20      0              1

65382    1951    20      0              1

65383    1952    20      0              1

65384    1953    20      0              1

65385    1978    20      0              1

65386    1981    20      0              1

65387    1983    20      0              1

65388    1990    20      0              1

65389    1992    20      0              1

65390    2006    20      0              1

65391    2014    20      0              1

65392    2015    20      0              1

65393    2016    20      0              1

65394    2017    20      0              1

65395    2018    20      0              1

65396    2019    20      0              1

65397    2020    20      0              1

65398    2023    20      0              1

65399    2024    20      0              1

65400    2034    20      0              1

65401    2037    20      0              1

65402    2039    20      0              1

65403    2040    20      0              1

65404    2041    20      0              1

65405    2043    20      0              1

65406    2044    20      0              1

65407    2045    20      0              1

65408    2064    20      0              1

65409    2065    20      0              1

65410    2066    20      0              1

65411    2067    20      0              1

65412    2071    20      0              1

65413    2075    20      0              1

65414    2076    20      0              1

65415    2077    20      0              1

65416    2078    20      0              1

65417    2079    20      0              1

65418    2080    20      0              1

65419    2082    20      0              1

65420    2093    20      0              1

65421    2097    20      0              1

65422    2099    20      0              1

65423    2101    20      0              1

65424    2105    20      0              1

65425    2106    20      0              1

65426    2108    20      0              1

65427    2122    20      0              1

65428    2123    20      0              1

65429    2124    20      0              1

65430    2125    20      0              1

65431    2126    20      0              1

65432    2129    20      0              1

65433    2132    20      0              1

65434    2133    20      0              1

65435    2135    20      0              1

65436    2136    20      0              1

65437    2137    20      0              1

65438    2138    20      0              1

65439    2139    20      0              1

65440    2144    20      0              1

65441    2187    20      0              1

65442    2188    20      0              1

65443    2190    20      0              1

65444    2192    20      0              1

65445    2196    20      0              1

65446    2197    20      0              1

65447    2198    20      0              1

65448    2199    20      0              1

65449    2200    20      0              1

65450    2201    20      0              1

65451    2202    20      0              1

65452    2203    20      0              1

65453    2204    20      0              1

65454    2226    20      0              1

65455    2229    20      0              1

65456    2230    20      0              1

65457    2246    20      0              1

65458    2247    20      0              1

65459    2260    20      0              1

65460    2286    20      0              1

65461    2294    20      0              1

65462    2305    20      0              1

65463    2321    20      0              1

65464    2330    20      0              1

65465    2333    20      0              1

65466    2342    20      0              1

65467    2345    20      0              1

65468    2346    20      0              1

65469    2347    20      0              1

65470    1449    21      0              1

65471    1450    21      0              1

65472    1452    21      0              1

65473    1453    21      0              1

65474    1455    21      0              1

65475    1456    21      0              1

65476    1458    21      0              1

65477    1461    21      0              1

65478    1462    21      0              1

65479    1464    21      0              1

65480    1467    21      0              1

65481    1468    21      0              1

65482    1469    21      0              1

65483    1470    21      0              1

65484    1473    21      0              1

65485    1475    21      0              1

65486    1476    21      0              1

65487    1477    21      0              1

65488    1478    21      0              1

65489    1479    21      0              1

65490    1480    21      0              1

65491    1481    21      0              1

65492    1482    21      0              1

65493    1483    21      0              1

65494    1484    21      0              1

65495    1486    21      0              1

65496    1488    21      0              1

65497    1489    21      0              1

65498    1490    21      0              1

65499    1491    21      0              1

65500    1492    21      0              1

65501    1509    21      0              1

65502    1514    21      0              1

65503    1515    21      0              1

65504    1521    21      0              1

65505    1541    21      0              1

65506    1545    21      0              1

65507    1547    21      0              1

65508    1550    21      0              1

65509    1551    21      0              1

65510    1552    21      0              1

65511    1594    21      0              1

65512    1617    21      0              1

65513    1620    21      0              1

65514    1621    21      0              1

65515    1622    21      0              1

65516    1623    21      0              1

65517    1624    21      0              1

65518    1625    21      0              1

65519    1626    21      0              1

65520    1632    21      0              1

65521    1634    21      0              1

65522    1646    21      0              1

65523    1648    21      0              1

65524    1663    21      0              1

65525    1665    21      0              1

65526    1666    21      0              1

65527    1667    21      0              1

65528    1687    21      0              1

65529    1689    21      0              1

65530    1700    21      0              1

65531    1710    21      0              1

65532    1720    21      0              1

65533    1727    21      0              1

65534    1732    21      0              1

65535    1736    21      0              1

65536    1742    21      0              1

65537    1743    21      0              1

65538    1744    21      0              1

65539    1754    21      0              1

65540    1756    21      0              1

65541    1757    21      0              1

65542    1761    21      0              1

65543    1763    21      0              1

65544    1764    21      0              1

65545    1783    21      0              1

65546    1787    21      0              1

65547    1803    21      0              1

65548    1805    21      0              1

65549    1807    21      0              1

65550    1808    21      0              1

65551    1817    21      0              1

65552    1910    21      0              1

65553    1912    21      0              1

65554    1914    21      0              1

65555    1917    21      0              1

65556    1919    21      0              1

65557    1920    21      0              1

65558    1921    21      0              1

65559    1922    21      0              1

65560    1925    21      0              1

65561    1929    21      0              1

65562    1931    21      0              1

65563    1932    21      0              1

65564    1934    21      0              1

65565    1935    21      0              1

65566    1937    21      0              1

65567    1938    21      0              1

65568    1939    21      0              1

65569    1940    21      0              1

65570    1941    21      0              1

65571    1942    21      0              1

65572    1943    21      0              1

65573    1944    21      0              1

65574    1953    21      0              1

65575    1956    21      0              1

65576    1958    21      0              1

65577    1961    21      0              1

65578    1963    21      0              1

65579    1965    21      0              1

65580    1966    21      0              1

65581    1973    21      0              1

65582    1982    21      0              1

65583    1983    21      0              1

65584    1984    21      0              1

65585    1986    21      0              1

65586    1987    21      0              1

65587    1989    21      0              1

65588    1990    21      0              1

65589    1991    21      0              1

65590    1992    21      0              1

65591    1993    21      0              1

65592    1994    21      0              1

65593    2007    21      0              1

65594    2008    21      0              1

65595    2010    21      0              1

65596    2012    21      0              1

65597    2017    21      0              1

65598    2018    21      0              1

65599    2019    21      0              1

65600    2020    21      0              1

65601    2021    21      0              1

65602    2022    21      0              1

65603    2023    21      0              1

65604    2024    21      0              1

65605    2025    21      0              1

65606    2026    21      0              1

65607    2035    21      0              1

65608    2037    21      0              1

65609    2038    21      0              1

65610    2039    21      0              1

65611    2041    21      0              1

65612    2042    21      0              1

65613    2044    21      0              1

65614    2045    21      0              1

65615    2046    21      0              1

65616    2050    21      0              1

65617    2051    21      0              1

65618    2053    21      0              1

65619    2063    21      0              1

65620    2064    21      0              1

65621    2065    21      0              1

65622    2066    21      0              1

65623    2067    21      0              1

65624    2068    21      0              1

65625    2073    21      0              1

65626    2077    21      0              1

65627    2078    21      0              1

65628    2080    21      0              1

65629    2082    21      0              1

65630    2083    21      0              1

65631    2085    21      0              1

65632    2091    21      0              1

65633    2092    21      0              1

65634    2094    21      0              1

65635    2098    21      0              1

65636    2107    21      0              1

65637    2112    21      0              1

65638    2113    21      0              1

65639    2115    21      0              1

65640    2122    21      0              1

65641    2123    21      0              1

65642    2124    21      0              1

65643    2125    21      0              1

65644    2126    21      0              1

65645    2129    21      0              1

65646    2132    21      0              1

65647    2133    21      0              1

65648    2135    21      0              1

65649    2136    21      0              1

65650    2137    21      0              1

65651    2138    21      0              1

65652    2139    21      0              1

65653    2144    21      0              1

65654    2152    21      0              1

65655    2153    21      0              1

65656    2154    21      0              1

65657    2155    21      0              1

65658    2156    21      0              1

65659    2157    21      0              1

65660    2158    21      0              1

65661    2159    21      0              1

65662    2160    21      0              1

65663    2161    21      0              1

65664    2162    21      0              1

65665    2163    21      0              1

65666    2164    21      0              1

65667    2165    21      0              1

65668    2167    21      0              1

65669    2168    21      0              1

65670    2169    21      0              1

65671    2171    21      0              1

65672    2172    21      0              1

65673    2173    21      0              1

65674    2175    21      0              1

65675    2176    21      0              1

65676    2177    21      0              1

65677    2178    21      0              1

65678    2179    21      0              1

65679    2180    21      0              1

65680    2181    21      0              1

65681    2182    21      0              1

65682    2183    21      0              1

65683    2184    21      0              1

65684    2185    21      0              1

65685    2206    21      0              1

65686    2208    21      0              1

65687    2209    21      0              1

65688    2214    21      0              1

65689    2215    21      0              1

65690    2216    21      0              1

65691    2218    21      0              1

65692    2220    21      0              1

65693    2226    21      0              1

65694    2227    21      0              1

65695    2228    21      0              1

65696    2229    21      0              1

65697    2230    21      0              1

65698    2231    21      0              1

65699    2246    21      0              1

65700    2247    21      0              1

65701    2248    21      0              1

65702    2260    21      0              1

65703    2261    21      0              1

65704    2267    21      0              1

65705    2268    21      0              1

65706    2280    21      0              1

65707    2290    21      0              1

65708    2292    21      0              1

65709    2294    21      0              1

65710    2295    21      0              1

65711    2296    21      0              1

65712    2298    21      0              1

65713    2321    21      0              1

65714    2330    21      0              1

65715    2333    21      0              1

65716    2342    21      0              1

65717    2343    21      0              1

65718    2344    21      0              1

65719    2345    21      0              1

65720    2346    21      0              1

65721    2347    21      0              1

65722    2348    21      0              1

65723    2349    21      0              1

65724    2350    21      0              1

65725    2351    21      0              1

65726    2352    21      0              1

65727    2353    21      0              1

65728    2400    21      0              1

65729    2410    21      0              1

65730    1523    22      0              1

65731    1526    22      0              1

65732    1529    22      0              1

65733    1531    22      0              1

65734    1532    22      0              1

65735    1535    22      0              1

65736    1536    22      0              1

65737    1614    22      0              1

65738    1627    22      0              1

65739    1628    22      0              1

65740    1629    22      0              1

65741    1642    22      0              1

65742    1671    22      0              1

65743    1758    22      0              1

65744    1766    22      0              1

65745    1767    22      0              1

65746    1770    22      0              1

65747    1954    22      0              1

65748    1957    22      0              1

65749    1960    22      0              1

65750    1964    22      0              1

65751    1967    22      0              1

65752    1970    22      0              1

65753    1971    22      0              1

65754    1972    22      0              1

65755    1974    22      0              1

65756    1976    22      0              1

65757    1977    22      0              1

65758    1997    22      0              1

65759    1999    22      0              1

65760    2000    22      0              1

65761    2002    22      0              1

65762    2009    22      0              1

65763    2013    22      0              1

65764    2027    22      0              1

65765    2028    22      0              1

65766    2029    22      0              1

65767    2030    22      0              1

65768    2031    22      0              1

65769    2047    22      0              1

65770    2049    22      0              1

65771    2054    22      0              1

65772    2055    22      0              1

65773    2057    22      0              1

65774    2058    22      0              1

65775    2069    22      0              1

65776    2072    22      0              1

65777    2081    22      0              1

65778    2084    22      0              1

65779    2086    22      0              1

65780    2087    22      0              1

65781    2088    22      0              1

65782    2127    22      0              1

65783    2128    22      0              1

65784    2130    22      0              1

65785    2134    22      0              1

65786    2140    22      0              1

65787    2141    22      0              1

65788    2142    22      0              1

65789    2143    22      0              1

65790    2145    22      0              1

65791    2146    22      0              1

65792    2147    22      0              1

65793    2148    22      0              1

65794    2149    22      0              1

65795    2150    22      0              1

65796    2207    22      0              1

65797    2211    22      0              1

65798    2212    22      0              1

65799    2219    22      0              1

65800    2222    22      0              1

65801    2223    22      0              1

65802    2224    22      0              1

65803    2225    22      0              1

65804    2234    22      0              1

65805    2235    22      0              1

65806    2236    22      0              1

65807    2237    22      0              1

65808    2239    22      0              1

65809    2242    22      0              1

65810    2243    22      0              1

65811    2249    22      0              1

65812    2250    22      0              1

65813    2251    22      0              1

65814    2252    22      0              1

65815    2253    22      0              1

65816    2254    22      0              1

65817    2255    22      0              1

65818    2262    22      0              1

65819    2263    22      0              1

65820    2264    22      0              1

65821    2269    22      0              1

65822    2270    22      0              1

65823    2272    22      0              1

65824    2273    22      0              1

65825    2278    22      0              1

65826    2279    22      0              1

65827    2282    22      0              1

65828    2284    22      0              1

65829    2287    22      0              1

65830    2288    22      0              1

65831    2289    22      0              1

65832    2291    22      0              1

65833    2293    22      0              1

65834    2297    22      0              1

65835    2299    22      0              1

65836    2300    22      0              1

65837    2301    22      0              1

65838    2302    22      0              1

65839    2322    22      0              1

65840    2323    22      0              1

65841    2324    22      0              1

65842    2325    22      0              1

65843    2326    22      0              1

65844    2327    22      0              1

65845    2328    22      0              1

65846    2329    22      0              1

65847    2331    22      0              1

65848    2332    22      0              1

65849    2334    22      0              1

65850    2335    22      0              1

65851    2336    22      0              1

65852    2337    22      0              1

65853    2338    22      0              1

65854    2339    22      0              1

65855    2340    22      0              1

65856    2341    22      0              1

65857    2355    22      0              1

65858    2356    22      0              1

65859    2357    22      0              1

65860    2359    22      0              1

65861    2360    22      0              1

65862    2361    22      0              1

65863    2362    22      0              1

65864    2364    22      0              1

65865    2367    22      0              1

65866    2368    22      0              1

65867    2369    22      0              1

65868    2370    22      0              1

65869    2371    22      0              1

65870    2380    22      0              1

65871    2381    22      0              1

65872    2389    22      0              1

65873    2392    22      0              1

65874    2394    22      0              1

65875    2402    22      0              1

65876    2403    22      0              1

65877    2405    22      0              1

65878    2411    22      0              1

65879    2412    22      0              1

65880    2414    22      0              1

65881    2415    22      0              1

65882    2416    22      0              1

65883    2432    22      0              1

65884    2433    22      0              1

65885    2434    22      0              1

65886    2435    22      0              1

65887    2436    22      0              1

65888    2437    22      0              1

65889    2438    22      0              1

65890    2439    22      0              1

65891    2440    22      0              1

65892    2464    22      0              1

65893    2470    22      0              1

65894    2474    22      0              1

65895    1630    23      0              1

65896    2032    23      0              1

65897    2033    23      0              1

65898    2060    23      0              1

65899    2089    23      0              1

65900    2256    23      0              1

65901    2257    23      0              1

65902    2258    23      0              1

65903    2259    23      0              1

65904    2276    23      0              1

65905    2283    23      0              1

65906    2303    23      0              1

65907    2304    23      0              1

65908    2372    23      0              1

65909    2373    23      0              1

65910    2374    23      0              1

65911    2375    23      0              1

65912    2376    23      0              1

65913    2377    23      0              1

65914    2378    23      0              1

65915    2384    23      0              1

65916    2386    23      0              1

65917    2390    23      0              1

65918    2391    23      0              1

65919    2396    23      0              1

65920    2397    23      0              1

65921    2407    23      0              1

65922    2408    23      0              1

65923    2413    23      0              1

65924    2417    23      0              1

65925    2418    23      0              1

65926    2419    23      0              1

65927    2441    23      0              1

65928    2442    23      0              1

65929    2443    23      0              1

65930    2444    23      0              1

65931    2445    23      0              1

65932    2446    23      0              1

65933    2447    23      0              1

65934    2448    23      0              1

65935    2449    23      0              1

65936    2451    23      0              1

65937    2457    23      0              1

65938    2458    23      0              1

65939    2462    23      0              1

65940    2463    23      0              1

65941    2465    23      0              1

65942    2466    23      0              1

65943    2467    23      0              1

65944    2471    23      0              1

65945    2472    23      0              1

65946    2473    23      0              1

65947    2475    23      0              1

65948    2476    23      0              1

65949    2477    23      0              1

65950    2483    23      0              1

65951    2489    23      0              1

65952    2497    23      0              1

65953    2501    23      0              1

65954    2505    23      0              1

65955    2506    23      0              1

65956    2507    23      0              1

65957    2508    23      0              1

65958    901     24      0              1

65959    929     24      0              1

65960    960     24      0              1

65961    990     24      0              1

65962    1025    24      0              1

65963    1043    24      0              1

65964    823     25      0              1

65965    824     25      0              1

65966    825     25      0              1

65967    826     25      0              1

65968    827     25      0              1

65969    828     25      0              1

65970    830     25      0              1

65971    833     25      0              1

65972    834     25      0              1

65973    860     25      0              1

65974    861     25      0              1

65975    865     25      0              1

65976    875     25      0              1

65977    877     25      0              1

65978    885     25      0              1

65979    890     25      0              1

65980    891     25      0              1

65981    892     25      0              1

65982    893     25      0              1

65983    902     25      0              1

65984    907     25      0              1

65985    922     25      0              1

65986    930     25      0              1

65987    931     25      0              1

65988    933     25      0              1

65989    934     25      0              1

65990    937     25      0              1

65991    946     25      0              1

65992    951     25      0              1

65993    952     25      0              1

65994    953     25      0              1

65995    954     25      0              1

65996    955     25      0              1

65997    991     25      0              1

65998    992     25      0              1

65999    993     25      0              1

66000    994     25      0              1

66001    995     25      0              1

66002    996     25      0              1

66003    997     25      0              1

66004    998     25      0              1

66005    999     25      0              1

66006    1000    25      0              1

66007    1001    25      0              1

66008    1002    25      0              1

66009    1003    25      0              1

66010    1006    25      0              1

66011    1007    25      0              1

66012    1008    25      0              1

66013    1017    25      0              1

66014    1018    25      0              1

66015    1019    25      0              1

66016    1020    25      0              1

66017    1021    25      0              1

66018    1022    25      0              1

66019    1023    25      0              1

66020    1024    25      0              1

66021    1044    25      0              1

66022    1045    25      0              1

66023    1046    25      0              1

66024    1047    25      0              1

66025    1048    25      0              1

66026    1049    25      0              1

66027    1050    25      0              1

66028    1051    25      0              1

66029    1052    25      0              1

66030    1053    25      0              1

66031    1054    25      0              1

66032    1055    25      0              1

66033    1056    25      0              1

66034    1057    25      0              1

66035    1058    25      0              1

66036    1059    25      0              1

66037    1060    25      0              1

66038    1061    25      0              1

66039    1062    25      0              1

66040    1063    25      0              1

66041    1064    25      0              1

66042    1066    25      0              1

66043    1067    25      0              1

66044    1070    25      0              1

66045    1071    25      0              1

66046    1087    25      0              1

66047    1088    25      0              1

66048    1092    25      0              1

66049    1093    25      0              1

66050    1100    25      0              1

66051    1105    25      0              1

66052    1107    25      0              1

66053    1108    25      0              1

66054    1109    25      0              1

66055    1110    25      0              1

66056    1111    25      0              1

66057    1117    25      0              1

66058    1119    25      0              1

66059    1120    25      0              1

66060    1121    25      0              1

66061    1129    25      0              1

66062    1131    25      0              1

66063    1134    25      0              1

66064    1135    25      0              1

66065    1137    25      0              1

66066    1145    25      0              1

66067    1146    25      0              1

66068    1147    25      0              1

66069    1148    25      0              1

66070    1150    25      0              1

66071    1151    25      0              1

66072    1152    25      0              1

66073    1156    25      0              1

66074    1192    25      0              1

66075    1206    25      0              1

66076    1208    25      0              1

66077    1218    25      0              1

66078    1219    25      0              1

66079    1239    25      0              1

66080    1241    25      0              1

66081    1249    25      0              1

66082    1259    25      0              1

66083    1264    25      0              1

66084    1271    25      0              1

66085    1272    25      0              1

66086    1273    25      0              1

66087    1274    25      0              1

66088    1275    25      0              1

66089    1276    25      0              1

66090    1277    25      0              1

66091    1278    25      0              1

66092    749     26      0              1

66093    751     26      0              1

66094    753     26      0              1

66095    756     26      0              1

66096    758     26      0              1

66097    759     26      0              1

66098    760     26      0              1

66099    761     26      0              1

66100    764     26      0              1

66101    768     26      0              1

66102    770     26      0              1

66103    771     26      0              1

66104    773     26      0              1

66105    774     26      0              1

66106    776     26      0              1

66107    777     26      0              1

66108    778     26      0              1

66109    779     26      0              1

66110    780     26      0              1

66111    781     26      0              1

66112    782     26      0              1

66113    783     26      0              1

66114    792     26      0              1

66115    856     26      0              1

66116    857     26      0              1

66117    878     26      0              1

66118    880     26      0              1

66119    881     26      0              1

66120    883     26      0              1

66121    884     26      0              1

66122    885     26      0              1

66123    903     26      0              1

66124    904     26      0              1

66125    916     26      0              1

66126    917     26      0              1

66127    919     26      0              1

66128    931     26      0              1

66129    932     26      0              1

66130    937     26      0              1

66131    938     26      0              1

66132    946     26      0              1

66133    947     26      0              1

66134    961     26      0              1

66135    963     26      0              1

66136    964     26      0              1

66137    965     26      0              1

66138    968     26      0              1

66139    974     26      0              1

66140    975     26      0              1

66141    976     26      0              1

66142    977     26      0              1

66143    978     26      0              1

66144    992     26      0              1

66145    994     26      0              1

66146    995     26      0              1

66147    1000    26      0              1

66148    1001    26      0              1

66149    1003    26      0              1

66150    1017    26      0              1

66151    1019    26      0              1

66152    1045    26      0              1

66153    1047    26      0              1

66154    1048    26      0              1

66155    1053    26      0              1

66156    1054    26      0              1

66157    1055    26      0              1

66158    1057    26      0              1

66159    1059    26      0              1

66160    1065    26      0              1

66161    1066    26      0              1

66162    1067    26      0              1

66163    1068    26      0              1

66164    1069    26      0              1

66165    1070    26      0              1

66166    1085    26      0              1

66167    1086    26      0              1

66168    1087    26      0              1

66169    1099    26      0              1

66170    1100    26      0              1

66171    1106    26      0              1

66172    1107    26      0              1

66173    1119    26      0              1

66174    1131    26      0              1

66175    1133    26      0              1

66176    1134    26      0              1

66177    1135    26      0              1

66178    1160    26      0              1

66179    1169    26      0              1

66180    1172    26      0              1

66181    1181    26      0              1

66182    1182    26      0              1

66183    1183    26      0              1

66184    1184    26      0              1

66185    1185    26      0              1

66186    1186    26      0              1

66187    1187    26      0              1

66188    1188    26      0              1

66189    1189    26      0              1

66190    1190    26      0              1

66191    1191    26      0              1

66192    1192    26      0              1

66193    1239    26      0              1

66194    1249    26      0              1

66195    749     27      0              1

66196    753     27      0              1

66197    756     27      0              1

66198    758     27      0              1

66199    760     27      0              1

66200    761     27      0              1

66201    768     27      0              1

66202    770     27      0              1

66203    771     27      0              1

66204    773     27      0              1

66205    774     27      0              1

66206    778     27      0              1

66207    779     27      0              1

66208    780     27      0              1

66209    781     27      0              1

66210    782     27      0              1

66211    857     27      0              1

66212    858     27      0              1

66213    859     27      0              1

66214    860     27      0              1

66215    861     27      0              1

66216    863     27      0              1

66217    864     27      0              1

66218    865     27      0              1

66219    880     27      0              1

66220    881     27      0              1

66221    884     27      0              1

66222    885     27      0              1

66223    903     27      0              1

66224    904     27      0              1

66225    905     27      0              1

66226    906     27      0              1

66227    907     27      0              1

66228    916     27      0              1

66229    917     27      0              1

66230    919     27      0              1

66231    931     27      0              1

66232    937     27      0              1

66233    946     27      0              1

66234    951     27      0              1

66235    961     27      0              1

66236    962     27      0              1

66237    963     27      0              1

66238    964     27      0              1

66239    965     27      0              1

66240    968     27      0              1

66241    974     27      0              1

66242    975     27      0              1

66243    976     27      0              1

66244    977     27      0              1

66245    978     27      0              1

66246    983     27      0              1

66247    992     27      0              1

66248    994     27      0              1

66249    995     27      0              1

66250    996     27      0              1

66251    999     27      0              1

66252    1000    27      0              1

66253    1001    27      0              1

66254    1003    27      0              1

66255    1017    27      0              1

66256    1019    27      0              1

66257    1020    27      0              1

66258    1045    27      0              1

66259    1047    27      0              1

66260    1048    27      0              1

66261    1049    27      0              1

66262    1052    27      0              1

66263    1053    27      0              1

66264    1054    27      0              1

66265    1055    27      0              1

66266    1057    27      0              1

66267    1059    27      0              1

66268    1060    27      0              1

66269    1065    27      0              1

66270    1066    27      0              1

66271    1067    27      0              1

66272    1068    27      0              1

66273    1069    27      0              1

66274    1070    27      0              1

66275    1071    27      0              1

66276    1086    27      0              1

66277    1087    27      0              1

66278    1099    27      0              1

66279    1100    27      0              1

66280    1105    27      0              1

66281    1106    27      0              1

66282    1107    27      0              1

66283    1110    27      0              1

66284    1119    27      0              1

66285    1129    27      0              1

66286    1131    27      0              1

66287    1133    27      0              1

66288    1134    27      0              1

66289    1135    27      0              1

66290    1137    27      0              1

66291    1181    27      0              1

66292    1182    27      0              1

66293    1183    27      0              1

66294    1184    27      0              1

66295    1185    27      0              1

66296    1186    27      0              1

66297    1187    27      0              1

66298    1188    27      0              1

66299    1189    27      0              1

66300    1190    27      0              1

66301    1191    27      0              1

66302    1192    27      0              1

66303    1218    27      0              1

66304    1239    27      0              1

66305    1249    27      0              1

66306    1259    27      0              1

66307    1264    27      0              1

66308    868     28      0              1

66309    870     28      0              1

66310    887     28      0              1

66311    888     28      0              1

66312    897     28      0              1

66313    908     28      0              1

66314    926     28      0              1

66315    966     28      0              1

66316    967     28      0              1

66317    969     28      0              1

66318    979     28      0              1

66319    980     28      0              1

66320    981     28      0              1

66321    982     28      0              1

66322    984     28      0              1

66323    985     28      0              1

66324    986     28      0              1

66325    987     28      0              1

66326    988     28      0              1

66327    989     28      0              1

66328    1072    28      0              1

66329    1073    28      0              1

66330    1074    28      0              1

66331    1075    28      0              1

66332    1076    28      0              1

66333    1077    28      0              1

66334    1078    28      0              1

66335    1079    28      0              1

66336    1080    28      0              1

66337    1081    28      0              1

66338    1082    28      0              1

66339    1083    28      0              1

66340    1084    28      0              1

66341    1090    28      0              1

66342    1091    28      0              1

66343    1094    28      0              1

66344    1102    28      0              1

66345    1103    28      0              1

66346    1104    28      0              1

66347    1112    28      0              1

66348    1113    28      0              1

66349    1114    28      0              1

66350    1118    28      0              1

66351    1123    28      0              1

66352    1124    28      0              1

66353    1127    28      0              1

66354    1132    28      0              1

66355    1138    28      0              1

66356    1140    28      0              1

66357    1141    28      0              1

66358    1193    28      0              1

66359    1194    28      0              1

66360    1195    28      0              1

66361    1196    28      0              1

66362    1197    28      0              1

66363    1198    28      0              1

66364    1199    28      0              1

66365    1200    28      0              1

66366    1201    28      0              1

66367    1202    28      0              1

66368    1203    28      0              1

66369    1204    28      0              1

66370    1205    28      0              1

66371    1207    28      0              1

66372    1209    28      0              1

66373    1210    28      0              1

66374    1220    28      0              1

66375    1221    28      0              1

66376    1222    28      0              1

66377    1224    28      0              1

66378    1228    28      0              1

66379    1231    28      0              1

66380    1232    28      0              1

66381    1233    28      0              1

66382    1234    28      0              1

66383    1240    28      0              1

66384    1242    28      0              1

66385    1243    28      0              1

66386    1244    28      0              1

66387    1245    28      0              1

66388    1250    28      0              1

66389    1251    28      0              1

66390    1253    28      0              1

66391    1254    28      0              1

66392    1255    28      0              1

66393    1260    28      0              1

66394    1261    28      0              1

66395    1262    28      0              1

66396    1263    28      0              1

66397    1265    28      0              1

66398    1266    28      0              1

66399    1267    28      0              1

66400    1268    28      0              1

66401    1269    28      0              1

66402    1270    28      0              1

66403    1279    28      0              1

66404    1289    28      0              1

66405    1295    28      0              1

66406    1303    28      0              1

66407    1309    28      0              1

66408    1313    28      0              1

66409    1317    28      0              1

66410    1318    28      0              1

66411    1319    28      0              1

66412    1320    28      0              1

66413    1321    28      0              1

66414    817     29      0              1

66415    819     29      0              1

66416    820     29      0              1

66417    844     29      0              1

66418    845     29      0              1

66419    873     29      0              1

66420    909     29      0              1

66421    910     29      0              1

66422    940     29      0              1

66423    1009    29      0              1

66424    1025    29      0              1

66425    1028    29      0              1

66426    1030    29      0              1

66427    1032    29      0              1

66428    1033    29      0              1

66429    1043    29      0              1

66430    1085    29      0              1

66431    1125    29      0              1

66432    1144    29      0              1

66433    1160    29      0              1

66434    1169    29      0              1

66435    824     30      0              1

66436    827     30      0              1

66437    828     30      0              1

66438    830     30      0              1

66439    833     30      0              1

66440    834     30      0              1

66441    846     30      0              1

66442    848     30      0              1

66443    849     30      0              1

66444    850     30      0              1

66445    851     30      0              1

66446    852     30      0              1

66447    861     30      0              1

66448    865     30      0              1

66449    875     30      0              1

66450    877     30      0              1

66451    885     30      0              1

66452    891     30      0              1

66453    892     30      0              1

66454    893     30      0              1

66455    902     30      0              1

66456    907     30      0              1

66457    911     30      0              1

66458    912     30      0              1

66459    922     30      0              1

66460    934     30      0              1

66461    942     30      0              1

66462    953     30      0              1

66463    955     30      0              1

66464    993     30      0              1

66465    997     30      0              1

66466    998     30      0              1

66467    1002    30      0              1

66468    1004    30      0              1

66469    1011    30      0              1

66470    1012    30      0              1

66471    1015    30      0              1

66472    1018    30      0              1

66473    1021    30      0              1

66474    1022    30      0              1

66475    1023    30      0              1

66476    1024    30      0              1

66477    1044    30      0              1

66478    1045    30      0              1

66479    1046    30      0              1

66480    1047    30      0              1

66481    1048    30      0              1

66482    1049    30      0              1

66483    1050    30      0              1

66484    1051    30      0              1

66485    1052    30      0              1

66486    1053    30      0              1

66487    1054    30      0              1

66488    1055    30      0              1

66489    1056    30      0              1

66490    1057    30      0              1

66491    1058    30      0              1

66492    1059    30      0              1

66493    1060    30      0              1

66494    1061    30      0              1

66495    1062    30      0              1

66496    1063    30      0              1

66497    1064    30      0              1

66498    1066    30      0              1

66499    1067    30      0              1

66500    1070    30      0              1

66501    1071    30      0              1

66502    1087    30      0              1

66503    1088    30      0              1

66504    1089    30      0              1

66505    1092    30      0              1

66506    1093    30      0              1

66507    1100    30      0              1

66508    1101    30      0              1

66509    1105    30      0              1

66510    1107    30      0              1

66511    1108    30      0              1

66512    1109    30      0              1

66513    1110    30      0              1

66514    1111    30      0              1

66515    1117    30      0              1

66516    1119    30      0              1

66517    1120    30      0              1

66518    1121    30      0              1

66519    1126    30      0              1

66520    1128    30      0              1

66521    1129    30      0              1

66522    1130    30      0              1

66523    1131    30      0              1

66524    1134    30      0              1

66525    1135    30      0              1

66526    1136    30      0              1

66527    1137    30      0              1

66528    1139    30      0              1

66529    1145    30      0              1

66530    1146    30      0              1

66531    1147    30      0              1

66532    1148    30      0              1

66533    1150    30      0              1

66534    1151    30      0              1

66535    1152    30      0              1

66536    1156    30      0              1

66537    1162    30      0              1

66538    1163    30      0              1

66539    1164    30      0              1

66540    1166    30      0              1

66541    1167    30      0              1

66542    1170    30      0              1

66543    1171    30      0              1

66544    1176    30      0              1

66545    1178    30      0              1

66546    1192    30      0              1

66547    1206    30      0              1

66548    1208    30      0              1

66549    1218    30      0              1

66550    1219    30      0              1

66551    1239    30      0              1

66552    1241    30      0              1

66553    1249    30      0              1

66554    1259    30      0              1

66555    1264    30      0              1

66556    1271    30      0              1

66557    1272    30      0              1

66558    1273    30      0              1

66559    1274    30      0              1

66560    1275    30      0              1

66561    1276    30      0              1

66562    1277    30      0              1

66563    1278    30      0              1

66564    783     31      0              1

66565    785     31      0              1

66566    786     31      0              1

66567    787     31      0              1

66568    789     31      0              1

66569    790     31      0              1

66570    791     31      0              1

66571    792     31      0              1

66572    817     31      0              1

66573    820     31      0              1

66574    845     31      0              1

66575    873     31      0              1

66576    909     31      0              1

66577    910     31      0              1

66578    913     31      0              1

66579    914     31      0              1

66580    940     31      0              1

66581    943     31      0              1

66582    944     31      0              1

66583    974     31      0              1

66584    1027    31      0              1

66585    1028    31      0              1

66586    1029    31      0              1

66587    1032    31      0              1

66588    1033    31      0              1

66589    1034    31      0              1

66590    1035    31      0              1

66591    1043    31      0              1

66592    1068    31      0              1

66593    1085    31      0              1

66594    1086    31      0              1

66595    1099    31      0              1

66596    1125    31      0              1

66597    1144    31      0              1

66598    1160    31      0              1

66599    1169    31      0              1

66600    1172    31      0              1

66601    1181    31      0              1

66602    783     32      0              1

66603    785     32      0              1

66604    787     32      0              1

66605    790     32      0              1

66606    791     32      0              1

66607    792     32      0              1

66608    817     32      0              1

66609    820     32      0              1

66610    845     32      0              1

66611    853     32      0              1

66612    855     32      0              1

66613    856     32      0              1

66614    857     32      0              1

66615    873     32      0              1

66616    878     32      0              1

66617    879     32      0              1

66618    880     32      0              1

66619    910     32      0              1

66620    914     32      0              1

66621    915     32      0              1

66622    916     32      0              1

66623    936     32      0              1

66624    940     32      0              1

66625    944     32      0              1

66626    945     32      0              1

66627    964     32      0              1

66628    974     32      0              1

66629    975     32      0              1

66630    976     32      0              1

66631    1036    32      0              1

66632    1039    32      0              1

66633    1040    32      0              1

66634    1043    32      0              1

66635    1065    32      0              1

66636    1068    32      0              1

66637    1069    32      0              1

66638    1085    32      0              1

66639    1086    32      0              1

66640    1099    32      0              1

66641    1106    32      0              1

66642    1125    32      0              1

66643    1133    32      0              1

66644    1144    32      0              1

66645    1160    32      0              1

66646    1169    32      0              1

66647    1172    32      0              1

66648    1181    32      0              1

66649    1182    32      0              1

66650    1183    32      0              1

66651    1184    32      0              1

66652    1185    32      0              1

66653    1186    32      0              1

66654    1187    32      0              1

66655    1189    32      0              1

66656    749     33      0              1

66657    750     33      0              1

66658    751     33      0              1

66659    753     33      0              1

66660    754     33      0              1

66661    755     33      0              1

66662    756     33      0              1

66663    758     33      0              1

66664    759     33      0              1

66665    760     33      0              1

66666    761     33      0              1

66667    762     33      0              1

66668    764     33      0              1

66669    766     33      0              1

66670    767     33      0              1

66671    768     33      0              1

66672    769     33      0              1

66673    770     33      0              1

66674    771     33      0              1

66675    773     33      0              1

66676    774     33      0              1

66677    775     33      0              1

66678    776     33      0              1

66679    777     33      0              1

66680    778     33      0              1

66681    779     33      0              1

66682    780     33      0              1

66683    781     33      0              1

66684    782     33      0              1

66685    783     33      0              1

66686    787     33      0              1

66687    791     33      0              1

66688    792     33      0              1

66689    817     33      0              1

66690    853     33      0              1

66691    856     33      0              1

66692    857     33      0              1

66693    878     33      0              1

66694    880     33      0              1

66695    910     33      0              1

66696    914     33      0              1

66697    915     33      0              1

66698    916     33      0              1

66699    917     33      0              1

66700    918     33      0              1

66701    919     33      0              1

66702    936     33      0              1

66703    940     33      0              1

66704    944     33      0              1

66705    945     33      0              1

66706    946     33      0              1

66707    947     33      0              1

66708    963     33      0              1

66709    964     33      0              1

66710    974     33      0              1

66711    975     33      0              1

66712    976     33      0              1

66713    977     33      0              1

66714    978     33      0              1

66715    995     33      0              1

66716    1000    33      0              1

66717    1017    33      0              1

66718    1048    33      0              1

66719    1053    33      0              1

66720    1057    33      0              1

66721    1065    33      0              1

66722    1068    33      0              1

66723    1069    33      0              1

66724    1070    33      0              1

66725    1085    33      0              1

66726    1086    33      0              1

66727    1087    33      0              1

66728    1099    33      0              1

66729    1100    33      0              1

66730    1106    33      0              1

66731    1107    33      0              1

66732    1125    33      0              1

66733    1133    33      0              1

66734    1144    33      0              1

66735    1160    33      0              1

66736    1169    33      0              1

66737    1172    33      0              1

66738    1181    33      0              1

66739    1182    33      0              1

66740    1183    33      0              1

66741    1184    33      0              1

66742    1185    33      0              1

66743    1186    33      0              1

66744    1187    33      0              1

66745    1188    33      0              1

66746    1189    33      0              1

66747    1190    33      0              1

66748    1191    33      0              1

66749    1192    33      0              1

66750    793     34      0              1

66751    796     34      0              1

66752    798     34      0              1

66753    799     34      0              1

66754    803     34      0              1

66755    806     34      0              1

66756    808     34      0              1

66757    809     34      0              1

66758    810     34      0              1

66759    811     34      0              1

66760    813     34      0              1

66761    815     34      0              1

66762    816     34      0              1

66763    824     34      0              1

66764    848     34      0              1

66765    852     34      0              1

66766    893     34      0              1

66767    894     34      0              1

66768    896     34      0              1

66769    897     34      0              1

66770    911     34      0              1

66771    920     34      0              1

66772    923     34      0              1

66773    934     34      0              1

66774    941     34      0              1

66775    942     34      0              1

66776    948     34      0              1

66777    949     34      0              1

66778    953     34      0              1

66779    955     34      0              1

66780    956     34      0              1

66781    967     34      0              1

66782    979     34      0              1

66783    980     34      0              1

66784    982     34      0              1

66785    986     34      0              1

66786    987     34      0              1

66787    1046    34      0              1

66788    1050    34      0              1

66789    1051    34      0              1

66790    1058    34      0              1

66791    1061    34      0              1

66792    1062    34      0              1

66793    1063    34      0              1

66794    1064    34      0              1

66795    1073    34      0              1

66796    1075    34      0              1

66797    1076    34      0              1

66798    1078    34      0              1

66799    1081    34      0              1

66800    1082    34      0              1

66801    1088    34      0              1

66802    1089    34      0              1

66803    1090    34      0              1

66804    1091    34      0              1

66805    1092    34      0              1

66806    1093    34      0              1

66807    1094    34      0              1

66808    1101    34      0              1

66809    1102    34      0              1

66810    1103    34      0              1

66811    1108    34      0              1

66812    1109    34      0              1

66813    1111    34      0              1

66814    1112    34      0              1

66815    1117    34      0              1

66816    1118    34      0              1

66817    1121    34      0              1

66818    1123    34      0              1

66819    1126    34      0              1

66820    1128    34      0              1

66821    1130    34      0              1

66822    1136    34      0              1

66823    1139    34      0              1

66824    1145    34      0              1

66825    1146    34      0              1

66826    1148    34      0              1

66827    1152    34      0              1

66828    1156    34      0              1

66829    1161    34      0              1

66830    1162    34      0              1

66831    1163    34      0              1

66832    1164    34      0              1

66833    1165    34      0              1

66834    1166    34      0              1

66835    1167    34      0              1

66836    1168    34      0              1

66837    1170    34      0              1

66838    1171    34      0              1

66839    1173    34      0              1

66840    1174    34      0              1

66841    1175    34      0              1

66842    1176    34      0              1

66843    1177    34      0              1

66844    1178    34      0              1

66845    1179    34      0              1

66846    1180    34      0              1

66847    1194    34      0              1

66848    1195    34      0              1

66849    1196    34      0              1

66850    1198    34      0              1

66851    1199    34      0              1

66852    1200    34      0              1

66853    1201    34      0              1

66854    1203    34      0              1

66855    1206    34      0              1

66856    1207    34      0              1

66857    1208    34      0              1

66858    1209    34      0              1

66859    1210    34      0              1

66860    1219    34      0              1

66861    1220    34      0              1

66862    1228    34      0              1

66863    1231    34      0              1

66864    1233    34      0              1

66865    1241    34      0              1

66866    1242    34      0              1

66867    1244    34      0              1

66868    1253    34      0              1

66869    1254    34      0              1

66870    1271    34      0              1

66871    1272    34      0              1

66872    1273    34      0              1

66873    1274    34      0              1

66874    1275    34      0              1

66875    1276    34      0              1

66876    1277    34      0              1

66877    1278    34      0              1

66878    1279    34      0              1

66879    1303    34      0              1

66880    1309    34      0              1

66881    1313    34      0              1

66882    749     35      0              1

66883    758     35      0              1

66884    761     35      0              1

66885    768     35      0              1

66886    779     35      0              1

66887    780     35      0              1

66888    781     35      0              1

66889    782     35      0              1

66890    821     35      0              1

66891    823     35      0              1

66892    824     35      0              1

66893    825     35      0              1

66894    826     35      0              1

66895    827     35      0              1

66896    828     35      0              1

66897    829     35      0              1

66898    830     35      0              1

66899    832     35      0              1

66900    833     35      0              1

66901    834     35      0              1

66902    859     35      0              1

66903    860     35      0              1

66904    861     35      0              1

66905    864     35      0              1

66906    865     35      0              1

66907    874     35      0              1

66908    875     35      0              1

66909    877     35      0              1

66910    881     35      0              1

66911    885     35      0              1

66912    904     35      0              1

66913    906     35      0              1

66914    907     35      0              1

66915    916     35      0              1

66916    919     35      0              1

66917    921     35      0              1

66918    922     35      0              1

66919    930     35      0              1

66920    931     35      0              1

66921    937     35      0              1

66922    946     35      0              1

66923    951     35      0              1

66924    952     35      0              1

66925    953     35      0              1

66926    991     35      0              1

66927    992     35      0              1

66928    994     35      0              1

66929    995     35      0              1

66930    996     35      0              1

66931    997     35      0              1

66932    999     35      0              1

66933    1000    35      0              1

66934    1001    35      0              1

66935    1003    35      0              1

66936    1006    35      0              1

66937    1007    35      0              1

66938    1008    35      0              1

66939    1017    35      0              1

66940    1018    35      0              1

66941    1019    35      0              1

66942    1020    35      0              1

66943    1021    35      0              1

66944    1044    35      0              1

66945    1045    35      0              1

66946    1047    35      0              1

66947    1048    35      0              1

66948    1049    35      0              1

66949    1050    35      0              1

66950    1052    35      0              1

66951    1053    35      0              1

66952    1054    35      0              1

66953    1055    35      0              1

66954    1056    35      0              1

66955    1057    35      0              1

66956    1058    35      0              1

66957    1059    35      0              1

66958    1060    35      0              1

66959    1061    35      0              1

66960    1066    35      0              1

66961    1067    35      0              1

66962    1069    35      0              1

66963    1070    35      0              1

66964    1071    35      0              1

66965    1087    35      0              1

66966    1092    35      0              1

66967    1100    35      0              1

66968    1105    35      0              1

66969    1106    35      0              1

66970    1107    35      0              1

66971    1108    35      0              1

66972    1110    35      0              1

66973    1111    35      0              1

66974    1119    35      0              1

66975    1120    35      0              1

66976    1129    35      0              1

66977    1131    35      0              1

66978    1133    35      0              1

66979    1134    35      0              1

66980    1135    35      0              1

66981    1137    35      0              1

66982    1145    35      0              1

66983    1146    35      0              1

66984    1147    35      0              1

66985    1148    35      0              1

66986    1150    35      0              1

66987    1151    35      0              1

66988    1152    35      0              1

66989    1156    35      0              1

66990    1182    35      0              1

66991    1183    35      0              1

66992    1185    35      0              1

66993    1186    35      0              1

66994    1187    35      0              1

66995    1188    35      0              1

66996    1189    35      0              1

66997    1190    35      0              1

66998    1191    35      0              1

66999    1192    35      0              1

67000    1208    35      0              1

67001    1218    35      0              1

67002    1219    35      0              1

67003    1239    35      0              1

67004    1249    35      0              1

67005    1259    35      0              1

67006    1264    35      0              1

67007    1271    35      0              1

67008    1273    35      0              1

67009    793     36      0              1

67010    794     36      0              1

67011    796     36      0              1

67012    797     36      0              1

67013    798     36      0              1

67014    799     36      0              1

67015    800     36      0              1

67016    801     36      0              1

67017    803     36      0              1

67018    805     36      0              1

67019    806     36      0              1

67020    807     36      0              1

67021    808     36      0              1

67022    809     36      0              1

67023    810     36      0              1

67024    811     36      0              1

67025    813     36      0              1

67026    814     36      0              1

67027    815     36      0              1

67028    816     36      0              1

67029    824     36      0              1

67030    827     36      0              1

67031    830     36      0              1

67032    834     36      0              1

67033    848     36      0              1

67034    849     36      0              1

67035    850     36      0              1

67036    852     36      0              1

67037    861     36      0              1

67038    875     36      0              1

67039    891     36      0              1

67040    893     36      0              1

67041    902     36      0              1

67042    907     36      0              1

67043    911     36      0              1

67044    912     36      0              1

67045    922     36      0              1

67046    923     36      0              1

67047    924     36      0              1

67048    934     36      0              1

67049    941     36      0              1

67050    942     36      0              1

67051    953     36      0              1

67052    955     36      0              1

67053    956     36      0              1

67054    980     36      0              1

67055    986     36      0              1

67056    1044    36      0              1

67057    1046    36      0              1

67058    1047    36      0              1

67059    1049    36      0              1

67060    1050    36      0              1

67061    1051    36      0              1

67062    1052    36      0              1

67063    1055    36      0              1

67064    1056    36      0              1

67065    1058    36      0              1

67066    1059    36      0              1

67067    1060    36      0              1

67068    1061    36      0              1

67069    1062    36      0              1

67070    1063    36      0              1

67071    1064    36      0              1

67072    1067    36      0              1

67073    1071    36      0              1

67074    1076    36      0              1

67075    1081    36      0              1

67076    1088    36      0              1

67077    1089    36      0              1

67078    1092    36      0              1

67079    1093    36      0              1

67080    1094    36      0              1

67081    1101    36      0              1

67082    1103    36      0              1

67083    1105    36      0              1

67084    1108    36      0              1

67085    1109    36      0              1

67086    1110    36      0              1

67087    1111    36      0              1

67088    1112    36      0              1

67089    1117    36      0              1

67090    1120    36      0              1

67091    1121    36      0              1

67092    1126    36      0              1

67093    1128    36      0              1

67094    1129    36      0              1

67095    1130    36      0              1

67096    1131    36      0              1

67097    1134    36      0              1

67098    1135    36      0              1

67099    1136    36      0              1

67100    1137    36      0              1

67101    1139    36      0              1

67102    1145    36      0              1

67103    1146    36      0              1

67104    1147    36      0              1

67105    1148    36      0              1

67106    1150    36      0              1

67107    1151    36      0              1

67108    1152    36      0              1

67109    1156    36      0              1

67110    1161    36      0              1

67111    1162    36      0              1

67112    1163    36      0              1

67113    1164    36      0              1

67114    1165    36      0              1

67115    1166    36      0              1

67116    1167    36      0              1

67117    1168    36      0              1

67118    1170    36      0              1

67119    1171    36      0              1

67120    1173    36      0              1

67121    1174    36      0              1

67122    1175    36      0              1

67123    1176    36      0              1

67124    1177    36      0              1

67125    1178    36      0              1

67126    1179    36      0              1

67127    1180    36      0              1

67128    1196    36      0              1

67129    1198    36      0              1

67130    1201    36      0              1

67131    1206    36      0              1

67132    1208    36      0              1

67133    1209    36      0              1

67134    1218    36      0              1

67135    1219    36      0              1

67136    1220    36      0              1

67137    1228    36      0              1

67138    1231    36      0              1

67139    1241    36      0              1

67140    1249    36      0              1

67141    1259    36      0              1

67142    1264    36      0              1

67143    1271    36      0              1

67144    1272    36      0              1

67145    1273    36      0              1

67146    1274    36      0              1

67147    1275    36      0              1

67148    1276    36      0              1

67149    1277    36      0              1

67150    1278    36      0              1

67151    1279    36      0              1

67152    835     37      0              1

67153    840     37      0              1

67154    899     37      0              1

67155    957     37      0              1

67156    958     37      0              1

67157    959     37      0              1

67158    1079    37      0              1

67159    1080    37      0              1

67160    1096    37      0              1

67161    1097    37      0              1

67162    1098    37      0              1

67163    1113    37      0              1

67164    1115    37      0              1

67165    1122    37      0              1

67166    1149    37      0              1

67167    1153    37      0              1

67168    1154    37      0              1

67169    1155    37      0              1

67170    1157    37      0              1

67171    1158    37      0              1

67172    1159    37      0              1

67173    1211    37      0              1

67174    1212    37      0              1

67175    1213    37      0              1

67176    1214    37      0              1

67177    1216    37      0              1

67178    1217    37      0              1

67179    1222    37      0              1

67180    1223    37      0              1

67181    1225    37      0              1

67182    1229    37      0              1

67183    1230    37      0              1

67184    1235    37      0              1

67185    1236    37      0              1

67186    1246    37      0              1

67187    1247    37      0              1

67188    1260    37      0              1

67189    1261    37      0              1

67190    1262    37      0              1

67191    1263    37      0              1

67192    1265    37      0              1

67193    1266    37      0              1

67194    1267    37      0              1

67195    1268    37      0              1

67196    1269    37      0              1

67197    1270    37      0              1

67198    1280    37      0              1

67199    1281    37      0              1

67200    1282    37      0              1

67201    1283    37      0              1

67202    1284    37      0              1

67203    1285    37      0              1

67204    1286    37      0              1

67205    1287    37      0              1

67206    1288    37      0              1

67207    1290    37      0              1

67208    1296    37      0              1

67209    1297    37      0              1

67210    1301    37      0              1

67211    1302    37      0              1

67212    1304    37      0              1

67213    1305    37      0              1

67214    1306    37      0              1

67215    1322    37      0              1

67216    1328    37      0              1

67217    1336    37      0              1

67218    1340    37      0              1

67219    1344    37      0              1

67220    1345    37      0              1

67221    1346    37      0              1

67222    1347    37      0              1

67223    793     38      0              1

67224    799     38      0              1

67225    806     38      0              1

67226    809     38      0              1

67227    810     38      0              1

67228    811     38      0              1

67229    816     38      0              1

67230    848     38      0              1

67231    866     38      0              1

67232    867     38      0              1

67233    868     38      0              1

67234    870     38      0              1

67235    894     38      0              1

67236    897     38      0              1

67237    911     38      0              1

67238    920     38      0              1

67239    923     38      0              1

67240    925     38      0              1

67241    926     38      0              1

67242    967     38      0              1

67243    969     38      0              1

67244    979     38      0              1

67245    980     38      0              1

67246    981     38      0              1

67247    982     38      0              1

67248    986     38      0              1

67249    987     38      0              1

67250    988     38      0              1

67251    1051    38      0              1

67252    1063    38      0              1

67253    1064    38      0              1

67254    1073    38      0              1

67255    1074    38      0              1

67256    1075    38      0              1

67257    1076    38      0              1

67258    1077    38      0              1

67259    1078    38      0              1

67260    1081    38      0              1

67261    1082    38      0              1

67262    1083    38      0              1

67263    1089    38      0              1

67264    1090    38      0              1

67265    1091    38      0              1

67266    1093    38      0              1

67267    1094    38      0              1

67268    1101    38      0              1

67269    1102    38      0              1

67270    1103    38      0              1

67271    1104    38      0              1

67272    1109    38      0              1

67273    1112    38      0              1

67274    1114    38      0              1

67275    1118    38      0              1

67276    1123    38      0              1

67277    1126    38      0              1

67278    1127    38      0              1

67279    1128    38      0              1

67280    1130    38      0              1

67281    1132    38      0              1

67282    1136    38      0              1

67283    1138    38      0              1

67284    1139    38      0              1

67285    1140    38      0              1

67286    1141    38      0              1

67287    1161    38      0              1

67288    1162    38      0              1

67289    1163    38      0              1

67290    1164    38      0              1

67291    1165    38      0              1

67292    1166    38      0              1

67293    1167    38      0              1

67294    1168    38      0              1

67295    1170    38      0              1

67296    1171    38      0              1

67297    1173    38      0              1

67298    1174    38      0              1

67299    1175    38      0              1

67300    1176    38      0              1

67301    1177    38      0              1

67302    1178    38      0              1

67303    1179    38      0              1

67304    1180    38      0              1

67305    1194    38      0              1

67306    1195    38      0              1

67307    1196    38      0              1

67308    1197    38      0              1

67309    1198    38      0              1

67310    1199    38      0              1

67311    1200    38      0              1

67312    1201    38      0              1

67313    1202    38      0              1

67314    1203    38      0              1

67315    1204    38      0              1

67316    1207    38      0              1

67317    1209    38      0              1

67318    1210    38      0              1

67319    1220    38      0              1

67320    1224    38      0              1

67321    1228    38      0              1

67322    1231    38      0              1

67323    1232    38      0              1

67324    1233    38      0              1

67325    1234    38      0              1

67326    1242    38      0              1

67327    1244    38      0              1

67328    1250    38      0              1

67329    1251    38      0              1

67330    1253    38      0              1

67331    1254    38      0              1

67332    1255    38      0              1

67333    1272    38      0              1

67334    1275    38      0              1

67335    1276    38      0              1

67336    1277    38      0              1

67337    1278    38      0              1

67338    1279    38      0              1

67339    1289    38      0              1

67340    1295    38      0              1

67341    1303    38      0              1

67342    1309    38      0              1

67343    1313    38      0              1

67344    1317    38      0              1

67345    1319    38      0              1

67346    835     39      0              1

67347    836     39      0              1

67348    837     39      0              1

67349    839     39      0              1

67350    840     39      0              1

67351    842     39      0              1

67352    868     39      0              1

67353    887     39      0              1

67354    908     39      0              1

67355    926     39      0              1

67356    927     39      0              1

67357    958     39      0              1

67358    1072    39      0              1

67359    1074    39      0              1

67360    1075    39      0              1

67361    1077    39      0              1

67362    1079    39      0              1

67363    1080    39      0              1

67364    1082    39      0              1

67365    1083    39      0              1

67366    1084    39      0              1

67367    1091    39      0              1

67368    1097    39      0              1

67369    1102    39      0              1

67370    1104    39      0              1

67371    1113    39      0              1

67372    1114    39      0              1

67373    1115    39      0              1

67374    1124    39      0              1

67375    1127    39      0              1

67376    1132    39      0              1

67377    1138    39      0              1

67378    1140    39      0              1

67379    1141    39      0              1

67380    1149    39      0              1

67381    1153    39      0              1

67382    1154    39      0              1

67383    1155    39      0              1

67384    1157    39      0              1

67385    1158    39      0              1

67386    1159    39      0              1

67387    1193    39      0              1

67388    1195    39      0              1

67389    1197    39      0              1

67390    1200    39      0              1

67391    1202    39      0              1

67392    1203    39      0              1

67393    1204    39      0              1

67394    1205    39      0              1

67395    1210    39      0              1

67396    1213    39      0              1

67397    1216    39      0              1

67398    1221    39      0              1

67399    1222    39      0              1

67400    1224    39      0              1

67401    1225    39      0              1

67402    1230    39      0              1

67403    1232    39      0              1

67404    1233    39      0              1

67405    1234    39      0              1

67406    1235    39      0              1

67407    1240    39      0              1

67408    1243    39      0              1

67409    1245    39      0              1

67410    1250    39      0              1

67411    1251    39      0              1

67412    1253    39      0              1

67413    1254    39      0              1

67414    1255    39      0              1

67415    1260    39      0              1

67416    1261    39      0              1

67417    1262    39      0              1

67418    1263    39      0              1

67419    1265    39      0              1

67420    1266    39      0              1

67421    1267    39      0              1

67422    1268    39      0              1

67423    1269    39      0              1

67424    1270    39      0              1

67425    1281    39      0              1

67426    1283    39      0              1

67427    1284    39      0              1

67428    1289    39      0              1

67429    1290    39      0              1

67430    1295    39      0              1

67431    1296    39      0              1

67432    1301    39      0              1

67433    1309    39      0              1

67434    1313    39      0              1

67435    1317    39      0              1

67436    1318    39      0              1

67437    1319    39      0              1

67438    1320    39      0              1

67439    1321    39      0              1

67440    1322    39      0              1

67441    1336    39      0              1

67442    871     40      0              1

67443    928     40      0              1

67444    1095    40      0              1

67445    1098    40      0              1

67446    1116    40      0              1

67447    1142    40      0              1

67448    1143    40      0              1

67449    1212    40      0              1

67450    1215    40      0              1

67451    1217    40      0              1

67452    1227    40      0              1

67453    1229    40      0              1

67454    1236    40      0              1

67455    1237    40      0              1

67456    1252    40      0              1

67457    1256    40      0              1

67458    1257    40      0              1

67459    1258    40      0              1

67460    1282    40      0              1

67461    1286    40      0              1

67462    1287    40      0              1

67463    1292    40      0              1

67464    1293    40      0              1

67465    1297    40      0              1

67466    1298    40      0              1

67467    1300    40      0              1

67468    1302    40      0              1

67469    1310    40      0              1

67470    1311    40      0              1

67471    1312    40      0              1

67472    1314    40      0              1

67473    1315    40      0              1

67474    1316    40      0              1

67475    1324    40      0              1

67476    1325    40      0              1

67477    1326    40      0              1

67478    1328    40      0              1

67479    1329    40      0              1

67480    1332    40      0              1

67481    1337    40      0              1

67482    1338    40      0              1

67483    1344    40      0              1

67484    1345    40      0              1

67485    1346    40      0              1

67486    1347    40      0              1

67487    1348    40      0              1

67488    1355    40      0              1

67489    1238    41      0              1

67490    1299    41      0              1

67491    1330    41      0              1

67492    1331    41      0              1

67493    1334    41      0              1

67494    1339    41      0              1

67495    1349    41      0              1

67496    1350    41      0              1

67497    1351    41      0              1

67498    1353    41      0              1

67499    1356    41      0              1

67500    1357    41      0              1

67501    1360    41      0              1

67502    1365    41      0              1

67503    1367    41      0              1

67504    1368    41      0              1

67505    514     42      0              1

67506    530     42      0              1

67507    551     42      0              1

67508    562     42      0              1

67509    416     43      0              1

67510    420     43      0              1

67511    421     43      0              1

67512    428     43      0              1

67513    431     43      0              1

67514    432     43      0              1

67515    433     43      0              1

67516    434     43      0              1

67517    478     43      0              1

67518    479     43      0              1

67519    481     43      0              1

67520    482     43      0              1

67521    490     43      0              1

67522    491     43      0              1

67523    498     43      0              1

67524    500     43      0              1

67525    506     43      0              1

67526    515     43      0              1

67527    516     43      0              1

67528    518     43      0              1

67529    522     43      0              1

67530    526     43      0              1

67531    532     43      0              1

67532    533     43      0              1

67533    534     43      0              1

67534    536     43      0              1

67535    537     43      0              1

67536    540     43      0              1

67537    546     43      0              1

67538    548     43      0              1

67539    564     43      0              1

67540    565     43      0              1

67541    566     43      0              1

67542    568     43      0              1

67543    569     43      0              1

67544    570     43      0              1

67545    571     43      0              1

67546    573     43      0              1

67547    576     43      0              1

67548    577     43      0              1

67549    578     43      0              1

67550    579     43      0              1

67551    580     43      0              1

67552    589     43      0              1

67553    590     43      0              1

67554    598     43      0              1

67555    601     43      0              1

67556    611     43      0              1

67557    612     43      0              1

67558    614     43      0              1

67559    623     43      0              1

67560    624     43      0              1

67561    641     43      0              1

67562    642     43      0              1

67563    643     43      0              1

67564    644     43      0              1

67565    645     43      0              1

67566    646     43      0              1

67567    647     43      0              1

67568    648     43      0              1

67569    649     43      0              1

67570    673     43      0              1

67571    679     43      0              1

67572    683     43      0              1

67573    414     44      0              1

67574    416     44      0              1

67575    417     44      0              1

67576    419     44      0              1

67577    420     44      0              1

67578    421     44      0              1

67579    422     44      0              1

67580    425     44      0              1

67581    426     44      0              1

67582    428     44      0              1

67583    429     44      0              1

67584    430     44      0              1

67585    431     44      0              1

67586    432     44      0              1

67587    433     44      0              1

67588    434     44      0              1

67589    437     44      0              1

67590    441     44      0              1

67591    475     44      0              1

67592    478     44      0              1

67593    501     44      0              1

67594    504     44      0              1

67595    505     44      0              1

67596    506     44      0              1

67597    507     44      0              1

67598    516     44      0              1

67599    517     44      0              1

67600    520     44      0              1

67601    521     44      0              1

67602    522     44      0              1

67603    534     44      0              1

67604    536     44      0              1

67605    546     44      0              1

67606    566     44      0              1

67607    568     44      0              1

67608    571     44      0              1

67609    576     44      0              1

67610    578     44      0              1

67611    579     44      0              1

67612    588     44      0              1

67613    589     44      0              1

67614    590     44      0              1

67615    598     44      0              1

67616    601     44      0              1

67617    611     44      0              1

67618    619     44      0              1

67619    629     44      0              1

67620    634     44      0              1

67621    641     44      0              1

67622    642     44      0              1

67623    643     44      0              1

67624    644     44      0              1

67625    645     44      0              1

67626    646     44      0              1

67627    647     44      0              1

67628    648     44      0              1

67629    649     44      0              1

67630    421     45      0              1

67631    433     45      0              1

67632    434     45      0              1

67633    459     45      0              1

67634    460     45      0              1

67635    461     45      0              1

67636    463     45      0              1

67637    464     45      0              1

67638    479     45      0              1

67639    482     45      0              1

67640    487     45      0              1

67641    488     45      0              1

67642    491     45      0              1

67643    498     45      0              1

67644    500     45      0              1

67645    506     45      0              1

67646    509     45      0              1

67647    510     45      0              1

67648    532     45      0              1

67649    533     45      0              1

67650    534     45      0              1

67651    535     45      0              1

67652    536     45      0              1

67653    537     45      0              1

67654    540     45      0              1

67655    541     45      0              1

67656    546     45      0              1

67657    547     45      0              1

67658    548     45      0              1

67659    549     45      0              1

67660    564     45      0              1

67661    565     45      0              1

67662    566     45      0              1

67663    567     45      0              1

67664    568     45      0              1

67665    569     45      0              1

67666    570     45      0              1

67667    571     45      0              1

67668    572     45      0              1

67669    573     45      0              1

67670    574     45      0              1

67671    577     45      0              1

67672    579     45      0              1

67673    580     45      0              1

67674    590     45      0              1

67675    594     45      0              1

67676    598     45      0              1

67677    601     45      0              1

67678    602     45      0              1

67679    603     45      0              1

67680    612     45      0              1

67681    614     45      0              1

67682    620     45      0              1

67683    621     45      0              1

67684    623     45      0              1

67685    624     45      0              1

67686    625     45      0              1

67687    642     45      0              1

67688    645     45      0              1

67689    646     45      0              1

67690    647     45      0              1

67691    648     45      0              1

67692    649     45      0              1

67693    659     45      0              1

67694    665     45      0              1

67695    673     45      0              1

67696    679     45      0              1

67697    683     45      0              1

67698    687     45      0              1

67699    689     45      0              1

67700    436     46      0              1

67701    437     46      0              1

67702    440     46      0              1

67703    441     46      0              1

67704    457     46      0              1

67705    470     46      0              1

67706    489     46      0              1

67707    501     46      0              1

67708    503     46      0              1

67709    504     46      0              1

67710    517     46      0              1

67711    520     46      0              1

67712    552     46      0              1

67713    553     46      0              1

67714    557     46      0              1

67715    559     46      0              1

67716    562     46      0              1

67717    576     46      0              1

67718    578     46      0              1

67719    588     46      0              1

67720    589     46      0              1

67721    609     46      0              1

67722    619     46      0              1

67723    629     46      0              1

67724    634     46      0              1

67725    641     46      0              1

67726    643     46      0              1

67727    644     46      0              1

67728    414     47      0              1

67729    416     47      0              1

67730    419     47      0              1

67731    420     47      0              1

67732    421     47      0              1

67733    422     47      0              1

67734    425     47      0              1

67735    426     47      0              1

67736    428     47      0              1

67737    430     47      0              1

67738    431     47      0              1

67739    432     47      0              1

67740    433     47      0              1

67741    434     47      0              1

67742    441     47      0              1

67743    475     47      0              1

67744    478     47      0              1

67745    490     47      0              1

67746    491     47      0              1

67747    504     47      0              1

67748    505     47      0              1

67749    506     47      0              1

67750    507     47      0              1

67751    516     47      0              1

67752    517     47      0              1

67753    518     47      0              1

67754    520     47      0              1

67755    521     47      0              1

67756    522     47      0              1

67757    534     47      0              1

67758    536     47      0              1

67759    537     47      0              1

67760    546     47      0              1

67761    566     47      0              1

67762    568     47      0              1

67763    569     47      0              1

67764    571     47      0              1

67765    576     47      0              1

67766    577     47      0              1

67767    578     47      0              1

67768    579     47      0              1

67769    588     47      0              1

67770    589     47      0              1

67771    590     47      0              1

67772    598     47      0              1

67773    601     47      0              1

67774    611     47      0              1

67775    629     47      0              1

67776    634     47      0              1

67777    641     47      0              1

67778    642     47      0              1

67779    643     47      0              1

67780    644     47      0              1

67781    645     47      0              1

67782    646     47      0              1

67783    647     47      0              1

67784    648     47      0              1

67785    649     47      0              1

67786    673     47      0              1

67787    442     48      0              1

67788    447     48      0              1

67789    449     48      0              1

67790    450     48      0              1

67791    453     48      0              1

67792    454     48      0              1

67793    474     48      0              1

67794    494     48      0              1

67795    508     48      0              1

67796    511     48      0              1

67797    519     48      0              1

67798    524     48      0              1

67799    525     48      0              1

67800    528     48      0              1

67801    563     48      0              1

67802    567     48      0              1

67803    572     48      0              1

67804    574     48      0              1

67805    575     48      0              1

67806    581     48      0              1

67807    583     48      0              1

67808    584     48      0              1

67809    586     48      0              1

67810    591     48      0              1

67811    592     48      0              1

67812    593     48      0              1

67813    594     48      0              1

67814    595     48      0              1

67815    600     48      0              1

67816    602     48      0              1

67817    604     48      0              1

67818    605     48      0              1

67819    610     48      0              1

67820    613     48      0              1

67821    615     48      0              1

67822    616     48      0              1

67823    630     48      0              1

67824    631     48      0              1

67825    632     48      0              1

67826    633     48      0              1

67827    635     48      0              1

67828    636     48      0              1

67829    637     48      0              1

67830    638     48      0              1

67831    639     48      0              1

67832    640     48      0              1

67833    650     48      0              1

67834    651     48      0              1

67835    653     48      0              1

67836    654     48      0              1

67837    655     48      0              1

67838    658     48      0              1

67839    659     48      0              1

67840    660     48      0              1

67841    665     48      0              1

67842    666     48      0              1

67843    671     48      0              1

67844    674     48      0              1

67845    675     48      0              1

67846    676     48      0              1

67847    687     48      0              1

67848    688     48      0              1

67849    689     48      0              1

67850    690     48      0              1

67851    691     48      0              1

67852    692     48      0              1

67853    706     48      0              1

67854    710     48      0              1

67855    456     49      0              1

67856    457     49      0              1

67857    469     49      0              1

67858    470     49      0              1

67859    539     49      0              1

67860    542     49      0              1

67861    551     49      0              1

67862    554     49      0              1

67863    555     49      0              1

67864    562     49      0              1

67865    609     49      0              1

67866    619     49      0              1

67867    629     49      0              1

67868    460     50      0              1

67869    461     50      0              1

67870    464     50      0              1

67871    472     50      0              1

67872    473     50      0              1

67873    474     50      0              1

67874    482     50      0              1

67875    488     50      0              1

67876    493     50      0              1

67877    497     50      0              1

67878    502     50      0              1

67879    510     50      0              1

67880    543     50      0              1

67881    544     50      0              1

67882    545     50      0              1

67883    563     50      0              1

67884    564     50      0              1

67885    565     50      0              1

67886    566     50      0              1

67887    567     50      0              1

67888    568     50      0              1

67889    569     50      0              1

67890    570     50      0              1

67891    571     50      0              1

67892    572     50      0              1

67893    573     50      0              1

67894    574     50      0              1

67895    575     50      0              1

67896    577     50      0              1

67897    579     50      0              1

67898    580     50      0              1

67899    590     50      0              1

67900    591     50      0              1

67901    592     50      0              1

67902    594     50      0              1

67903    598     50      0              1

67904    601     50      0              1

67905    602     50      0              1

67906    603     50      0              1

67907    604     50      0              1

67908    610     50      0              1

67909    612     50      0              1

67910    613     50      0              1

67911    614     50      0              1

67912    615     50      0              1

67913    620     50      0              1

67914    621     50      0              1

67915    623     50      0              1

67916    624     50      0              1

67917    625     50      0              1

67918    630     50      0              1

67919    631     50      0              1

67920    632     50      0              1

67921    633     50      0              1

67922    637     50      0              1

67923    638     50      0              1

67924    639     50      0              1

67925    640     50      0              1

67926    649     50      0              1

67927    659     50      0              1

67928    665     50      0              1

67929    673     50      0              1

67930    679     50      0              1

67931    683     50      0              1

67932    687     50      0              1

67933    688     50      0              1

67934    689     50      0              1

67935    690     50      0              1

67936    691     50      0              1

67937    460     51      0              1

67938    461     51      0              1

67939    464     51      0              1

67940    471     51      0              1

67941    472     51      0              1

67942    473     51      0              1

67943    474     51      0              1

67944    482     51      0              1

67945    488     51      0              1

67946    493     51      0              1

67947    497     51      0              1

67948    510     51      0              1

67949    531     51      0              1

67950    533     51      0              1

67951    535     51      0              1

67952    538     51      0              1

67953    540     51      0              1

67954    541     51      0              1

67955    544     51      0              1

67956    547     51      0              1

67957    548     51      0              1

67958    549     51      0              1

67959    550     51      0              1

67960    563     51      0              1

67961    564     51      0              1

67962    565     51      0              1

67963    566     51      0              1

67964    567     51      0              1

67965    568     51      0              1

67966    569     51      0              1

67967    570     51      0              1

67968    571     51      0              1

67969    572     51      0              1

67970    573     51      0              1

67971    574     51      0              1

67972    575     51      0              1

67973    577     51      0              1

67974    579     51      0              1

67975    580     51      0              1

67976    590     51      0              1

67977    591     51      0              1

67978    594     51      0              1

67979    598     51      0              1

67980    601     51      0              1

67981    602     51      0              1

67982    603     51      0              1

67983    604     51      0              1

67984    610     51      0              1

67985    612     51      0              1

67986    613     51      0              1

67987    614     51      0              1

67988    615     51      0              1

67989    620     51      0              1

67990    621     51      0              1

67991    623     51      0              1

67992    624     51      0              1

67993    625     51      0              1

67994    631     51      0              1

67995    633     51      0              1

67996    637     51      0              1

67997    649     51      0              1

67998    659     51      0              1

67999    665     51      0              1

68000    673     51      0              1

68001    679     51      0              1

68002    683     51      0              1

68003    687     51      0              1

68004    688     51      0              1

68005    689     51      0              1

68006    690     51      0              1

68007    691     51      0              1

68008    435     52      0              1

68009    436     52      0              1

68010    437     52      0              1

68011    439     52      0              1

68012    440     52      0              1

68013    441     52      0              1

68014    457     52      0              1

68015    469     52      0              1

68016    470     52      0              1

68017    501     52      0              1

68018    520     52      0              1

68019    554     52      0              1

68020    555     52      0              1

68021    556     52      0              1

68022    557     52      0              1

68023    562     52      0              1

68024    578     52      0              1

68025    588     52      0              1

68026    609     52      0              1

68027    619     52      0              1

68028    629     52      0              1

68029    634     52      0              1

68030    641     52      0              1

68031    436     53      0              1

68032    437     53      0              1

68033    440     53      0              1

68034    441     53      0              1

68035    457     53      0              1

68036    470     53      0              1

68037    475     53      0              1

68038    476     53      0              1

68039    477     53      0              1

68040    478     53      0              1

68041    489     53      0              1

68042    501     53      0              1

68043    504     53      0              1

68044    517     53      0              1

68045    520     53      0              1

68046    521     53      0              1

68047    559     53      0              1

68048    560     53      0              1

68049    562     53      0              1

68050    576     53      0              1

68051    578     53      0              1

68052    588     53      0              1

68053    589     53      0              1

68054    609     53      0              1

68055    611     53      0              1

68056    619     53      0              1

68057    629     53      0              1

68058    634     53      0              1

68059    641     53      0              1

68060    642     53      0              1

68061    643     53      0              1

68062    644     53      0              1

68063    645     53      0              1

68064    414     54      0              1

68065    415     54      0              1

68066    416     54      0              1

68067    417     54      0              1

68068    419     54      0              1

68069    420     54      0              1

68070    421     54      0              1

68071    422     54      0              1

68072    423     54      0              1

68073    424     54      0              1

68074    425     54      0              1

68075    426     54      0              1

68076    428     54      0              1

68077    429     54      0              1

68078    430     54      0              1

68079    431     54      0              1

68080    432     54      0              1

68081    433     54      0              1

68082    434     54      0              1

68083    436     54      0              1

68084    437     54      0              1

68085    441     54      0              1

68086    470     54      0              1

68087    475     54      0              1

68088    477     54      0              1

68089    478     54      0              1

68090    489     54      0              1

68091    501     54      0              1

68092    504     54      0              1

68093    505     54      0              1

68094    517     54      0              1

68095    520     54      0              1

68096    521     54      0              1

68097    522     54      0              1

68098    546     54      0              1

68099    571     54      0              1

68100    576     54      0              1

68101    578     54      0              1

68102    579     54      0              1

68103    588     54      0              1

68104    589     54      0              1

68105    609     54      0              1

68106    611     54      0              1

68107    619     54      0              1

68108    629     54      0              1

68109    634     54      0              1

68110    641     54      0              1

68111    642     54      0              1

68112    643     54      0              1

68113    644     54      0              1

68114    645     54      0              1

68115    646     54      0              1

68116    647     54      0              1

68117    648     54      0              1

68118    649     54      0              1

68119    442     55      0              1

68120    449     55      0              1

68121    450     55      0              1

68122    483     55      0              1

68123    485     55      0              1

68124    494     55      0              1

68125    519     55      0              1

68126    523     55      0              1

68127    524     55      0              1

68128    525     55      0              1

68129    528     55      0              1

68130    529     55      0              1

68131    581     55      0              1

68132    582     55      0              1

68133    583     55      0              1

68134    584     55      0              1

68135    586     55      0              1

68136    587     55      0              1

68137    592     55      0              1

68138    593     55      0              1

68139    595     55      0              1

68140    600     55      0              1

68141    605     55      0              1

68142    610     55      0              1

68143    613     55      0              1

68144    615     55      0              1

68145    616     55      0              1

68146    617     55      0              1

68147    630     55      0              1

68148    631     55      0              1

68149    632     55      0              1

68150    633     55      0              1

68151    635     55      0              1

68152    636     55      0              1

68153    637     55      0              1

68154    638     55      0              1

68155    639     55      0              1

68156    640     55      0              1

68157    650     55      0              1

68158    651     55      0              1

68159    652     55      0              1

68160    653     55      0              1

68161    654     55      0              1

68162    655     55      0              1

68163    656     55      0              1

68164    657     55      0              1

68165    658     55      0              1

68166    660     55      0              1

68167    666     55      0              1

68168    667     55      0              1

68169    671     55      0              1

68170    674     55      0              1

68171    675     55      0              1

68172    676     55      0              1

68173    692     55      0              1

68174    698     55      0              1

68175    706     55      0              1

68176    710     55      0              1

68177    714     55      0              1

68178    715     55      0              1

68179    716     55      0              1

68180    717     55      0              1

68181    442     56      0              1

68182    443     56      0              1

68183    444     56      0              1

68184    445     56      0              1

68185    447     56      0              1

68186    449     56      0              1

68187    450     56      0              1

68188    452     56      0              1

68189    453     56      0              1

68190    454     56      0              1

68191    461     56      0              1

68192    472     56      0              1

68193    474     56      0              1

68194    488     56      0              1

68195    493     56      0              1

68196    497     56      0              1

68197    502     56      0              1

68198    510     56      0              1

68199    511     56      0              1

68200    524     56      0              1

68201    528     56      0              1

68202    563     56      0              1

68203    565     56      0              1

68204    567     56      0              1

68205    570     56      0              1

68206    572     56      0              1

68207    573     56      0              1

68208    574     56      0              1

68209    575     56      0              1

68210    580     56      0              1

68211    583     56      0              1

68212    586     56      0              1

68213    591     56      0              1

68214    592     56      0              1

68215    594     56      0              1

68216    595     56      0              1

68217    602     56      0              1

68218    603     56      0              1

68219    604     56      0              1

68220    610     56      0              1

68221    613     56      0              1

68222    614     56      0              1

68223    615     56      0              1

68224    620     56      0              1

68225    621     56      0              1

68226    623     56      0              1

68227    624     56      0              1

68228    625     56      0              1

68229    630     56      0              1

68230    631     56      0              1

68231    632     56      0              1

68232    633     56      0              1

68233    635     56      0              1

68234    636     56      0              1

68235    637     56      0              1

68236    638     56      0              1

68237    639     56      0              1

68238    640     56      0              1

68239    651     56      0              1

68240    653     56      0              1

68241    654     56      0              1

68242    659     56      0              1

68243    660     56      0              1

68244    665     56      0              1

68245    666     56      0              1

68246    671     56      0              1

68247    679     56      0              1

68248    683     56      0              1

68249    687     56      0              1

68250    688     56      0              1

68251    689     56      0              1

68252    690     56      0              1

68253    691     56      0              1

68254    692     56      0              1

68255    706     56      0              1

68256    442     57      0              1

68257    444     57      0              1

68258    445     57      0              1

68259    447     57      0              1

68260    449     57      0              1

68261    450     57      0              1

68262    453     57      0              1

68263    454     57      0              1

68264    472     57      0              1

68265    474     57      0              1

68266    494     57      0              1

68267    497     57      0              1

68268    502     57      0              1

68269    510     57      0              1

68270    511     57      0              1

68271    524     57      0              1

68272    525     57      0              1

68273    528     57      0              1

68274    563     57      0              1

68275    567     57      0              1

68276    570     57      0              1

68277    572     57      0              1

68278    574     57      0              1

68279    575     57      0              1

68280    583     57      0              1

68281    584     57      0              1

68282    586     57      0              1

68283    591     57      0              1

68284    592     57      0              1

68285    594     57      0              1

68286    595     57      0              1

68287    600     57      0              1

68288    602     57      0              1

68289    603     57      0              1

68290    604     57      0              1

68291    605     57      0              1

68292    610     57      0              1

68293    613     57      0              1

68294    615     57      0              1

68295    620     57      0              1

68296    621     57      0              1

68297    623     57      0              1

68298    624     57      0              1

68299    625     57      0              1

68300    630     57      0              1

68301    631     57      0              1

68302    632     57      0              1

68303    633     57      0              1

68304    635     57      0              1

68305    636     57      0              1

68306    637     57      0              1

68307    638     57      0              1

68308    639     57      0              1

68309    640     57      0              1

68310    651     57      0              1

68311    653     57      0              1

68312    654     57      0              1

68313    655     57      0              1

68314    658     57      0              1

68315    659     57      0              1

68316    660     57      0              1

68317    665     57      0              1

68318    666     57      0              1

68319    671     57      0              1

68320    687     57      0              1

68321    688     57      0              1

68322    689     57      0              1

68323    690     57      0              1

68324    691     57      0              1

68325    692     57      0              1

68326    706     57      0              1

68327    710     57      0              1

68328    512     58      0              1

68329    513     58      0              1

68330    596     58      0              1

68331    597     58      0              1

68332    607     58      0              1

68333    622     58      0              1

68334    626     58      0              1

68335    627     58      0              1

68336    628     58      0              1

68337    661     58      0              1

68338    662     58      0              1

68339    663     58      0              1

68340    664     58      0              1

68341    668     58      0              1

68342    670     58      0              1

68343    693     58      0              1

68344    694     58      0              1

68345    695     58      0              1

68346    696     58      0              1

68347    697     58      0              1

68348    699     58      0              1

68349    702     58      0              1

68350    703     58      0              1

68351    707     58      0              1

68352    708     58      0              1

68353    711     58      0              1

68354    712     58      0              1

68355    713     58      0              1

68356    718     58      0              1

68357    722     58      0              1

68358    725     58      0              1

68359    728     58      0              1

68360    729     58      0              1

68361    414     59      0              1

68362    416     59      0              1

68363    420     59      0              1

68364    421     59      0              1

68365    422     59      0              1

68366    426     59      0              1

68367    428     59      0              1

68368    431     59      0              1

68369    432     59      0              1

68370    433     59      0              1

68371    434     59      0              1

68372    475     59      0              1

68373    478     59      0              1

68374    479     59      0              1

68375    480     59      0              1

68376    481     59      0              1

68377    482     59      0              1

68378    490     59      0              1

68379    491     59      0              1

68380    498     59      0              1

68381    506     59      0              1

68382    516     59      0              1

68383    517     59      0              1

68384    518     59      0              1

68385    520     59      0              1

68386    521     59      0              1

68387    522     59      0              1

68388    526     59      0              1

68389    532     59      0              1

68390    534     59      0              1

68391    536     59      0              1

68392    537     59      0              1

68393    546     59      0              1

68394    548     59      0              1

68395    564     59      0              1

68396    566     59      0              1

68397    568     59      0              1

68398    569     59      0              1

68399    571     59      0              1

68400    573     59      0              1

68401    576     59      0              1

68402    577     59      0              1

68403    578     59      0              1

68404    579     59      0              1

68405    580     59      0              1

68406    589     59      0              1

68407    590     59      0              1

68408    598     59      0              1

68409    601     59      0              1

68410    611     59      0              1

68411    612     59      0              1

68412    614     59      0              1

68413    634     59      0              1

68414    641     59      0              1

68415    642     59      0              1

68416    643     59      0              1

68417    644     59      0              1

68418    645     59      0              1

68419    646     59      0              1

68420    647     59      0              1

68421    648     59      0              1

68422    649     59      0              1

68423    673     59      0              1

68424    679     59      0              1

68425    449     60      0              1

68426    483     60      0              1

68427    485     60      0              1

68428    492     60      0              1

68429    519     60      0              1

68430    523     60      0              1

68431    524     60      0              1

68432    525     60      0              1

68433    527     60      0              1

68434    528     60      0              1

68435    529     60      0              1

68436    581     60      0              1

68437    582     60      0              1

68438    583     60      0              1

68439    584     60      0              1

68440    585     60      0              1

68441    586     60      0              1

68442    587     60      0              1

68443    593     60      0              1

68444    595     60      0              1

68445    599     60      0              1

68446    600     60      0              1

68447    605     60      0              1

68448    606     60      0              1

68449    616     60      0              1

68450    617     60      0              1

68451    632     60      0              1

68452    635     60      0              1

68453    636     60      0              1

68454    639     60      0              1

68455    640     60      0              1

68456    650     60      0              1

68457    651     60      0              1

68458    652     60      0              1

68459    653     60      0              1

68460    654     60      0              1

68461    655     60      0              1

68462    656     60      0              1

68463    657     60      0              1

68464    658     60      0              1

68465    660     60      0              1

68466    666     60      0              1

68467    667     60      0              1

68468    671     60      0              1

68469    672     60      0              1

68470    674     60      0              1

68471    675     60      0              1

68472    676     60      0              1

68473    681     60      0              1

68474    682     60      0              1

68475    685     60      0              1

68476    692     60      0              1

68477    698     60      0              1

68478    706     60      0              1

68479    710     60      0              1

68480    714     60      0              1

68481    715     60      0              1

68482    716     60      0              1

68483    717     60      0              1

68484    416     61      0              1

68485    421     61      0              1

68486    428     61      0              1

68487    432     61      0              1

68488    433     61      0              1

68489    434     61      0              1

68490    458     61      0              1

68491    459     61      0              1

68492    460     61      0              1

68493    461     61      0              1

68494    463     61      0              1

68495    464     61      0              1

68496    478     61      0              1

68497    479     61      0              1

68498    481     61      0              1

68499    482     61      0              1

68500    487     61      0              1

68501    488     61      0              1

68502    491     61      0              1

68503    498     61      0              1

68504    500     61      0              1

68505    506     61      0              1

68506    532     61      0              1

68507    533     61      0              1

68508    534     61      0              1

68509    536     61      0              1

68510    537     61      0              1

68511    540     61      0              1

68512    541     61      0              1

68513    546     61      0              1

68514    548     61      0              1

68515    549     61      0              1

68516    564     61      0              1

68517    565     61      0              1

68518    566     61      0              1

68519    568     61      0              1

68520    569     61      0              1

68521    570     61      0              1

68522    571     61      0              1

68523    573     61      0              1

68524    574     61      0              1

68525    576     61      0              1

68526    577     61      0              1

68527    579     61      0              1

68528    580     61      0              1

68529    590     61      0              1

68530    598     61      0              1

68531    601     61      0              1

68532    603     61      0              1

68533    611     61      0              1

68534    612     61      0              1

68535    614     61      0              1

68536    620     61      0              1

68537    621     61      0              1

68538    623     61      0              1

68539    624     61      0              1

68540    625     61      0              1

68541    642     61      0              1

68542    643     61      0              1

68543    644     61      0              1

68544    645     61      0              1

68545    646     61      0              1

68546    647     61      0              1

68547    648     61      0              1

68548    649     61      0              1

68549    659     61      0              1

68550    673     61      0              1

68551    679     61      0              1

68552    683     61      0              1

68553    687     61      0              1

68554    434     62      0              1

68555    459     62      0              1

68556    460     62      0              1

68557    461     62      0              1

68558    464     62      0              1

68559    479     62      0              1

68560    482     62      0              1

68561    488     62      0              1

68562    493     62      0              1

68563    498     62      0              1

68564    500     62      0              1

68565    506     62      0              1

68566    509     62      0              1

68567    510     62      0              1

68568    532     62      0              1

68569    533     62      0              1

68570    534     62      0              1

68571    535     62      0              1

68572    536     62      0              1

68573    537     62      0              1

68574    540     62      0              1

68575    541     62      0              1

68576    546     62      0              1

68577    547     62      0              1

68578    548     62      0              1

68579    549     62      0              1

68580    550     62      0              1

68581    564     62      0              1

68582    565     62      0              1

68583    566     62      0              1

68584    567     62      0              1

68585    568     62      0              1

68586    569     62      0              1

68587    570     62      0              1

68588    571     62      0              1

68589    572     62      0              1

68590    573     62      0              1

68591    574     62      0              1

68592    575     62      0              1

68593    577     62      0              1

68594    579     62      0              1

68595    580     62      0              1

68596    590     62      0              1

68597    594     62      0              1

68598    598     62      0              1

68599    601     62      0              1

68600    602     62      0              1

68601    603     62      0              1

68602    604     62      0              1

68603    612     62      0              1

68604    614     62      0              1

68605    620     62      0              1

68606    621     62      0              1

68607    623     62      0              1

68608    624     62      0              1

68609    625     62      0              1

68610    647     62      0              1

68611    648     62      0              1

68612    649     62      0              1

68613    659     62      0              1

68614    665     62      0              1

68615    673     62      0              1

68616    679     62      0              1

68617    683     62      0              1

68618    687     62      0              1

68619    688     62      0              1

68620    689     62      0              1

68621    690     62      0              1

68622    442     63      0              1

68623    443     63      0              1

68624    444     63      0              1

68625    445     63      0              1

68626    446     63      0              1

68627    447     63      0              1

68628    448     63      0              1

68629    449     63      0              1

68630    450     63      0              1

68631    452     63      0              1

68632    453     63      0              1

68633    454     63      0              1

68634    460     63      0              1

68635    461     63      0              1

68636    472     63      0              1

68637    473     63      0              1

68638    474     63      0              1

68639    482     63      0              1

68640    488     63      0              1

68641    493     63      0              1

68642    497     63      0              1

68643    502     63      0              1

68644    510     63      0              1

68645    528     63      0              1

68646    563     63      0              1

68647    564     63      0              1

68648    565     63      0              1

68649    567     63      0              1

68650    568     63      0              1

68651    569     63      0              1

68652    570     63      0              1

68653    572     63      0              1

68654    573     63      0              1

68655    574     63      0              1

68656    575     63      0              1

68657    577     63      0              1

68658    580     63      0              1

68659    586     63      0              1

68660    591     63      0              1

68661    592     63      0              1

68662    594     63      0              1

68663    598     63      0              1

68664    601     63      0              1

68665    602     63      0              1

68666    603     63      0              1

68667    604     63      0              1

68668    610     63      0              1

68669    612     63      0              1

68670    613     63      0              1

68671    614     63      0              1

68672    615     63      0              1

68673    620     63      0              1

68674    621     63      0              1

68675    623     63      0              1

68676    624     63      0              1

68677    625     63      0              1

68678    630     63      0              1

68679    631     63      0              1

68680    632     63      0              1

68681    633     63      0              1

68682    635     63      0              1

68683    636     63      0              1

68684    637     63      0              1

68685    638     63      0              1

68686    639     63      0              1

68687    640     63      0              1

68688    654     63      0              1

68689    659     63      0              1

68690    660     63      0              1

68691    665     63      0              1

68692    673     63      0              1

68693    679     63      0              1

68694    683     63      0              1

68695    687     63      0              1

68696    688     63      0              1

68697    689     63      0              1

68698    690     63      0              1

68699    691     63      0              1

68700    692     63      0              1

68701    465     64      0              1

68702    468     64      0              1

68703    492     64      0              1

68704    513     64      0              1

68705    581     64      0              1

68706    582     64      0              1

68707    585     64      0              1

68708    587     64      0              1

68709    597     64      0              1

68710    599     64      0              1

68711    606     64      0              1

68712    616     64      0              1

68713    617     64      0              1

68714    622     64      0              1

68715    626     64      0              1

68716    627     64      0              1

68717    628     64      0              1

68718    652     64      0              1

68719    656     64      0              1

68720    657     64      0              1

68721    662     64      0              1

68722    663     64      0              1

68723    667     64      0              1

68724    668     64      0              1

68725    672     64      0              1

68726    674     64      0              1

68727    676     64      0              1

68728    680     64      0              1

68729    681     64      0              1

68730    682     64      0              1

68731    684     64      0              1

68732    685     64      0              1

68733    686     64      0              1

68734    694     64      0              1

68735    695     64      0              1

68736    696     64      0              1

68737    698     64      0              1

68738    699     64      0              1

68739    702     64      0              1

68740    707     64      0              1

68741    714     64      0              1

68742    715     64      0              1

68743    716     64      0              1

68744    717     64      0              1

68745    718     64      0              1

68746    725     64      0              1

68747    442     65      0              1

68748    447     65      0              1

68749    449     65      0              1

68750    450     65      0              1

68751    454     65      0              1

68752    474     65      0              1

68753    483     65      0              1

68754    484     65      0              1

68755    485     65      0              1

68756    494     65      0              1

68757    519     65      0              1

68758    524     65      0              1

68759    525     65      0              1

68760    528     65      0              1

68761    529     65      0              1

68762    563     65      0              1

68763    572     65      0              1

68764    575     65      0              1

68765    581     65      0              1

68766    583     65      0              1

68767    584     65      0              1

68768    586     65      0              1

68769    587     65      0              1

68770    591     65      0              1

68771    592     65      0              1

68772    593     65      0              1

68773    595     65      0              1

68774    600     65      0              1

68775    602     65      0              1

68776    604     65      0              1

68777    605     65      0              1

68778    610     65      0              1

68779    613     65      0              1

68780    615     65      0              1

68781    616     65      0              1

68782    617     65      0              1

68783    630     65      0              1

68784    631     65      0              1

68785    632     65      0              1

68786    633     65      0              1

68787    635     65      0              1

68788    636     65      0              1

68789    637     65      0              1

68790    638     65      0              1

68791    639     65      0              1

68792    640     65      0              1

68793    650     65      0              1

68794    651     65      0              1

68795    653     65      0              1

68796    654     65      0              1

68797    655     65      0              1

68798    656     65      0              1

68799    658     65      0              1

68800    660     65      0              1

68801    666     65      0              1

68802    671     65      0              1

68803    674     65      0              1

68804    675     65      0              1

68805    676     65      0              1

68806    688     65      0              1

68807    689     65      0              1

68808    690     65      0              1

68809    691     65      0              1

68810    692     65      0              1

68811    698     65      0              1

68812    706     65      0              1

68813    710     65      0              1

68814    714     65      0              1

68815    465     66      0              1

68816    466     66      0              1

68817    468     66      0              1

68818    485     66      0              1

68819    492     66      0              1

68820    581     66      0              1

68821    582     66      0              1

68822    583     66      0              1

68823    584     66      0              1

68824    585     66      0              1

68825    587     66      0              1

68826    593     66      0              1

68827    599     66      0              1

68828    600     66      0              1

68829    605     66      0              1

68830    606     66      0              1

68831    616     66      0              1

68832    617     66      0              1

68833    622     66      0              1

68834    626     66      0              1

68835    627     66      0              1

68836    628     66      0              1

68837    650     66      0              1

68838    652     66      0              1

68839    653     66      0              1

68840    655     66      0              1

68841    656     66      0              1

68842    657     66      0              1

68843    658     66      0              1

68844    663     66      0              1

68845    667     66      0              1

68846    671     66      0              1

68847    672     66      0              1

68848    674     66      0              1

68849    675     66      0              1

68850    676     66      0              1

68851    680     66      0              1

68852    681     66      0              1

68853    682     66      0              1

68854    684     66      0              1

68855    685     66      0              1

68856    686     66      0              1

68857    696     66      0              1

68858    698     66      0              1

68859    699     66      0              1

68860    706     66      0              1

68861    710     66      0              1

68862    714     66      0              1

68863    715     66      0              1

68864    716     66      0              1

68865    717     66      0              1

68866    718     66      0              1

68867    618     67      0              1

68868    661     67      0              1

68869    669     67      0              1

68870    677     67      0              1

68871    678     67      0              1

68872    700     67      0              1

68873    701     67      0              1

68874    704     67      0              1

68875    711     67      0              1

68876    712     67      0              1

68877    713     67      0              1

68878    719     67      0              1

68879    720     67      0              1

68880    721     67      0              1

68881    723     67      0              1

68882    730     67      0              1

68883    735     67      0              1

68884    737     67      0              1

68885    738     67      0              1

68886    465     68      0              1

68887    513     68      0              1

68888    582     68      0              1

68889    585     68      0              1

68890    597     68      0              1

68891    599     68      0              1

68892    606     68      0              1

68893    607     68      0              1

68894    622     68      0              1

68895    626     68      0              1

68896    627     68      0              1

68897    628     68      0              1

68898    657     68      0              1

68899    662     68      0              1

68900    663     68      0              1

68901    664     68      0              1

68902    668     68      0              1

68903    670     68      0              1

68904    672     68      0              1

68905    680     68      0              1

68906    681     68      0              1

68907    682     68      0              1

68908    684     68      0              1

68909    685     68      0              1

68910    686     68      0              1

68911    694     68      0              1

68912    695     68      0              1

68913    696     68      0              1

68914    697     68      0              1

68915    699     68      0              1

68916    702     68      0              1

68917    707     68      0              1

68918    708     68      0              1

68919    716     68      0              1

68920    717     68      0              1

68921    718     68      0              1

68922    722     68      0              1

68923    725     68      0              1

68924    728     68      0              1

68925    486     69      0              1

68926    596     69      0              1

68927    607     69      0              1

68928    618     69      0              1

68929    661     69      0              1

68930    662     69      0              1

68931    664     69      0              1

68932    670     69      0              1

68933    677     69      0              1

68934    678     69      0              1

68935    693     69      0              1

68936    695     69      0              1

68937    697     69      0              1

68938    701     69      0              1

68939    703     69      0              1

68940    707     69      0              1

68941    708     69      0              1

68942    711     69      0              1

68943    712     69      0              1

68944    713     69      0              1

68945    720     69      0              1

68946    722     69      0              1

68947    723     69      0              1

68948    725     69      0              1

68949    728     69      0              1

68950    729     69      0              1

68951    730     69      0              1

68952    608     70      0              1

68953    700     70      0              1

68954    709     70      0              1

68955    721     70      0              1

68956    724     70      0              1

68957    726     70      0              1

68958    727     70      0              1

68959    732     70      0              1

68960    733     70      0              1

68961    737     70      0              1

68962    738     70      0              1

68963    739     70      0              1

68964    734     71      0              1

68965    740     71      0              1

68966    742     71      0              1

68967    744     71      0              1

68968    306     72      0              1

68969    314     72      0              1

68970    256     73      0              1

68971    257     73      0              1

68972    258     73      0              1

68973    260     73      0              1

68974    270     73      0              1

68975    275     73      0              1

68976    278     73      0              1

68977    280     73      0              1

68978    281     73      0              1

68979    295     73      0              1

68980    296     73      0              1

68981    297     73      0              1

68982    298     73      0              1

68983    302     73      0              1

68984    303     73      0              1

68985    304     73      0              1

68986    305     73      0              1

68987    315     73      0              1

68988    316     73      0              1

68989    317     73      0              1

68990    318     73      0              1

68991    319     73      0              1

68992    320     73      0              1

68993    321     73      0              1

68994    322     73      0              1

68995    323     73      0              1

68996    325     73      0              1

68997    331     73      0              1

68998    332     73      0              1

68999    336     73      0              1

69000    339     73      0              1

69001    340     73      0              1

69002    341     73      0              1

69003    357     73      0              1

69004    363     73      0              1

69005    371     73      0              1

69006    375     73      0              1

69007    379     73      0              1

69008    380     73      0              1

69009    381     73      0              1

69010    382     73      0              1

69011    228     74      0              1

69012    230     74      0              1

69013    232     74      0              1

69014    235     74      0              1

69015    237     74      0              1

69016    238     74      0              1

69017    239     74      0              1

69018    240     74      0              1

69019    245     74      0              1

69020    267     74      0              1

69021    278     74      0              1

69022    279     74      0              1

69023    288     74      0              1

69024    289     74      0              1

69025    290     74      0              1

69026    296     74      0              1

69027    298     74      0              1

69028    302     74      0              1

69029    316     74      0              1

69030    318     74      0              1

69031    319     74      0              1

69032    324     74      0              1

69033    325     74      0              1

69034    330     74      0              1

69035    331     74      0              1

69036    336     74      0              1

69037    344     74      0              1

69038    348     74      0              1

69039    352     74      0              1

69040    353     74      0              1

69041    354     74      0              1

69042    355     74      0              1

69043    356     74      0              1

69044    357     74      0              1

69045    371     74      0              1

69046    228     75      0              1

69047    232     75      0              1

69048    235     75      0              1

69049    237     75      0              1

69050    239     75      0              1

69051    240     75      0              1

69052    267     75      0              1

69053    268     75      0              1

69054    269     75      0              1

69055    270     75      0              1

69056    278     75      0              1

69057    285     75      0              1

69058    288     75      0              1

69059    289     75      0              1

69060    290     75      0              1

69061    296     75      0              1

69062    298     75      0              1

69063    302     75      0              1

69064    303     75      0              1

69065    316     75      0              1

69066    318     75      0              1

69067    319     75      0              1

69068    320     75      0              1

69069    323     75      0              1

69070    324     75      0              1

69071    325     75      0              1

69072    330     75      0              1

69073    331     75      0              1

69074    336     75      0              1

69075    352     75      0              1

69076    353     75      0              1

69077    354     75      0              1

69078    355     75      0              1

69079    356     75      0              1

69080    357     75      0              1

69081    371     75      0              1

69082    375     75      0              1

69083    228     76      0              1

69084    229     76      0              1

69085    230     76      0              1

69086    232     76      0              1

69087    233     76      0              1

69088    234     76      0              1

69089    235     76      0              1

69090    237     76      0              1

69091    238     76      0              1

69092    239     76      0              1

69093    240     76      0              1

69094    242     76      0              1

69095    245     76      0              1

69096    263     76      0              1

69097    266     76      0              1

69098    267     76      0              1

69099    277     76      0              1

69100    288     76      0              1

69101    289     76      0              1

69102    302     76      0              1

69103    319     76      0              1

69104    324     76      0              1

69105    325     76      0              1

69106    330     76      0              1

69107    338     76      0              1

69108    344     76      0              1

69109    348     76      0              1

69110    352     76      0              1

69111    353     76      0              1

69112    354     76      0              1

69113    355     76      0              1

69114    356     76      0              1

69115    357     76      0              1

69116    228     77      0              1

69117    237     77      0              1

69118    240     77      0              1

69119    256     77      0              1

69120    257     77      0              1

69121    258     77      0              1

69122    259     77      0              1

69123    260     77      0              1

69124    267     77      0              1

69125    269     77      0              1

69126    270     77      0              1

69127    275     77      0              1

69128    278     77      0              1

69129    295     77      0              1

69130    296     77      0              1

69131    298     77      0              1

69132    302     77      0              1

69133    303     77      0              1

69134    304     77      0              1

69135    315     77      0              1

69136    316     77      0              1

69137    318     77      0              1

69138    319     77      0              1

69139    320     77      0              1

69140    321     77      0              1

69141    323     77      0              1

69142    325     77      0              1

69143    331     77      0              1

69144    336     77      0              1

69145    339     77      0              1

69146    340     77      0              1

69147    341     77      0              1

69148    353     77      0              1

69149    354     77      0              1

69150    355     77      0              1

69151    356     77      0              1

69152    357     77      0              1

69153    363     77      0              1

69154    371     77      0              1

69155    375     77      0              1

69156    379     77      0              1

69157    241     78      0              1

69158    242     78      0              1

69159    244     78      0              1

69160    245     78      0              1

69161    255     78      0              1

69162    263     78      0              1

69163    288     78      0              1

69164    307     78      0              1

69165    309     78      0              1

69166    310     78      0              1

69167    314     78      0              1

69168    324     78      0              1

69169    330     78      0              1

69170    338     78      0              1

69171    344     78      0              1

69172    348     78      0              1

69173    352     78      0              1

69174    228     79      0              1

69175    229     79      0              1

69176    230     79      0              1

69177    232     79      0              1

69178    234     79      0              1

69179    235     79      0              1

69180    237     79      0              1

69181    238     79      0              1

69182    239     79      0              1

69183    240     79      0              1

69184    242     79      0              1

69185    245     79      0              1

69186    266     79      0              1

69187    267     79      0              1

69188    277     79      0              1

69189    288     79      0              1

69190    289     79      0              1

69191    290     79      0              1

69192    302     79      0              1

69193    319     79      0              1

69194    324     79      0              1

69195    325     79      0              1

69196    330     79      0              1

69197    331     79      0              1

69198    338     79      0              1

69199    344     79      0              1

69200    348     79      0              1

69201    352     79      0              1

69202    353     79      0              1

69203    354     79      0              1

69204    355     79      0              1

69205    356     79      0              1

69206    357     79      0              1

69207    250     80      0              1

69208    271     80      0              1

69209    272     80      0              1

69210    291     80      0              1

69211    292     80      0              1

69212    293     80      0              1

69213    327     80      0              1

69214    328     80      0              1

69215    329     80      0              1

69216    333     80      0              1

69217    335     80      0              1

69218    345     80      0              1

69219    346     80      0              1

69220    347     80      0              1

69221    349     80      0              1

69222    350     80      0              1

69223    351     80      0              1

69224    358     80      0              1

69225    359     80      0              1

69226    360     80      0              1

69227    361     80      0              1

69228    362     80      0              1

69229    364     80      0              1

69230    367     80      0              1

69231    368     80      0              1

69232    372     80      0              1

69233    373     80      0              1

69234    383     80      0              1

69235    387     80      0              1

69236    390     80      0              1

69237    393     80      0              1

69238    394     80      0              1

69239    246     81      0              1

69240    247     81      0              1

69241    249     81      0              1

69242    250     81      0              1

69243    252     81      0              1

69244    258     81      0              1

69245    264     81      0              1

69246    281     81      0              1

69247    292     81      0              1

69248    315     81      0              1

69249    317     81      0              1

69250    320     81      0              1

69251    321     81      0              1

69252    322     81      0              1

69253    323     81      0              1

69254    328     81      0              1

69255    332     81      0              1

69256    333     81      0              1

69257    337     81      0              1

69258    339     81      0              1

69259    340     81      0              1

69260    341     81      0              1

69261    345     81      0              1

69262    346     81      0              1

69263    347     81      0              1

69264    349     81      0              1

69265    350     81      0              1

69266    351     81      0              1

69267    359     81      0              1

69268    361     81      0              1

69269    363     81      0              1

69270    364     81      0              1

69271    367     81      0              1

69272    375     81      0              1

69273    379     81      0              1

69274    380     81      0              1

69275    381     81      0              1

69276    382     81      0              1

69277    383     81      0              1

69278    228     82      0              1

69279    229     82      0              1

69280    230     82      0              1

69281    232     82      0              1

69282    235     82      0              1

69283    237     82      0              1

69284    238     82      0              1

69285    239     82      0              1

69286    240     82      0              1

69287    242     82      0              1

69288    245     82      0              1

69289    267     82      0              1

69290    277     82      0              1

69291    278     82      0              1

69292    279     82      0              1

69293    288     82      0              1

69294    289     82      0              1

69295    290     82      0              1

69296    296     82      0              1

69297    302     82      0              1

69298    316     82      0              1

69299    319     82      0              1

69300    324     82      0              1

69301    325     82      0              1

69302    330     82      0              1

69303    331     82      0              1

69304    344     82      0              1

69305    348     82      0              1

69306    352     82      0              1

69307    353     82      0              1

69308    354     82      0              1

69309    355     82      0              1

69310    356     82      0              1

69311    357     82      0              1

69312    371     82      0              1

69313    257     83      0              1

69314    258     83      0              1

69315    260     83      0              1

69316    270     83      0              1

69317    280     83      0              1

69318    281     83      0              1

69319    295     83      0              1

69320    296     83      0              1

69321    297     83      0              1

69322    298     83      0              1

69323    302     83      0              1

69324    303     83      0              1

69325    304     83      0              1

69326    305     83      0              1

69327    315     83      0              1

69328    316     83      0              1

69329    317     83      0              1

69330    318     83      0              1

69331    319     83      0              1

69332    320     83      0              1

69333    321     83      0              1

69334    322     83      0              1

69335    323     83      0              1

69336    325     83      0              1

69337    331     83      0              1

69338    332     83      0              1

69339    336     83      0              1

69340    337     83      0              1

69341    339     83      0              1

69342    340     83      0              1

69343    341     83      0              1

69344    357     83      0              1

69345    363     83      0              1

69346    371     83      0              1

69347    375     83      0              1

69348    379     83      0              1

69349    380     83      0              1

69350    381     83      0              1

69351    382     83      0              1

69352    246     84      0              1

69353    247     84      0              1

69354    250     84      0              1

69355    252     84      0              1

69356    264     84      0              1

69357    281     84      0              1

69358    282     84      0              1

69359    291     84      0              1

69360    292     84      0              1

69361    317     84      0              1

69362    321     84      0              1

69363    322     84      0              1

69364    327     84      0              1

69365    328     84      0              1

69366    332     84      0              1

69367    333     84      0              1

69368    337     84      0              1

69369    345     84      0              1

69370    346     84      0              1

69371    347     84      0              1

69372    349     84      0              1

69373    350     84      0              1

69374    351     84      0              1

69375    359     84      0              1

69376    360     84      0              1

69377    361     84      0              1

69378    363     84      0              1

69379    364     84      0              1

69380    367     84      0              1

69381    372     84      0              1

69382    373     84      0              1

69383    379     84      0              1

69384    380     84      0              1

69385    381     84      0              1

69386    382     84      0              1

69387    383     84      0              1

69388    390     84      0              1

69389    283     85      0              1

69390    334     85      0              1

69391    365     85      0              1

69392    366     85      0              1

69393    369     85      0              1

69394    374     85      0              1

69395    384     85      0              1

69396    385     85      0              1

69397    386     85      0              1

69398    388     85      0              1

69399    391     85      0              1

69400    392     85      0              1

69401    395     85      0              1

69402    400     85      0              1

69403    402     85      0              1

69404    403     85      0              1

69405    263     86      0              1

69406    294     86      0              1

69407    306     86      0              1

69408    308     86      0              1

69409    314     86      0              1

69410    338     86      0              1

69411    228     87      0              1

69412    232     87      0              1

69413    237     87      0              1

69414    239     87      0              1

69415    240     87      0              1

69416    267     87      0              1

69417    268     87      0              1

69418    269     87      0              1

69419    270     87      0              1

69420    278     87      0              1

69421    285     87      0              1

69422    286     87      0              1

69423    289     87      0              1

69424    290     87      0              1

69425    296     87      0              1

69426    298     87      0              1

69427    302     87      0              1

69428    303     87      0              1

69429    316     87      0              1

69430    318     87      0              1

69431    319     87      0              1

69432    320     87      0              1

69433    323     87      0              1

69434    324     87      0              1

69435    325     87      0              1

69436    330     87      0              1

69437    331     87      0              1

69438    336     87      0              1

69439    340     87      0              1

69440    352     87      0              1

69441    353     87      0              1

69442    354     87      0              1

69443    355     87      0              1

69444    356     87      0              1

69445    357     87      0              1

69446    371     87      0              1

69447    375     87      0              1

69448    228     88      0              1

69449    232     88      0              1

69450    237     88      0              1

69451    239     88      0              1

69452    240     88      0              1

69453    267     88      0              1

69454    269     88      0              1

69455    270     88      0              1

69456    275     88      0              1

69457    278     88      0              1

69458    286     88      0              1

69459    295     88      0              1

69460    296     88      0              1

69461    298     88      0              1

69462    302     88      0              1

69463    303     88      0              1

69464    315     88      0              1

69465    316     88      0              1

69466    318     88      0              1

69467    319     88      0              1

69468    320     88      0              1

69469    323     88      0              1

69470    324     88      0              1

69471    325     88      0              1

69472    330     88      0              1

69473    331     88      0              1

69474    336     88      0              1

69475    340     88      0              1

69476    341     88      0              1

69477    352     88      0              1

69478    353     88      0              1

69479    354     88      0              1

69480    355     88      0              1

69481    356     88      0              1

69482    357     88      0              1

69483    371     88      0              1

69484    375     88      0              1

69485    272     89      0              1

69486    287     89      0              1

69487    293     89      0              1

69488    326     89      0              1

69489    327     89      0              1

69490    328     89      0              1

69491    329     89      0              1

69492    333     89      0              1

69493    335     89      0              1

69494    343     89      0              1

69495    358     89      0              1

69496    359     89      0              1

69497    360     89      0              1

69498    361     89      0              1

69499    362     89      0              1

69500    364     89      0              1

69501    367     89      0              1

69502    368     89      0              1

69503    372     89      0              1

69504    373     89      0              1

69505    376     89      0              1

69506    377     89      0              1

69507    378     89      0              1

69508    383     89      0              1

69509    387     89      0              1

69510    390     89      0              1

69511    393     89      0              1

69512    394     89      0              1

69513    253     90      0              1

69514    254     90      0              1

69515    255     90      0              1

69516    263     90      0              1

69517    306     90      0              1

69518    308     90      0              1

69519    309     90      0              1

69520    314     90      0              1

69521    338     90      0              1

69522    344     90      0              1

69523    257     91      0              1

69524    258     91      0              1

69525    260     91      0              1

69526    264     91      0              1

69527    265     91      0              1

69528    270     91      0              1

69529    281     91      0              1

69530    297     91      0              1

69531    301     91      0              1

69532    304     91      0              1

69533    305     91      0              1

69534    315     91      0              1

69535    316     91      0              1

69536    317     91      0              1

69537    318     91      0              1

69538    319     91      0              1

69539    320     91      0              1

69540    321     91      0              1

69541    322     91      0              1

69542    323     91      0              1

69543    325     91      0              1

69544    331     91      0              1

69545    332     91      0              1

69546    336     91      0              1

69547    337     91      0              1

69548    339     91      0              1

69549    340     91      0              1

69550    341     91      0              1

69551    346     91      0              1

69552    347     91      0              1

69553    350     91      0              1

69554    357     91      0              1

69555    363     91      0              1

69556    371     91      0              1

69557    375     91      0              1

69558    379     91      0              1

69559    380     91      0              1

69560    381     91      0              1

69561    382     91      0              1

69562    257     92      0              1

69563    258     92      0              1

69564    260     92      0              1

69565    264     92      0              1

69566    265     92      0              1

69567    270     92      0              1

69568    281     92      0              1

69569    295     92      0              1

69570    297     92      0              1

69571    298     92      0              1

69572    303     92      0              1

69573    304     92      0              1

69574    305     92      0              1

69575    315     92      0              1

69576    316     92      0              1

69577    317     92      0              1

69578    318     92      0              1

69579    319     92      0              1

69580    320     92      0              1

69581    321     92      0              1

69582    322     92      0              1

69583    323     92      0              1

69584    325     92      0              1

69585    331     92      0              1

69586    332     92      0              1

69587    336     92      0              1

69588    337     92      0              1

69589    339     92      0              1

69590    340     92      0              1

69591    341     92      0              1

69592    350     92      0              1

69593    357     92      0              1

69594    363     92      0              1

69595    371     92      0              1

69596    375     92      0              1

69597    379     92      0              1

69598    380     92      0              1

69599    381     92      0              1

69600    382     92      0              1

69601    258     93      0              1

69602    260     93      0              1

69603    264     93      0              1

69604    265     93      0              1

69605    270     93      0              1

69606    281     93      0              1

69607    301     93      0              1

69608    305     93      0              1

69609    315     93      0              1

69610    316     93      0              1

69611    317     93      0              1

69612    318     93      0              1

69613    319     93      0              1

69614    320     93      0              1

69615    321     93      0              1

69616    322     93      0              1

69617    323     93      0              1

69618    325     93      0              1

69619    331     93      0              1

69620    332     93      0              1

69621    336     93      0              1

69622    337     93      0              1

69623    339     93      0              1

69624    340     93      0              1

69625    341     93      0              1

69626    346     93      0              1

69627    347     93      0              1

69628    350     93      0              1

69629    351     93      0              1

69630    357     93      0              1

69631    363     93      0              1

69632    371     93      0              1

69633    375     93      0              1

69634    379     93      0              1

69635    380     93      0              1

69636    381     93      0              1

69637    382     93      0              1

69638    241     94      0              1

69639    242     94      0              1

69640    243     94      0              1

69641    244     94      0              1

69642    245     94      0              1

69643    254     94      0              1

69644    255     94      0              1

69645    263     94      0              1

69646    308     94      0              1

69647    309     94      0              1

69648    310     94      0              1

69649    314     94      0              1

69650    338     94      0              1

69651    344     94      0              1

69652    348     94      0              1

69653    352     94      0              1

69654    241     95      0              1

69655    242     95      0              1

69656    244     95      0              1

69657    245     95      0              1

69658    255     95      0              1

69659    263     95      0              1

69660    276     95      0              1

69661    277     95      0              1

69662    288     95      0              1

69663    307     95      0              1

69664    310     95      0              1

69665    311     95      0              1

69666    314     95      0              1

69667    324     95      0              1

69668    330     95      0              1

69669    338     95      0              1

69670    344     95      0              1

69671    348     95      0              1

69672    352     95      0              1

69673    354     95      0              1

69674    242     96      0              1

69675    244     96      0              1

69676    245     96      0              1

69677    255     96      0              1

69678    263     96      0              1

69679    266     96      0              1

69680    267     96      0              1

69681    277     96      0              1

69682    288     96      0              1

69683    307     96      0              1

69684    311     96      0              1

69685    312     96      0              1

69686    314     96      0              1

69687    324     96      0              1

69688    330     96      0              1

69689    338     96      0              1

69690    344     96      0              1

69691    348     96      0              1

69692    352     96      0              1

69693    354     96      0              1

69694    355     96      0              1

69695    242     97      0              1

69696    244     97      0              1

69697    245     97      0              1

69698    255     97      0              1

69699    263     97      0              1

69700    266     97      0              1

69701    267     97      0              1

69702    277     97      0              1

69703    288     97      0              1

69704    289     97      0              1

69705    313     97      0              1

69706    314     97      0              1

69707    324     97      0              1

69708    330     97      0              1

69709    338     97      0              1

69710    344     97      0              1

69711    348     97      0              1

69712    352     97      0              1

69713    353     97      0              1

69714    354     97      0              1

69715    355     97      0              1

69716    356     97      0              1

69717    228     98      0              1

69718    229     98      0              1

69719    230     98      0              1

69720    231     98      0              1

69721    232     98      0              1

69722    233     98      0              1

69723    234     98      0              1

69724    235     98      0              1

69725    237     98      0              1

69726    238     98      0              1

69727    239     98      0              1

69728    240     98      0              1

69729    242     98      0              1

69730    244     98      0              1

69731    245     98      0              1

69732    255     98      0              1

69733    263     98      0              1

69734    266     98      0              1

69735    267     98      0              1

69736    277     98      0              1

69737    288     98      0              1

69738    289     98      0              1

69739    324     98      0              1

69740    330     98      0              1

69741    338     98      0              1

69742    344     98      0              1

69743    348     98      0              1

69744    352     98      0              1

69745    353     98      0              1

69746    354     98      0              1

69747    355     98      0              1

69748    356     98      0              1

69749    357     98      0              1

69750    246     99      0              1

69751    247     99      0              1

69752    250     99      0              1

69753    252     99      0              1

69754    258     99      0              1

69755    264     99      0              1

69756    281     99      0              1

69757    282     99      0              1

69758    292     99      0              1

69759    317     99      0              1

69760    321     99      0              1

69761    322     99      0              1

69762    328     99      0              1

69763    332     99      0              1

69764    333     99      0              1

69765    337     99      0              1

69766    339     99      0              1

69767    341     99      0              1

69768    345     99      0              1

69769    346     99      0              1

69770    347     99      0              1

69771    349     99      0              1

69772    350     99      0              1

69773    351     99      0              1

69774    359     99      0              1

69775    360     99      0              1

69776    361     99      0              1

69777    363     99      0              1

69778    364     99      0              1

69779    367     99      0              1

69780    372     99      0              1

69781    379     99      0              1

69782    380     99      0              1

69783    381     99      0              1

69784    382     99      0              1

69785    383     99      0              1

69786    390     99      0              1

69787    246     100     0              1

69788    247     100     0              1

69789    248     100     0              1

69790    249     100     0              1

69791    250     100     0              1

69792    252     100     0              1

69793    258     100     0              1

69794    260     100     0              1

69795    264     100     0              1

69796    265     100     0              1

69797    270     100     0              1

69798    281     100     0              1

69799    315     100     0              1

69800    317     100     0              1

69801    318     100     0              1

69802    320     100     0              1

69803    321     100     0              1

69804    322     100     0              1

69805    323     100     0              1

69806    332     100     0              1

69807    336     100     0              1

69808    337     100     0              1

69809    339     100     0              1

69810    340     100     0              1

69811    341     100     0              1

69812    345     100     0              1

69813    346     100     0              1

69814    347     100     0              1

69815    349     100     0              1

69816    350     100     0              1

69817    351     100     0              1

69818    361     100     0              1

69819    363     100     0              1

69820    364     100     0              1

69821    371     100     0              1

69822    375     100     0              1

69823    379     100     0              1

69824    380     100     0              1

69825    381     100     0              1

69826    382     100     0              1

69827    383     100     0              1

69828    247     101     0              1

69829    250     101     0              1

69830    264     101     0              1

69831    271     101     0              1

69832    272     101     0              1

69833    291     101     0              1

69834    292     101     0              1

69835    322     101     0              1

69836    327     101     0              1

69837    328     101     0              1

69838    332     101     0              1

69839    333     101     0              1

69840    335     101     0              1

69841    337     101     0              1

69842    345     101     0              1

69843    346     101     0              1

69844    347     101     0              1

69845    349     101     0              1

69846    350     101     0              1

69847    351     101     0              1

69848    359     101     0              1

69849    360     101     0              1

69850    361     101     0              1

69851    362     101     0              1

69852    364     101     0              1

69853    367     101     0              1

69854    372     101     0              1

69855    373     101     0              1

69856    381     101     0              1

69857    382     101     0              1

69858    383     101     0              1

69859    387     101     0              1

69860    390     101     0              1

69861    393     101     0              1

69862    228     102     0              1

69863    240     102     0              1

69864    256     102     0              1

69865    257     102     0              1

69866    258     102     0              1

69867    260     102     0              1

69868    267     102     0              1

69869    269     102     0              1

69870    270     102     0              1

69871    275     102     0              1

69872    278     102     0              1

69873    295     102     0              1

69874    296     102     0              1

69875    298     102     0              1

69876    302     102     0              1

69877    303     102     0              1

69878    304     102     0              1

69879    315     102     0              1

69880    316     102     0              1

69881    318     102     0              1

69882    319     102     0              1

69883    320     102     0              1

69884    321     102     0              1

69885    323     102     0              1

69886    325     102     0              1

69887    331     102     0              1

69888    336     102     0              1

69889    339     102     0              1

69890    340     102     0              1

69891    341     102     0              1

69892    353     102     0              1

69893    355     102     0              1

69894    356     102     0              1

69895    357     102     0              1

69896    363     102     0              1

69897    371     102     0              1

69898    375     102     0              1

69899    379     102     0              1

69900    380     102     0              1

69901    246     103     0              1

69902    247     103     0              1

69903    248     103     0              1

69904    249     103     0              1

69905    250     103     0              1

69906    252     103     0              1

69907    258     103     0              1

69908    264     103     0              1

69909    265     103     0              1

69910    270     103     0              1

69911    281     103     0              1

69912    292     103     0              1

69913    315     103     0              1

69914    317     103     0              1

69915    320     103     0              1

69916    321     103     0              1

69917    322     103     0              1

69918    323     103     0              1

69919    328     103     0              1

69920    332     103     0              1

69921    336     103     0              1

69922    337     103     0              1

69923    339     103     0              1

69924    340     103     0              1

69925    341     103     0              1

69926    345     103     0              1

69927    346     103     0              1

69928    347     103     0              1

69929    349     103     0              1

69930    350     103     0              1

69931    351     103     0              1

69932    361     103     0              1

69933    363     103     0              1

69934    364     103     0              1

69935    367     103     0              1

69936    375     103     0              1

69937    379     103     0              1

69938    380     103     0              1

69939    381     103     0              1

69940    382     103     0              1

69941    383     103     0              1

69942    261     104     0              1

69943    272     104     0              1

69944    326     104     0              1

69945    329     104     0              1

69946    342     104     0              1

69947    343     104     0              1

69948    358     104     0              1

69949    362     104     0              1

69950    366     104     0              1

69951    368     104     0              1

69952    369     104     0              1

69953    376     104     0              1

69954    377     104     0              1

69955    378     104     0              1

69956    384     104     0              1

69957    385     104     0              1

69958    387     104     0              1

69959    388     104     0              1

69960    393     104     0              1

69961    394     104     0              1

69962    395     104     0              1

69963    400     104     0              1

69964    228     105     0              1

69965    230     105     0              1

69966    232     105     0              1

69967    235     105     0              1

69968    237     105     0              1

69969    239     105     0              1

69970    240     105     0              1

69971    245     105     0              1

69972    267     105     0              1

69973    268     105     0              1

69974    269     105     0              1

69975    270     105     0              1

69976    278     105     0              1

69977    285     105     0              1

69978    288     105     0              1

69979    289     105     0              1

69980    290     105     0              1

69981    296     105     0              1

69982    298     105     0              1

69983    302     105     0              1

69984    316     105     0              1

69985    318     105     0              1

69986    319     105     0              1

69987    324     105     0              1

69988    325     105     0              1

69989    330     105     0              1

69990    331     105     0              1

69991    336     105     0              1

69992    348     105     0              1

69993    352     105     0              1

69994    353     105     0              1

69995    354     105     0              1

69996    355     105     0              1

69997    356     105     0              1

69998    357     105     0              1

69999    371     105     0              1

70000    375     105     0              1

70001    272     106     0              1

70002    291     106     0              1

70003    292     106     0              1

70004    293     106     0              1

70005    327     106     0              1

70006    328     106     0              1

70007    329     106     0              1

70008    333     106     0              1

70009    335     106     0              1

70010    349     106     0              1

70011    358     106     0              1

70012    359     106     0              1

70013    360     106     0              1

70014    361     106     0              1

70015    362     106     0              1

70016    364     106     0              1

70017    367     106     0              1

70018    368     106     0              1

70019    372     106     0              1

70020    373     106     0              1

70021    376     106     0              1

70022    377     106     0              1

70023    378     106     0              1

70024    383     106     0              1

70025    387     106     0              1

70026    390     106     0              1

70027    393     106     0              1

70028    394     106     0              1

70029    250     107     0              1

70030    272     107     0              1

70031    291     107     0              1

70032    292     107     0              1

70033    293     107     0              1

70034    327     107     0              1

70035    328     107     0              1

70036    329     107     0              1

70037    333     107     0              1

70038    335     107     0              1

70039    345     107     0              1

70040    347     107     0              1

70041    349     107     0              1

70042    351     107     0              1

70043    358     107     0              1

70044    359     107     0              1

70045    360     107     0              1

70046    361     107     0              1

70047    362     107     0              1

70048    364     107     0              1

70049    367     107     0              1

70050    368     107     0              1

70051    372     107     0              1

70052    373     107     0              1

70053    377     107     0              1

70054    383     107     0              1

70055    387     107     0              1

70056    390     107     0              1

70057    393     107     0              1

70058    394     107     0              1

70059    228     108     0              1

70060    232     108     0              1

70061    237     108     0              1

70062    240     108     0              1

70063    256     108     0              1

70064    257     108     0              1

70065    258     108     0              1

70066    259     108     0              1

70067    260     108     0              1

70068    267     108     0              1

70069    269     108     0              1

70070    270     108     0              1

70071    275     108     0              1

70072    278     108     0              1

70073    295     108     0              1

70074    296     108     0              1

70075    298     108     0              1

70076    302     108     0              1

70077    303     108     0              1

70078    315     108     0              1

70079    316     108     0              1

70080    318     108     0              1

70081    319     108     0              1

70082    320     108     0              1

70083    323     108     0              1

70084    324     108     0              1

70085    325     108     0              1

70086    330     108     0              1

70087    331     108     0              1

70088    336     108     0              1

70089    339     108     0              1

70090    340     108     0              1

70091    341     108     0              1

70092    353     108     0              1

70093    354     108     0              1

70094    355     108     0              1

70095    356     108     0              1

70096    357     108     0              1

70097    371     108     0              1

70098    375     108     0              1

70099    379     108     0              1

70100    228     109     0              1

70101    256     109     0              1

70102    257     109     0              1

70103    258     109     0              1

70104    260     109     0              1

70105    270     109     0              1

70106    275     109     0              1

70107    278     109     0              1

70108    280     109     0              1

70109    281     109     0              1

70110    295     109     0              1

70111    296     109     0              1

70112    297     109     0              1

70113    298     109     0              1

70114    302     109     0              1

70115    303     109     0              1

70116    304     109     0              1

70117    315     109     0              1

70118    316     109     0              1

70119    317     109     0              1

70120    318     109     0              1

70121    319     109     0              1

70122    320     109     0              1

70123    321     109     0              1

70124    323     109     0              1

70125    325     109     0              1

70126    331     109     0              1

70127    332     109     0              1

70128    336     109     0              1

70129    339     109     0              1

70130    340     109     0              1

70131    341     109     0              1

70132    353     109     0              1

70133    356     109     0              1

70134    357     109     0              1

70135    363     109     0              1

70136    371     109     0              1

70137    375     109     0              1

70138    379     109     0              1

70139    380     109     0              1

70140    381     109     0              1

70141    246     110     0              1

70142    247     110     0              1

70143    248     110     0              1

70144    249     110     0              1

70145    250     110     0              1

70146    251     110     0              1

70147    252     110     0              1

70148    258     110     0              1

70149    260     110     0              1

70150    264     110     0              1

70151    265     110     0              1

70152    270     110     0              1

70153    281     110     0              1

70154    315     110     0              1

70155    316     110     0              1

70156    317     110     0              1

70157    318     110     0              1

70158    320     110     0              1

70159    321     110     0              1

70160    322     110     0              1

70161    323     110     0              1

70162    325     110     0              1

70163    331     110     0              1

70164    332     110     0              1

70165    336     110     0              1

70166    337     110     0              1

70167    339     110     0              1

70168    340     110     0              1

70169    341     110     0              1

70170    345     110     0              1

70171    346     110     0              1

70172    347     110     0              1

70173    349     110     0              1

70174    350     110     0              1

70175    351     110     0              1

70176    363     110     0              1

70177    371     110     0              1

70178    375     110     0              1

70179    379     110     0              1

70180    380     110     0              1

70181    381     110     0              1

70182    382     110     0              1

70183    383     110     0              1

70184    261     111     0              1

70185    283     111     0              1

70186    326     111     0              1

70187    334     111     0              1

70188    342     111     0              1

70189    343     111     0              1

70190    366     111     0              1

70191    368     111     0              1

70192    369     111     0              1

70193    376     111     0              1

70194    377     111     0              1

70195    378     111     0              1

70196    384     111     0              1

70197    385     111     0              1

70198    386     111     0              1

70199    388     111     0              1

70200    395     111     0              1

70201    400     111     0              1

70202    402     111     0              1

70203    403     111     0              1

70204    261     112     0              1

70205    262     112     0              1

70206    272     112     0              1

70207    326     112     0              1

70208    327     112     0              1

70209    329     112     0              1

70210    333     112     0              1

70211    335     112     0              1

70212    342     112     0              1

70213    343     112     0              1

70214    358     112     0              1

70215    360     112     0              1

70216    362     112     0              1

70217    368     112     0              1

70218    372     112     0              1

70219    373     112     0              1

70220    376     112     0              1

70221    377     112     0              1

70222    378     112     0              1

70223    385     112     0              1

70224    387     112     0              1

70225    388     112     0              1

70226    390     112     0              1

70227    393     112     0              1

70228    394     112     0              1

70229    395     112     0              1

70230    261     113     0              1

70231    272     113     0              1

70232    326     113     0              1

70233    327     113     0              1

70234    329     113     0              1

70235    335     113     0              1

70236    342     113     0              1

70237    343     113     0              1

70238    358     113     0              1

70239    362     113     0              1

70240    366     113     0              1

70241    368     113     0              1

70242    372     113     0              1

70243    373     113     0              1

70244    376     113     0              1

70245    377     113     0              1

70246    378     113     0              1

70247    385     113     0              1

70248    387     113     0              1

70249    388     113     0              1

70250    393     113     0              1

70251    394     113     0              1

70252    395     113     0              1

70253    400     113     0              1

70254    273     114     0              1

70255    374     114     0              1

70256    389     114     0              1

70257    396     114     0              1

70258    397     114     0              1

70259    398     114     0              1

70260    401     114     0              1

70261    404     114     0              1

70262    406     114     0              1

70263    246     115     0              1

70264    247     115     0              1

70265    249     115     0              1

70266    250     115     0              1

70267    252     115     0              1

70268    258     115     0              1

70269    264     115     0              1

70270    281     115     0              1

70271    282     115     0              1

70272    292     115     0              1

70273    315     115     0              1

70274    317     115     0              1

70275    321     115     0              1

70276    322     115     0              1

70277    323     115     0              1

70278    328     115     0              1

70279    332     115     0              1

70280    333     115     0              1

70281    337     115     0              1

70282    339     115     0              1

70283    340     115     0              1

70284    341     115     0              1

70285    345     115     0              1

70286    346     115     0              1

70287    347     115     0              1

70288    349     115     0              1

70289    350     115     0              1

70290    351     115     0              1

70291    359     115     0              1

70292    361     115     0              1

70293    363     115     0              1

70294    364     115     0              1

70295    367     115     0              1

70296    379     115     0              1

70297    380     115     0              1

70298    381     115     0              1

70299    382     115     0              1

70300    383     115     0              1

70301    390     115     0              1

70302    283     116     0              1

70303    326     116     0              1

70304    334     116     0              1

70305    342     116     0              1

70306    343     116     0              1

70307    365     116     0              1

70308    366     116     0              1

70309    369     116     0              1

70310    378     116     0              1

70311    384     116     0              1

70312    385     116     0              1

70313    386     116     0              1

70314    388     116     0              1

70315    392     116     0              1

70316    395     116     0              1

70317    400     116     0              1

70318    402     116     0              1

70319    403     116     0              1

70320    247     117     0              1

70321    250     117     0              1

70322    252     117     0              1

70323    264     117     0              1

70324    271     117     0              1

70325    272     117     0              1

70326    291     117     0              1

70327    292     117     0              1

70328    317     117     0              1

70329    322     117     0              1

70330    327     117     0              1

70331    328     117     0              1

70332    332     117     0              1

70333    333     117     0              1

70334    335     117     0              1

70335    337     117     0              1

70336    345     117     0              1

70337    346     117     0              1

70338    347     117     0              1

70339    349     117     0              1

70340    350     117     0              1

70341    351     117     0              1

70342    359     117     0              1

70343    360     117     0              1

70344    361     117     0              1

70345    363     117     0              1

70346    364     117     0              1

70347    367     117     0              1

70348    372     117     0              1

70349    373     117     0              1

70350    380     117     0              1

70351    381     117     0              1

70352    382     117     0              1

70353    383     117     0              1

70354    390     117     0              1

70355    393     117     0              1

70356    247     118     0              1

70357    250     118     0              1

70358    264     118     0              1

70359    271     118     0              1

70360    272     118     0              1

70361    291     118     0              1

70362    292     118     0              1

70363    293     118     0              1

70364    327     118     0              1

70365    328     118     0              1

70366    329     118     0              1

70367    333     118     0              1

70368    335     118     0              1

70369    337     118     0              1

70370    345     118     0              1

70371    346     118     0              1

70372    347     118     0              1

70373    349     118     0              1

70374    350     118     0              1

70375    351     118     0              1

70376    359     118     0              1

70377    360     118     0              1

70378    361     118     0              1

70379    362     118     0              1

70380    364     118     0              1

70381    367     118     0              1

70382    372     118     0              1

70383    373     118     0              1

70384    382     118     0              1

70385    383     118     0              1

70386    387     118     0              1

70387    390     118     0              1

70388    393     118     0              1

70389    394     118     0              1

70390    261     119     0              1

70391    262     119     0              1

70392    272     119     0              1

70393    326     119     0              1

70394    327     119     0              1

70395    328     119     0              1

70396    329     119     0              1

70397    333     119     0              1

70398    335     119     0              1

70399    342     119     0              1

70400    343     119     0              1

70401    358     119     0              1

70402    359     119     0              1

70403    360     119     0              1

70404    362     119     0              1

70405    364     119     0              1

70406    367     119     0              1

70407    368     119     0              1

70408    372     119     0              1

70409    373     119     0              1

70410    376     119     0              1

70411    377     119     0              1

70412    378     119     0              1

70413    387     119     0              1

70414    390     119     0              1

70415    393     119     0              1

70416    394     119     0              1

70417    395     119     0              1

70418    273     120     0              1

70419    334     120     0              1

70420    365     120     0              1

70421    369     120     0              1

70422    374     120     0              1

70423    386     120     0              1

70424    391     120     0              1

70425    392     120     0              1

70426    397     120     0              1

70427    398     120     0              1

70428    402     120     0              1

70429    403     120     0              1

70430    404     120     0              1

70431    261     121     0              1

70432    283     121     0              1

70433    326     121     0              1

70434    329     121     0              1

70435    334     121     0              1

70436    342     121     0              1

70437    343     121     0              1

70438    358     121     0              1

70439    366     121     0              1

70440    368     121     0              1

70441    369     121     0              1

70442    376     121     0              1

70443    377     121     0              1

70444    378     121     0              1

70445    384     121     0              1

70446    385     121     0              1

70447    387     121     0              1

70448    388     121     0              1

70449    394     121     0              1

70450    395     121     0              1

70451    400     121     0              1

70452    402     121     0              1

70453    273     122     0              1

70454    334     122     0              1

70455    365     122     0              1

70456    366     122     0              1

70457    369     122     0              1

70458    374     122     0              1

70459    384     122     0              1

70460    386     122     0              1

70461    388     122     0              1

70462    391     122     0              1

70463    392     122     0              1

70464    400     122     0              1

70465    402     122     0              1

70466    403     122     0              1

70467    404     122     0              1

70468    370     123     0              1

70469    401     123     0              1

70470    405     123     0              1

70471    407     123     0              1

70472    409     123     0              1

70473    273     124     0              1

70474    365     124     0              1

70475    374     124     0              1

70476    389     124     0              1

70477    391     124     0              1

70478    392     124     0              1

70479    397     124     0              1

70480    398     124     0              1

70481    403     124     0              1

70482    404     124     0              1

70483    406     124     0              1

70484    370     125     0              1

70485    389     125     0              1

70486    396     125     0              1

70487    398     125     0              1

70488    401     125     0              1

70489    406     125     0              1

70490    407     125     0              1

70491    399     126     0              1

70492    409     126     0              1

70493    410     126     0              1

70494    411     127     0              1

70495    131     129     0              1

70496    135     129     0              1

70497    136     129     0              1

70498    151     129     0              1

70499    155     129     0              1

70500    160     129     0              1

70501    161     129     0              1

70502    164     129     0              1

70503    173     129     0              1

70504    174     129     0              1

70505    175     129     0              1

70506    177     129     0              1

70507    178     129     0              1

70508    181     129     0              1

70509    186     129     0              1

70510    193     129     0              1

70511    194     129     0              1

70512    195     129     0              1

70513    196     129     0              1

70514    197     129     0              1

70515    204     129     0              1

70516    129     130     0              1

70517    131     130     0              1

70518    132     130     0              1

70519    134     130     0              1

70520    135     130     0              1

70521    136     130     0              1

70522    137     130     0              1

70523    150     130     0              1

70524    154     130     0              1

70525    164     130     0              1

70526    175     130     0              1

70527    177     130     0              1

70528    178     130     0              1

70529    185     130     0              1

70530    189     130     0              1

70531    193     130     0              1

70532    194     130     0              1

70533    195     130     0              1

70534    196     130     0              1

70535    197     130     0              1

70536    136     131     0              1

70537    146     131     0              1

70538    147     131     0              1

70539    151     131     0              1

70540    160     131     0              1

70541    161     131     0              1

70542    164     131     0              1

70543    165     131     0              1

70544    173     131     0              1

70545    174     131     0              1

70546    175     131     0              1

70547    176     131     0              1

70548    178     131     0              1

70549    181     131     0              1

70550    186     131     0              1

70551    187     131     0              1

70552    195     131     0              1

70553    196     131     0              1

70554    197     131     0              1

70555    201     131     0              1

70556    204     131     0              1

70557    207     131     0              1

70558    129     132     0              1

70559    131     132     0              1

70560    134     132     0              1

70561    135     132     0              1

70562    136     132     0              1

70563    137     132     0              1

70564    150     132     0              1

70565    154     132     0              1

70566    155     132     0              1

70567    164     132     0              1

70568    175     132     0              1

70569    177     132     0              1

70570    178     132     0              1

70571    181     132     0              1

70572    189     132     0              1

70573    193     132     0              1

70574    194     132     0              1

70575    195     132     0              1

70576    196     132     0              1

70577    197     132     0              1

70578    129     133     0              1

70579    130     133     0              1

70580    131     133     0              1

70581    132     133     0              1

70582    134     133     0              1

70583    135     133     0              1

70584    136     133     0              1

70585    137     133     0              1

70586    139     133     0              1

70587    145     133     0              1

70588    150     133     0              1

70589    154     133     0              1

70590    177     133     0              1

70591    185     133     0              1

70592    189     133     0              1

70593    193     133     0              1

70594    194     133     0              1

70595    195     133     0              1

70596    196     133     0              1

70597    197     133     0              1

70598    129     134     0              1

70599    131     134     0              1

70600    135     134     0              1

70601    136     134     0              1

70602    137     134     0              1

70603    151     134     0              1

70604    154     134     0              1

70605    155     134     0              1

70606    160     134     0              1

70607    164     134     0              1

70608    173     134     0              1

70609    175     134     0              1

70610    177     134     0              1

70611    178     134     0              1

70612    181     134     0              1

70613    193     134     0              1

70614    194     134     0              1

70615    195     134     0              1

70616    196     134     0              1

70617    197     134     0              1

70618    204     134     0              1

70619    131     135     0              1

70620    136     135     0              1

70621    146     135     0              1

70622    147     135     0              1

70623    151     135     0              1

70624    160     135     0              1

70625    161     135     0              1

70626    164     135     0              1

70627    173     135     0              1

70628    174     135     0              1

70629    175     135     0              1

70630    177     135     0              1

70631    178     135     0              1

70632    181     135     0              1

70633    186     135     0              1

70634    187     135     0              1

70635    194     135     0              1

70636    195     135     0              1

70637    196     135     0              1

70638    197     135     0              1

70639    204     135     0              1

70640    207     135     0              1

70641    147     136     0              1

70642    151     136     0              1

70643    160     136     0              1

70644    161     136     0              1

70645    164     136     0              1

70646    165     136     0              1

70647    173     136     0              1

70648    174     136     0              1

70649    175     136     0              1

70650    176     136     0              1

70651    178     136     0              1

70652    181     136     0              1

70653    186     136     0              1

70654    187     136     0              1

70655    196     136     0              1

70656    197     136     0              1

70657    201     136     0              1

70658    204     136     0              1

70659    207     136     0              1

70660    208     136     0              1

70661    129     137     0              1

70662    131     137     0              1

70663    135     137     0              1

70664    136     137     0              1

70665    151     137     0              1

70666    154     137     0              1

70667    155     137     0              1

70668    160     137     0              1

70669    164     137     0              1

70670    173     137     0              1

70671    175     137     0              1

70672    177     137     0              1

70673    178     137     0              1

70674    181     137     0              1

70675    193     137     0              1

70676    194     137     0              1

70677    195     137     0              1

70678    196     137     0              1

70679    197     137     0              1

70680    204     137     0              1

70681    137     138     0              1

70682    139     138     0              1

70683    144     138     0              1

70684    145     138     0              1

70685    168     138     0              1

70686    169     138     0              1

70687    171     138     0              1

70688    185     138     0              1

70689    189     138     0              1

70690    193     138     0              1

70691    129     139     0              1

70692    130     139     0              1

70693    131     139     0              1

70694    132     139     0              1

70695    134     139     0              1

70696    135     139     0              1

70697    136     139     0              1

70698    137     139     0              1

70699    145     139     0              1

70700    150     139     0              1

70701    154     139     0              1

70702    177     139     0              1

70703    185     139     0              1

70704    189     139     0              1

70705    193     139     0              1

70706    194     139     0              1

70707    195     139     0              1

70708    196     139     0              1

70709    197     139     0              1

70710    156     140     0              1

70711    157     140     0              1

70712    179     140     0              1

70713    180     140     0              1

70714    183     140     0              1

70715    198     140     0              1

70716    199     140     0              1

70717    200     140     0              1

70718    202     140     0              1

70719    205     140     0              1

70720    206     140     0              1

70721    209     140     0              1

70722    214     140     0              1

70723    216     140     0              1

70724    217     140     0              1

70725    140     141     0              1

70726    143     141     0              1

70727    149     141     0              1

70728    157     141     0              1

70729    172     141     0              1

70730    176     141     0              1

70731    180     141     0              1

70732    182     141     0              1

70733    187     141     0              1

70734    190     141     0              1

70735    191     141     0              1

70736    192     141     0              1

70737    198     141     0              1

70738    199     141     0              1

70739    201     141     0              1

70740    202     141     0              1

70741    207     141     0              1

70742    208     141     0              1

70743    209     141     0              1

70744    214     141     0              1

70745    140     142     0              1

70746    141     142     0              1

70747    143     142     0              1

70748    147     142     0              1

70749    149     142     0              1

70750    172     142     0              1

70751    173     142     0              1

70752    174     142     0              1

70753    176     142     0              1

70754    181     142     0              1

70755    182     142     0              1

70756    186     142     0              1

70757    187     142     0              1

70758    190     142     0              1

70759    191     142     0              1

70760    192     142     0              1

70761    199     142     0              1

70762    201     142     0              1

70763    204     142     0              1

70764    207     142     0              1

70765    208     142     0              1

70766    209     142     0              1

70767    140     143     0              1

70768    157     143     0              1

70769    172     143     0              1

70770    180     143     0              1

70771    182     143     0              1

70772    183     143     0              1

70773    190     143     0              1

70774    191     143     0              1

70775    192     143     0              1

70776    198     143     0              1

70777    199     143     0              1

70778    200     143     0              1

70779    202     143     0              1

70780    208     143     0              1

70781    209     143     0              1

70782    214     143     0              1

70783    216     143     0              1

70784    137     144     0              1

70785    139     144     0              1

70786    145     144     0              1

70787    168     144     0              1

70788    169     144     0              1

70789    171     144     0              1

70790    185     144     0              1

70791    189     144     0              1

70792    193     144     0              1

70793    129     145     0              1

70794    130     145     0              1

70795    131     145     0              1

70796    132     145     0              1

70797    134     145     0              1

70798    135     145     0              1

70799    136     145     0              1

70800    137     145     0              1

70801    150     145     0              1

70802    154     145     0              1

70803    164     145     0              1

70804    175     145     0              1

70805    177     145     0              1

70806    185     145     0              1

70807    189     145     0              1

70808    193     145     0              1

70809    194     145     0              1

70810    195     145     0              1

70811    196     145     0              1

70812    197     145     0              1

70813    136     146     0              1

70814    147     146     0              1

70815    151     146     0              1

70816    160     146     0              1

70817    161     146     0              1

70818    164     146     0              1

70819    165     146     0              1

70820    173     146     0              1

70821    174     146     0              1

70822    175     146     0              1

70823    176     146     0              1

70824    178     146     0              1

70825    181     146     0              1

70826    186     146     0              1

70827    187     146     0              1

70828    195     146     0              1

70829    196     146     0              1

70830    197     146     0              1

70831    201     146     0              1

70832    204     146     0              1

70833    207     146     0              1

70834    140     147     0              1

70835    141     147     0              1

70836    143     147     0              1

70837    149     147     0              1

70838    172     147     0              1

70839    174     147     0              1

70840    176     147     0              1

70841    182     147     0              1

70842    186     147     0              1

70843    187     147     0              1

70844    190     147     0              1

70845    191     147     0              1

70846    192     147     0              1

70847    199     147     0              1

70848    201     147     0              1

70849    202     147     0              1

70850    204     147     0              1

70851    207     147     0              1

70852    208     147     0              1

70853    209     147     0              1

70854    179     148     0              1

70855    188     148     0              1

70856    200     148     0              1

70857    203     148     0              1

70858    205     148     0              1

70859    206     148     0              1

70860    211     148     0              1

70861    212     148     0              1

70862    216     148     0              1

70863    217     148     0              1

70864    218     148     0              1

70865    140     149     0              1

70866    143     149     0              1

70867    157     149     0              1

70868    172     149     0              1

70869    176     149     0              1

70870    180     149     0              1

70871    182     149     0              1

70872    183     149     0              1

70873    190     149     0              1

70874    191     149     0              1

70875    192     149     0              1

70876    198     149     0              1

70877    199     149     0              1

70878    201     149     0              1

70879    202     149     0              1

70880    207     149     0              1

70881    208     149     0              1

70882    209     149     0              1

70883    214     149     0              1

70884    129     150     0              1

70885    131     150     0              1

70886    134     150     0              1

70887    135     150     0              1

70888    136     150     0              1

70889    137     150     0              1

70890    154     150     0              1

70891    155     150     0              1

70892    164     150     0              1

70893    175     150     0              1

70894    177     150     0              1

70895    178     150     0              1

70896    181     150     0              1

70897    189     150     0              1

70898    193     150     0              1

70899    194     150     0              1

70900    195     150     0              1

70901    196     150     0              1

70902    197     150     0              1

70903    147     151     0              1

70904    159     151     0              1

70905    160     151     0              1

70906    161     151     0              1

70907    164     151     0              1

70908    165     151     0              1

70909    172     151     0              1

70910    173     151     0              1

70911    174     151     0              1

70912    175     151     0              1

70913    176     151     0              1

70914    178     151     0              1

70915    181     151     0              1

70916    186     151     0              1

70917    187     151     0              1

70918    197     151     0              1

70919    201     151     0              1

70920    204     151     0              1

70921    207     151     0              1

70922    208     151     0              1

70923    158     152     0              1

70924    166     152     0              1

70925    171     152     0              1

70926    131     153     0              1

70927    135     153     0              1

70928    136     153     0              1

70929    151     153     0              1

70930    160     153     0              1

70931    161     153     0              1

70932    164     153     0              1

70933    173     153     0              1

70934    174     153     0              1

70935    175     153     0              1

70936    177     153     0              1

70937    178     153     0              1

70938    181     153     0              1

70939    186     153     0              1

70940    187     153     0              1

70941    193     153     0              1

70942    194     153     0              1

70943    195     153     0              1

70944    196     153     0              1

70945    197     153     0              1

70946    204     153     0              1

70947    129     154     0              1

70948    131     154     0              1

70949    135     154     0              1

70950    136     154     0              1

70951    151     154     0              1

70952    155     154     0              1

70953    160     154     0              1

70954    161     154     0              1

70955    164     154     0              1

70956    173     154     0              1

70957    174     154     0              1

70958    175     154     0              1

70959    177     154     0              1

70960    178     154     0              1

70961    181     154     0              1

70962    193     154     0              1

70963    194     154     0              1

70964    195     154     0              1

70965    196     154     0              1

70966    197     154     0              1

70967    204     154     0              1

70968    131     155     0              1

70969    135     155     0              1

70970    136     155     0              1

70971    151     155     0              1

70972    153     155     0              1

70973    160     155     0              1

70974    161     155     0              1

70975    164     155     0              1

70976    173     155     0              1

70977    174     155     0              1

70978    175     155     0              1

70979    177     155     0              1

70980    178     155     0              1

70981    181     155     0              1

70982    186     155     0              1

70983    193     155     0              1

70984    194     155     0              1

70985    195     155     0              1

70986    196     155     0              1

70987    197     155     0              1

70988    204     155     0              1

70989    179     156     0              1

70990    180     156     0              1

70991    183     156     0              1

70992    188     156     0              1

70993    198     156     0              1

70994    199     156     0              1

70995    200     156     0              1

70996    202     156     0              1

70997    205     156     0              1

70998    206     156     0              1

70999    209     156     0              1

71000    214     156     0              1

71001    216     156     0              1

71002    217     156     0              1

71003    156     157     0              1

71004    179     157     0              1

71005    180     157     0              1

71006    183     157     0              1

71007    198     157     0              1

71008    199     157     0              1

71009    200     157     0              1

71010    202     157     0              1

71011    205     157     0              1

71012    206     157     0              1

71013    209     157     0              1

71014    214     157     0              1

71015    216     157     0              1

71016    217     157     0              1

71017    144     158     0              1

71018    145     158     0              1

71019    166     158     0              1

71020    171     158     0              1

71021    185     158     0              1

71022    147     159     0              1

71023    149     159     0              1

71024    163     159     0              1

71025    172     159     0              1

71026    173     159     0              1

71027    174     159     0              1

71028    175     159     0              1

71029    176     159     0              1

71030    178     159     0              1

71031    181     159     0              1

71032    182     159     0              1

71033    186     159     0              1

71034    187     159     0              1

71035    190     159     0              1

71036    191     159     0              1

71037    192     159     0              1

71038    197     159     0              1

71039    201     159     0              1

71040    204     159     0              1

71041    207     159     0              1

71042    208     159     0              1

71043    147     160     0              1

71044    149     160     0              1

71045    159     160     0              1

71046    161     160     0              1

71047    165     160     0              1

71048    172     160     0              1

71049    173     160     0              1

71050    174     160     0              1

71051    175     160     0              1

71052    176     160     0              1

71053    178     160     0              1

71054    181     160     0              1

71055    182     160     0              1

71056    186     160     0              1

71057    187     160     0              1

71058    191     160     0              1

71059    197     160     0              1

71060    201     160     0              1

71061    204     160     0              1

71062    207     160     0              1

71063    208     160     0              1

71064    147     161     0              1

71065    149     161     0              1

71066    159     161     0              1

71067    165     161     0              1

71068    172     161     0              1

71069    173     161     0              1

71070    174     161     0              1

71071    175     161     0              1

71072    176     161     0              1

71073    178     161     0              1

71074    181     161     0              1

71075    182     161     0              1

71076    186     161     0              1

71077    187     161     0              1

71078    191     161     0              1

71079    197     161     0              1

71080    201     161     0              1

71081    204     161     0              1

71082    207     161     0              1

71083    208     161     0              1

71084    144     162     0              1

71085    145     162     0              1

71086    166     162     0              1

71087    168     162     0              1

71088    171     162     0              1

71089    185     162     0              1

71090    189     162     0              1

71091    147     163     0              1

71092    149     163     0              1

71093    172     163     0              1

71094    173     163     0              1

71095    174     163     0              1

71096    175     163     0              1

71097    176     163     0              1

71098    178     163     0              1

71099    181     163     0              1

71100    182     163     0              1

71101    186     163     0              1

71102    187     163     0              1

71103    190     163     0              1

71104    191     163     0              1

71105    192     163     0              1

71106    197     163     0              1

71107    201     163     0              1

71108    204     163     0              1

71109    207     163     0              1

71110    208     163     0              1

71111    147     164     0              1

71112    149     164     0              1

71113    159     164     0              1

71114    160     164     0              1

71115    161     164     0              1

71116    165     164     0              1

71117    172     164     0              1

71118    173     164     0              1

71119    174     164     0              1

71120    175     164     0              1

71121    176     164     0              1

71122    178     164     0              1

71123    181     164     0              1

71124    182     164     0              1

71125    186     164     0              1

71126    187     164     0              1

71127    197     164     0              1

71128    201     164     0              1

71129    204     164     0              1

71130    207     164     0              1

71131    208     164     0              1

71132    147     165     0              1

71133    149     165     0              1

71134    159     165     0              1

71135    163     165     0              1

71136    172     165     0              1

71137    173     165     0              1

71138    174     165     0              1

71139    175     165     0              1

71140    176     165     0              1

71141    178     165     0              1

71142    181     165     0              1

71143    182     165     0              1

71144    186     165     0              1

71145    187     165     0              1

71146    190     165     0              1

71147    191     165     0              1

71148    197     165     0              1

71149    201     165     0              1

71150    204     165     0              1

71151    207     165     0              1

71152    208     165     0              1

71153    137     166     0              1

71154    138     166     0              1

71155    139     166     0              1

71156    144     166     0              1

71157    145     166     0              1

71158    168     166     0              1

71159    171     166     0              1

71160    185     166     0              1

71161    189     166     0              1

71162    137     167     0              1

71163    139     167     0              1

71164    145     167     0              1

71165    150     167     0              1

71166    154     167     0              1

71167    170     167     0              1

71168    171     167     0              1

71169    177     167     0              1

71170    185     167     0              1

71171    189     167     0              1

71172    193     167     0              1

71173    194     167     0              1

71174    195     167     0              1

71175    137     168     0              1

71176    139     168     0              1

71177    145     168     0              1

71178    154     168     0              1

71179    169     168     0              1

71180    171     168     0              1

71181    177     168     0              1

71182    185     168     0              1

71183    189     168     0              1

71184    193     168     0              1

71185    137     169     0              1

71186    139     169     0              1

71187    145     169     0              1

71188    150     169     0              1

71189    154     169     0              1

71190    167     169     0              1

71191    171     169     0              1

71192    177     169     0              1

71193    185     169     0              1

71194    189     169     0              1

71195    193     169     0              1

71196    194     169     0              1

71197    137     170     0              1

71198    139     170     0              1

71199    145     170     0              1

71200    150     170     0              1

71201    154     170     0              1

71202    171     170     0              1

71203    177     170     0              1

71204    185     170     0              1

71205    189     170     0              1

71206    193     170     0              1

71207    194     170     0              1

71208    195     170     0              1

71209    129     171     0              1

71210    130     171     0              1

71211    131     171     0              1

71212    132     171     0              1

71213    133     171     0              1

71214    134     171     0              1

71215    135     171     0              1

71216    136     171     0              1

71217    137     171     0              1

71218    139     171     0              1

71219    145     171     0              1

71220    150     171     0              1

71221    154     171     0              1

71222    177     171     0              1

71223    185     171     0              1

71224    189     171     0              1

71225    193     171     0              1

71226    194     171     0              1

71227    195     171     0              1

71228    196     171     0              1

71229    140     172     0              1

71230    157     172     0              1

71231    180     172     0              1

71232    182     172     0              1

71233    183     172     0              1

71234    190     172     0              1

71235    191     172     0              1

71236    192     172     0              1

71237    198     172     0              1

71238    199     172     0              1

71239    200     172     0              1

71240    202     172     0              1

71241    209     172     0              1

71242    214     172     0              1

71243    216     172     0              1

71244    217     172     0              1

71245    140     173     0              1

71246    141     173     0              1

71247    143     173     0              1

71248    147     173     0              1

71249    149     173     0              1

71250    172     173     0              1

71251    174     173     0              1

71252    176     173     0              1

71253    182     173     0              1

71254    186     173     0              1

71255    187     173     0              1

71256    190     173     0              1

71257    191     173     0              1

71258    192     173     0              1

71259    199     173     0              1

71260    201     173     0              1

71261    202     173     0              1

71262    204     173     0              1

71263    207     173     0              1

71264    208     173     0              1

71265    209     173     0              1

71266    140     174     0              1

71267    141     174     0              1

71268    143     174     0              1

71269    149     174     0              1

71270    157     174     0              1

71271    172     174     0              1

71272    176     174     0              1

71273    180     174     0              1

71274    182     174     0              1

71275    186     174     0              1

71276    187     174     0              1

71277    190     174     0              1

71278    191     174     0              1

71279    192     174     0              1

71280    199     174     0              1

71281    201     174     0              1

71282    202     174     0              1

71283    207     174     0              1

71284    208     174     0              1

71285    209     174     0              1

71286    214     174     0              1

71287    140     175     0              1

71288    141     175     0              1

71289    142     175     0              1

71290    143     175     0              1

71291    147     175     0              1

71292    149     175     0              1

71293    172     175     0              1

71294    173     175     0              1

71295    174     175     0              1

71296    176     175     0              1

71297    178     175     0              1

71298    181     175     0              1

71299    182     175     0              1

71300    186     175     0              1

71301    187     175     0              1

71302    190     175     0              1

71303    191     175     0              1

71304    192     175     0              1

71305    201     175     0              1

71306    204     175     0              1

71307    207     175     0              1

71308    208     175     0              1

71309    209     175     0              1

71310    140     176     0              1

71311    143     176     0              1

71312    157     176     0              1

71313    172     176     0              1

71314    180     176     0              1

71315    182     176     0              1

71316    183     176     0              1

71317    190     176     0              1

71318    191     176     0              1

71319    192     176     0              1

71320    198     176     0              1

71321    199     176     0              1

71322    201     176     0              1

71323    202     176     0              1

71324    208     176     0              1

71325    209     176     0              1

71326    214     176     0              1

71327    216     176     0              1

71328    131     177     0              1

71329    136     177     0              1

71330    146     177     0              1

71331    147     177     0              1

71332    151     177     0              1

71333    160     177     0              1

71334    161     177     0              1

71335    164     177     0              1

71336    173     177     0              1

71337    174     177     0              1

71338    175     177     0              1

71339    178     177     0              1

71340    181     177     0              1

71341    186     177     0              1

71342    187     177     0              1

71343    194     177     0              1

71344    195     177     0              1

71345    196     177     0              1

71346    197     177     0              1

71347    204     177     0              1

71348    207     177     0              1

71349    140     178     0              1

71350    141     178     0              1

71351    142     178     0              1

71352    143     178     0              1

71353    147     178     0              1

71354    149     178     0              1

71355    172     178     0              1

71356    173     178     0              1

71357    174     178     0              1

71358    176     178     0              1

71359    181     178     0              1

71360    182     178     0              1

71361    186     178     0              1

71362    187     178     0              1

71363    190     178     0              1

71364    191     178     0              1

71365    192     178     0              1

71366    201     178     0              1

71367    204     178     0              1

71368    207     178     0              1

71369    208     178     0              1

71370    209     178     0              1

71371    188     179     0              1

71372    203     179     0              1

71373    205     179     0              1

71374    206     179     0              1

71375    210     179     0              1

71376    211     179     0              1

71377    212     179     0              1

71378    218     179     0              1

71379    220     179     0              1

71380    148     180     0              1

71381    179     180     0              1

71382    183     180     0              1

71383    188     180     0              1

71384    198     180     0              1

71385    200     180     0              1

71386    205     180     0              1

71387    206     180     0              1

71388    211     180     0              1

71389    214     180     0              1

71390    216     180     0              1

71391    217     180     0              1

71392    218     180     0              1

71393    140     181     0              1

71394    141     181     0              1

71395    143     181     0              1

71396    147     181     0              1

71397    149     181     0              1

71398    172     181     0              1

71399    173     181     0              1

71400    174     181     0              1

71401    176     181     0              1

71402    182     181     0              1

71403    186     181     0              1

71404    187     181     0              1

71405    190     181     0              1

71406    191     181     0              1

71407    192     181     0              1

71408    199     181     0              1

71409    201     181     0              1

71410    204     181     0              1

71411    207     181     0              1

71412    208     181     0              1

71413    209     181     0              1

71414    140     182     0              1

71415    157     182     0              1

71416    180     182     0              1

71417    183     182     0              1

71418    190     182     0              1

71419    191     182     0              1

71420    192     182     0              1

71421    198     182     0              1

71422    199     182     0              1

71423    200     182     0              1

71424    202     182     0              1

71425    209     182     0              1

71426    214     182     0              1

71427    216     182     0              1

71428    217     182     0              1

71429    148     183     0              1

71430    179     183     0              1

71431    188     183     0              1

71432    200     183     0              1

71433    205     183     0              1

71434    206     183     0              1

71435    211     183     0              1

71436    212     183     0              1

71437    216     183     0              1

71438    217     183     0              1

71439    218     183     0              1

71440    213     184     0              1

71441    219     184     0              1

71442    221     184     0              1

71443    223     184     0              1

71444    129     185     0              1

71445    131     185     0              1

71446    132     185     0              1

71447    134     185     0              1

71448    135     185     0              1

71449    136     185     0              1

71450    137     185     0              1

71451    150     185     0              1

71452    154     185     0              1

71453    155     185     0              1

71454    164     185     0              1

71455    175     185     0              1

71456    177     185     0              1

71457    178     185     0              1

71458    189     185     0              1

71459    193     185     0              1

71460    194     185     0              1

71461    195     185     0              1

71462    196     185     0              1

71463    197     185     0              1

71464    140     186     0              1

71465    141     186     0              1

71466    143     186     0              1

71467    149     186     0              1

71468    157     186     0              1

71469    172     186     0              1

71470    176     186     0              1

71471    180     186     0              1

71472    182     186     0              1

71473    187     186     0              1

71474    190     186     0              1

71475    191     186     0              1

71476    192     186     0              1

71477    199     186     0              1

71478    201     186     0              1

71479    202     186     0              1

71480    207     186     0              1

71481    208     186     0              1

71482    209     186     0              1

71483    214     186     0              1

71484    140     187     0              1

71485    143     187     0              1

71486    149     187     0              1

71487    157     187     0              1

71488    172     187     0              1

71489    176     187     0              1

71490    180     187     0              1

71491    182     187     0              1

71492    190     187     0              1

71493    191     187     0              1

71494    192     187     0              1

71495    198     187     0              1

71496    199     187     0              1

71497    201     187     0              1

71498    202     187     0              1

71499    207     187     0              1

71500    208     187     0              1

71501    209     187     0              1

71502    214     187     0              1

71503    203     188     0              1

71504    210     188     0              1

71505    211     188     0              1

71506    212     188     0              1

71507    215     188     0              1

71508    218     188     0              1

71509    220     188     0              1

71510    129     189     0              1

71511    131     189     0              1

71512    134     189     0              1

71513    135     189     0              1

71514    136     189     0              1

71515    137     189     0              1

71516    151     189     0              1

71517    154     189     0              1

71518    155     189     0              1

71519    160     189     0              1

71520    164     189     0              1

71521    173     189     0              1

71522    175     189     0              1

71523    177     189     0              1

71524    178     189     0              1

71525    181     189     0              1

71526    193     189     0              1

71527    194     189     0              1

71528    195     189     0              1

71529    196     189     0              1

71530    197     189     0              1

71531    140     190     0              1

71532    156     190     0              1

71533    157     190     0              1

71534    179     190     0              1

71535    180     190     0              1

71536    183     190     0              1

71537    192     190     0              1

71538    198     190     0              1

71539    199     190     0              1

71540    200     190     0              1

71541    202     190     0              1

71542    206     190     0              1

71543    209     190     0              1

71544    214     190     0              1

71545    216     190     0              1

71546    217     190     0              1

71547    140     191     0              1

71548    156     191     0              1

71549    157     191     0              1

71550    179     191     0              1

71551    180     191     0              1

71552    183     191     0              1

71553    190     191     0              1

71554    192     191     0              1

71555    198     191     0              1

71556    199     191     0              1

71557    200     191     0              1

71558    202     191     0              1

71559    209     191     0              1

71560    214     191     0              1

71561    216     191     0              1

71562    217     191     0              1

71563    140     192     0              1

71564    156     192     0              1

71565    157     192     0              1

71566    179     192     0              1

71567    180     192     0              1

71568    183     192     0              1

71569    198     192     0              1

71570    199     192     0              1

71571    200     192     0              1

71572    202     192     0              1

71573    206     192     0              1

71574    209     192     0              1

71575    214     192     0              1

71576    216     192     0              1

71577    217     192     0              1

71578    131     193     0              1

71579    135     193     0              1

71580    136     193     0              1

71581    146     193     0              1

71582    147     193     0              1

71583    151     193     0              1

71584    160     193     0              1

71585    161     193     0              1

71586    164     193     0              1

71587    173     193     0              1

71588    174     193     0              1

71589    175     193     0              1

71590    177     193     0              1

71591    178     193     0              1

71592    181     193     0              1

71593    186     193     0              1

71594    187     193     0              1

71595    194     193     0              1

71596    195     193     0              1

71597    196     193     0              1

71598    197     193     0              1

71599    204     193     0              1

71600    131     194     0              1

71601    136     194     0              1

71602    146     194     0              1

71603    147     194     0              1

71604    151     194     0              1

71605    160     194     0              1

71606    161     194     0              1

71607    164     194     0              1

71608    165     194     0              1

71609    173     194     0              1

71610    174     194     0              1

71611    175     194     0              1

71612    176     194     0              1

71613    178     194     0              1

71614    181     194     0              1

71615    186     194     0              1

71616    187     194     0              1

71617    195     194     0              1

71618    196     194     0              1

71619    197     194     0              1

71620    204     194     0              1

71621    207     194     0              1

71622    136     195     0              1

71623    147     195     0              1

71624    151     195     0              1

71625    160     195     0              1

71626    161     195     0              1

71627    164     195     0              1

71628    165     195     0              1

71629    173     195     0              1

71630    174     195     0              1

71631    175     195     0              1

71632    176     195     0              1

71633    178     195     0              1

71634    181     195     0              1

71635    186     195     0              1

71636    187     195     0              1

71637    196     195     0              1

71638    197     195     0              1

71639    201     195     0              1

71640    204     195     0              1

71641    207     195     0              1

71642    147     196     0              1

71643    151     196     0              1

71644    160     196     0              1

71645    161     196     0              1

71646    164     196     0              1

71647    165     196     0              1

71648    173     196     0              1

71649    174     196     0              1

71650    175     196     0              1

71651    176     196     0              1

71652    178     196     0              1

71653    181     196     0              1

71654    186     196     0              1

71655    187     196     0              1

71656    197     196     0              1

71657    201     196     0              1

71658    204     196     0              1

71659    207     196     0              1

71660    208     196     0              1

71661    140     197     0              1

71662    141     197     0              1

71663    142     197     0              1

71664    143     197     0              1

71665    147     197     0              1

71666    149     197     0              1

71667    172     197     0              1

71668    173     197     0              1

71669    174     197     0              1

71670    175     197     0              1

71671    176     197     0              1

71672    178     197     0              1

71673    181     197     0              1

71674    182     197     0              1

71675    186     197     0              1

71676    187     197     0              1

71677    190     197     0              1

71678    191     197     0              1

71679    192     197     0              1

71680    201     197     0              1

71681    204     197     0              1

71682    207     197     0              1

71683    208     197     0              1

71684    148     198     0              1

71685    179     198     0              1

71686    183     198     0              1

71687    188     198     0              1

71688    200     198     0              1

71689    205     198     0              1

71690    206     198     0              1

71691    211     198     0              1

71692    212     198     0              1

71693    216     198     0              1

71694    217     198     0              1

71695    218     198     0              1

71696    148     199     0              1

71697    179     199     0              1

71698    180     199     0              1

71699    183     199     0              1

71700    188     199     0              1

71701    198     199     0              1

71702    200     199     0              1

71703    202     199     0              1

71704    205     199     0              1

71705    206     199     0              1

71706    214     199     0              1

71707    216     199     0              1

71708    217     199     0              1

71709    218     199     0              1

71710    179     200     0              1

71711    188     200     0              1

71712    203     200     0              1

71713    205     200     0              1

71714    206     200     0              1

71715    211     200     0              1

71716    212     200     0              1

71717    217     200     0              1

71718    218     200     0              1

71719    220     200     0              1

71720    140     201     0              1

71721    143     201     0              1

71722    157     201     0              1

71723    172     201     0              1

71724    180     201     0              1

71725    182     201     0              1

71726    183     201     0              1

71727    190     201     0              1

71728    191     201     0              1

71729    192     201     0              1

71730    198     201     0              1

71731    199     201     0              1

71732    202     201     0              1

71733    208     201     0              1

71734    209     201     0              1

71735    214     201     0              1

71736    216     201     0              1

71737    148     202     0              1

71738    179     202     0              1

71739    180     202     0              1

71740    183     202     0              1

71741    188     202     0              1

71742    198     202     0              1

71743    200     202     0              1

71744    205     202     0              1

71745    206     202     0              1

71746    214     202     0              1

71747    216     202     0              1

71748    217     202     0              1

71749    218     202     0              1

71750    184     203     0              1

71751    210     203     0              1

71752    215     203     0              1

71753    219     203     0              1

71754    220     203     0              1

71755    221     203     0              1

71756    140     204     0              1

71757    141     204     0              1

71758    143     204     0              1

71759    149     204     0              1

71760    157     204     0              1

71761    172     204     0              1

71762    174     204     0              1

71763    176     204     0              1

71764    180     204     0              1

71765    182     204     0              1

71766    186     204     0              1

71767    187     204     0              1

71768    190     204     0              1

71769    191     204     0              1

71770    192     204     0              1

71771    199     204     0              1

71772    201     204     0              1

71773    202     204     0              1

71774    207     204     0              1

71775    208     204     0              1

71776    209     204     0              1

71777    188     205     0              1

71778    203     205     0              1

71779    210     205     0              1

71780    211     205     0              1

71781    212     205     0              1

71782    215     205     0              1

71783    218     205     0              1

71784    220     205     0              1

71785    188     206     0              1

71786    203     206     0              1

71787    205     206     0              1

71788    210     206     0              1

71789    211     206     0              1

71790    212     206     0              1

71791    218     206     0              1

71792    220     206     0              1

71793    140     207     0              1

71794    143     207     0              1

71795    157     207     0              1

71796    172     207     0              1

71797    176     207     0              1

71798    180     207     0              1

71799    182     207     0              1

71800    183     207     0              1

71801    190     207     0              1

71802    191     207     0              1

71803    192     207     0              1

71804    198     207     0              1

71805    199     207     0              1

71806    201     207     0              1

71807    202     207     0              1

71808    208     207     0              1

71809    209     207     0              1

71810    214     207     0              1

71811    140     208     0              1

71812    157     208     0              1

71813    172     208     0              1

71814    180     208     0              1

71815    182     208     0              1

71816    183     208     0              1

71817    190     208     0              1

71818    191     208     0              1

71819    192     208     0              1

71820    198     208     0              1

71821    199     208     0              1

71822    200     208     0              1

71823    202     208     0              1

71824    209     208     0              1

71825    214     208     0              1

71826    216     208     0              1

71827    148     209     0              1

71828    179     209     0              1

71829    180     209     0              1

71830    183     209     0              1

71831    188     209     0              1

71832    198     209     0              1

71833    199     209     0              1

71834    200     209     0              1

71835    202     209     0              1

71836    205     209     0              1

71837    206     209     0              1

71838    214     209     0              1

71839    216     209     0              1

71840    217     209     0              1

71841    184     210     0              1

71842    215     210     0              1

71843    219     210     0              1

71844    221     210     0              1

71845    223     210     0              1

71846    184     211     0              1

71847    203     211     0              1

71848    210     211     0              1

71849    212     211     0              1

71850    215     211     0              1

71851    220     211     0              1

71852    221     211     0              1

71853    184     212     0              1

71854    203     212     0              1

71855    210     212     0              1

71856    215     212     0              1

71857    220     212     0              1

71858    221     212     0              1

71859    222     213     0              1

71860    224     213     0              1

71861    148     214     0              1

71862    179     214     0              1

71863    183     214     0              1

71864    188     214     0              1

71865    198     214     0              1

71866    200     214     0              1

71867    205     214     0              1

71868    206     214     0              1

71869    211     214     0              1

71870    216     214     0              1

71871    217     214     0              1

71872    218     214     0              1

71873    184     215     0              1

71874    219     215     0              1

71875    221     215     0              1

71876    223     215     0              1

71877    179     216     0              1

71878    188     216     0              1

71879    200     216     0              1

71880    203     216     0              1

71881    205     216     0              1

71882    206     216     0              1

71883    211     216     0              1

71884    212     216     0              1

71885    217     216     0              1

71886    218     216     0              1

71887    179     217     0              1

71888    188     217     0              1

71889    203     217     0              1

71890    205     217     0              1

71891    206     217     0              1

71892    211     217     0              1

71893    212     217     0              1

71894    218     217     0              1

71895    220     217     0              1

71896    184     218     0              1

71897    203     218     0              1

71898    210     218     0              1

71899    211     218     0              1

71900    212     218     0              1

71901    215     218     0              1

71902    220     218     0              1

71903    213     219     0              1

71904    223     219     0              1

71905    224     219     0              1

71906    184     220     0              1

71907    210     220     0              1

71908    215     220     0              1

71909    219     220     0              1

71910    221     220     0              1

71911    213     221     0              1

71912    219     221     0              1

71913    223     221     0              1

71914    225     222     0              1

71915    213     223     0              1

71916    224     223     0              1

71917    222     224     0              1

71918    72      227     0              1

71919    73      228     0              1

71920    83      228     0              1

71921    84      228     0              1

71922    91      228     0              1

71923    92      228     0              1

71924    93      228     0              1

71925    99      228     0              1

71926    100     228     0              1

71927    101     228     0              1

71928    103     228     0              1

71929    110     228     0              1

71930    115     228     0              1

71931    117     228     0              1

71932    118     228     0              1

71933    73      229     0              1

71934    74      229     0              1

71935    75      229     0              1

71936    77      229     0              1

71937    87      229     0              1

71938    92      229     0              1

71939    100     229     0              1

71940    102     229     0              1

71941    103     229     0              1

71942    105     229     0              1

71943    108     229     0              1

71944    109     229     0              1

71945    110     229     0              1

71946    73      230     0              1

71947    75      230     0              1

71948    77      230     0              1

71949    87      230     0              1

71950    88      230     0              1

71951    92      230     0              1

71952    100     230     0              1

71953    102     230     0              1

71954    103     230     0              1

71955    108     230     0              1

71956    109     230     0              1

71957    110     230     0              1

71958    115     230     0              1

71959    73      231     0              1

71960    74      231     0              1

71961    75      231     0              1

71962    76      231     0              1

71963    77      231     0              1

71964    79      231     0              1

71965    82      231     0              1

71966    87      231     0              1

71967    102     231     0              1

71968    105     231     0              1

71969    108     231     0              1

71970    109     231     0              1

71971    110     231     0              1

71972    73      232     0              1

71973    77      232     0              1

71974    83      232     0              1

71975    84      232     0              1

71976    91      232     0              1

71977    92      232     0              1

71978    99      232     0              1

71979    100     232     0              1

71980    102     232     0              1

71981    103     232     0              1

71982    109     232     0              1

71983    110     232     0              1

71984    115     232     0              1

71985    117     232     0              1

71986    73      233     0              1

71987    74      233     0              1

71988    75      233     0              1

71989    77      233     0              1

71990    79      233     0              1

71991    82      233     0              1

71992    87      233     0              1

71993    102     233     0              1

71994    105     233     0              1

71995    108     233     0              1

71996    109     233     0              1

71997    110     233     0              1

71998    73      234     0              1

71999    74      234     0              1

72000    75      234     0              1

72001    77      234     0              1

72002    82      234     0              1

72003    87      234     0              1

72004    92      234     0              1

72005    100     234     0              1

72006    102     234     0              1

72007    105     234     0              1

72008    108     234     0              1

72009    109     234     0              1

72010    110     234     0              1

72011    73      235     0              1

72012    77      235     0              1

72013    87      235     0              1

72014    88      235     0              1

72015    92      235     0              1

72016    100     235     0              1

72017    102     235     0              1

72018    103     235     0              1

72019    108     235     0              1

72020    109     235     0              1

72021    110     235     0              1

72022    115     235     0              1

72023    73      236     0              1

72024    74      236     0              1

72025    75      236     0              1

72026    76      236     0              1

72027    77      236     0              1

72028    79      236     0              1

72029    82      236     0              1

72030    87      236     0              1

72031    98      236     0              1

72032    102     236     0              1

72033    105     236     0              1

72034    108     236     0              1

72035    109     236     0              1

72036    73      237     0              1

72037    83      237     0              1

72038    84      237     0              1

72039    91      237     0              1

72040    92      237     0              1

72041    99      237     0              1

72042    100     237     0              1

72043    102     237     0              1

72044    103     237     0              1

72045    109     237     0              1

72046    110     237     0              1

72047    115     237     0              1

72048    117     237     0              1

72049    73      238     0              1

72050    75      238     0              1

72051    77      238     0              1

72052    87      238     0              1

72053    88      238     0              1

72054    92      238     0              1

72055    100     238     0              1

72056    102     238     0              1

72057    103     238     0              1

72058    105     238     0              1

72059    108     238     0              1

72060    109     238     0              1

72061    110     238     0              1

72062    73      239     0              1

72063    77      239     0              1

72064    83      239     0              1

72065    84      239     0              1

72066    91      239     0              1

72067    92      239     0              1

72068    99      239     0              1

72069    100     239     0              1

72070    102     239     0              1

72071    103     239     0              1

72072    108     239     0              1

72073    109     239     0              1

72074    110     239     0              1

72075    115     239     0              1

72076    73      240     0              1

72077    83      240     0              1

72078    84      240     0              1

72079    91      240     0              1

72080    92      240     0              1

72081    93      240     0              1

72082    99      240     0              1

72083    100     240     0              1

72084    101     240     0              1

72085    103     240     0              1

72086    109     240     0              1

72087    110     240     0              1

72088    115     240     0              1

72089    117     240     0              1

72090    79      241     0              1

72091    82      241     0              1

72092    96      241     0              1

72093    98      241     0              1

72094    105     241     0              1

72095    108     241     0              1

72096    73      242     0              1

72097    74      242     0              1

72098    75      242     0              1

72099    77      242     0              1

72100    87      242     0              1

72101    92      242     0              1

72102    100     242     0              1

72103    102     242     0              1

72104    105     242     0              1

72105    108     242     0              1

72106    109     242     0              1

72107    110     242     0              1

72108    78      243     0              1

72109    79      243     0              1

72110    82      243     0              1

72111    95      243     0              1

72112    98      243     0              1

72113    105     243     0              1

72114    73      244     0              1

72115    74      244     0              1

72116    75      244     0              1

72117    76      244     0              1

72118    77      244     0              1

72119    79      244     0              1

72120    82      244     0              1

72121    87      244     0              1

72122    102     244     0              1

72123    105     244     0              1

72124    108     244     0              1

72125    109     244     0              1

72126    73      245     0              1

72127    75      245     0              1

72128    77      245     0              1

72129    87      245     0              1

72130    88      245     0              1

72131    92      245     0              1

72132    100     245     0              1

72133    102     245     0              1

72134    103     245     0              1

72135    108     245     0              1

72136    109     245     0              1

72137    110     245     0              1

72138    80      246     0              1

72139    101     246     0              1

72140    106     246     0              1

72141    107     246     0              1

72142    112     246     0              1

72143    113     246     0              1

72144    117     246     0              1

72145    118     246     0              1

72146    119     246     0              1

72147    80      247     0              1

72148    89      247     0              1

72149    104     247     0              1

72150    106     247     0              1

72151    107     247     0              1

72152    112     247     0              1

72153    113     247     0              1

72154    119     247     0              1

72155    121     247     0              1

72156    80      248     0              1

72157    81      248     0              1

72158    84      248     0              1

72159    99      248     0              1

72160    101     248     0              1

72161    106     248     0              1

72162    107     248     0              1

72163    115     248     0              1

72164    117     248     0              1

72165    118     248     0              1

72166    119     248     0              1

72167    80      249     0              1

72168    84      249     0              1

72169    99      249     0              1

72170    101     249     0              1

72171    106     249     0              1

72172    107     249     0              1

72173    112     249     0              1

72174    117     249     0              1

72175    118     249     0              1

72176    119     249     0              1

72177    89      250     0              1

72178    104     250     0              1

72179    106     250     0              1

72180    111     250     0              1

72181    112     250     0              1

72182    113     250     0              1

72183    119     250     0              1

72184    121     250     0              1

72185    80      251     0              1

72186    81      251     0              1

72187    84      251     0              1

72188    99      251     0              1

72189    100     251     0              1

72190    101     251     0              1

72191    103     251     0              1

72192    106     251     0              1

72193    107     251     0              1

72194    115     251     0              1

72195    117     251     0              1

72196    118     251     0              1

72197    80      252     0              1

72198    89      252     0              1

72199    101     252     0              1

72200    104     252     0              1

72201    106     252     0              1

72202    107     252     0              1

72203    112     252     0              1

72204    113     252     0              1

72205    118     252     0              1

72206    119     252     0              1

72207    82      253     0              1

72208    94      253     0              1

72209    98      253     0              1

72210    105     253     0              1

72211    78      254     0              1

72212    79      254     0              1

72213    82      254     0              1

72214    95      254     0              1

72215    98      254     0              1

72216    105     254     0              1

72217    108     254     0              1

72218    73      255     0              1

72219    74      255     0              1

72220    75      255     0              1

72221    76      255     0              1

72222    77      255     0              1

72223    79      255     0              1

72224    82      255     0              1

72225    87      255     0              1

72226    102     255     0              1

72227    105     255     0              1

72228    108     255     0              1

72229    109     255     0              1

72230    110     255     0              1

72231    83      256     0              1

72232    84      256     0              1

72233    91      256     0              1

72234    92      256     0              1

72235    93      256     0              1

72236    99      256     0              1

72237    100     256     0              1

72238    101     256     0              1

72239    103     256     0              1

72240    110     256     0              1

72241    115     256     0              1

72242    117     256     0              1

72243    118     256     0              1

72244    84      257     0              1

72245    93      257     0              1

72246    99      257     0              1

72247    100     257     0              1

72248    101     257     0              1

72249    103     257     0              1

72250    107     257     0              1

72251    110     257     0              1

72252    115     257     0              1

72253    117     257     0              1

72254    118     257     0              1

72255    80      258     0              1

72256    84      258     0              1

72257    101     258     0              1

72258    106     258     0              1

72259    107     258     0              1

72260    112     258     0              1

72261    113     258     0              1

72262    117     258     0              1

72263    118     258     0              1

72264    119     258     0              1

72265    73      259     0              1

72266    83      259     0              1

72267    84      259     0              1

72268    91      259     0              1

72269    92      259     0              1

72270    99      259     0              1

72271    100     259     0              1

72272    102     259     0              1

72273    103     259     0              1

72274    109     259     0              1

72275    110     259     0              1

72276    115     259     0              1

72277    117     259     0              1

72278    80      260     0              1

72279    81      260     0              1

72280    84      260     0              1

72281    99      260     0              1

72282    101     260     0              1

72283    103     260     0              1

72284    106     260     0              1

72285    107     260     0              1

72286    115     260     0              1

72287    117     260     0              1

72288    118     260     0              1

72289    119     260     0              1

72290    85      261     0              1

72291    116     261     0              1

72292    120     261     0              1

72293    122     261     0              1

72294    124     261     0              1

72295    85      262     0              1

72296    104     262     0              1

72297    111     262     0              1

72298    113     262     0              1

72299    116     262     0              1

72300    121     262     0              1

72301    122     262     0              1

72302    73      263     0              1

72303    74      263     0              1

72304    75      263     0              1

72305    77      263     0              1

72306    79      263     0              1

72307    82      263     0              1

72308    87      263     0              1

72309    102     263     0              1

72310    105     263     0              1

72311    108     263     0              1

72312    109     263     0              1

72313    110     263     0              1

72314    80      264     0              1

72315    89      264     0              1

72316    104     264     0              1

72317    106     264     0              1

72318    107     264     0              1

72319    111     264     0              1

72320    112     264     0              1

72321    113     264     0              1

72322    119     264     0              1

72323    121     264     0              1

72324    80      265     0              1

72325    81      265     0              1

72326    84      265     0              1

72327    99      265     0              1

72328    101     265     0              1

72329    106     265     0              1

72330    107     265     0              1

72331    112     265     0              1

72332    115     265     0              1

72333    117     265     0              1

72334    118     265     0              1

72335    119     265     0              1

72336    73      266     0              1

72337    74      266     0              1

72338    75      266     0              1

72339    77      266     0              1

72340    82      266     0              1

72341    87      266     0              1

72342    102     266     0              1

72343    105     266     0              1

72344    108     266     0              1

72345    109     266     0              1

72346    110     266     0              1

72347    73      267     0              1

72348    83      267     0              1

72349    84      267     0              1

72350    91      267     0              1

72351    92      267     0              1

72352    99      267     0              1

72353    100     267     0              1

72354    103     267     0              1

72355    109     267     0              1

72356    110     267     0              1

72357    115     267     0              1

72358    117     267     0              1

72359    73      268     0              1

72360    77      268     0              1

72361    88      268     0              1

72362    92      268     0              1

72363    99      268     0              1

72364    100     268     0              1

72365    102     268     0              1

72366    103     268     0              1

72367    108     268     0              1

72368    109     268     0              1

72369    110     268     0              1

72370    115     268     0              1

72371    73      269     0              1

72372    83      269     0              1

72373    84      269     0              1

72374    91      269     0              1

72375    92      269     0              1

72376    99      269     0              1

72377    100     269     0              1

72378    101     269     0              1

72379    103     269     0              1

72380    109     269     0              1

72381    110     269     0              1

72382    115     269     0              1

72383    117     269     0              1

72384    80      270     0              1

72385    81      270     0              1

72386    84      270     0              1

72387    99      270     0              1

72388    101     270     0              1

72389    106     270     0              1

72390    107     270     0              1

72391    112     270     0              1

72392    115     270     0              1

72393    117     270     0              1

72394    118     270     0              1

72395    119     270     0              1

72396    89      271     0              1

72397    104     271     0              1

72398    106     271     0              1

72399    107     271     0              1

72400    111     271     0              1

72401    112     271     0              1

72402    113     271     0              1

72403    119     271     0              1

72404    121     271     0              1

72405    85      272     0              1

72406    111     272     0              1

72407    116     272     0              1

72408    120     272     0              1

72409    121     272     0              1

72410    122     272     0              1

72411    123     273     0              1

72412    125     273     0              1

72413    90      274     0              1

72414    94      274     0              1

72415    98      274     0              1

72416    83      275     0              1

72417    84      275     0              1

72418    91      275     0              1

72419    92      275     0              1

72420    93      275     0              1

72421    99      275     0              1

72422    100     275     0              1

72423    101     275     0              1

72424    103     275     0              1

72425    110     275     0              1

72426    115     275     0              1

72427    117     275     0              1

72428    118     275     0              1

72429    79      276     0              1

72430    82      276     0              1

72431    96      276     0              1

72432    98      276     0              1

72433    102     276     0              1

72434    105     276     0              1

72435    108     276     0              1

72436    73      277     0              1

72437    74      277     0              1

72438    75      277     0              1

72439    77      277     0              1

72440    87      277     0              1

72441    92      277     0              1

72442    100     277     0              1

72443    102     277     0              1

72444    103     277     0              1

72445    105     277     0              1

72446    108     277     0              1

72447    109     277     0              1

72448    110     277     0              1

72449    83      278     0              1

72450    84      278     0              1

72451    91      278     0              1

72452    92      278     0              1

72453    93      278     0              1

72454    99      278     0              1

72455    100     278     0              1

72456    101     278     0              1

72457    103     278     0              1

72458    110     278     0              1

72459    115     278     0              1

72460    117     278     0              1

72461    118     278     0              1

72462    73      279     0              1

72463    75      279     0              1

72464    77      279     0              1

72465    87      279     0              1

72466    92      279     0              1

72467    100     279     0              1

72468    102     279     0              1

72469    103     279     0              1

72470    105     279     0              1

72471    108     279     0              1

72472    109     279     0              1

72473    110     279     0              1

72474    84      280     0              1

72475    91      280     0              1

72476    92      280     0              1

72477    93      280     0              1

72478    99      280     0              1

72479    100     280     0              1

72480    101     280     0              1

72481    103     280     0              1

72482    110     280     0              1

72483    115     280     0              1

72484    117     280     0              1

72485    118     280     0              1

72486    80      281     0              1

72487    101     281     0              1

72488    106     281     0              1

72489    107     281     0              1

72490    112     281     0              1

72491    113     281     0              1

72492    117     281     0              1

72493    118     281     0              1

72494    119     281     0              1

72495    80      282     0              1

72496    101     282     0              1

72497    104     282     0              1

72498    106     282     0              1

72499    107     282     0              1

72500    112     282     0              1

72501    113     282     0              1

72502    117     282     0              1

72503    118     282     0              1

72504    119     282     0              1

72505    114     283     0              1

72506    120     283     0              1

72507    122     283     0              1

72508    124     283     0              1

72509    86      284     0              1

72510    90      284     0              1

72511    94      284     0              1

72512    98      284     0              1

72513    73      285     0              1

72514    77      285     0              1

72515    88      285     0              1

72516    91      285     0              1

72517    92      285     0              1

72518    99      285     0              1

72519    100     285     0              1

72520    102     285     0              1

72521    103     285     0              1

72522    108     285     0              1

72523    109     285     0              1

72524    110     285     0              1

72525    115     285     0              1

72526    73      286     0              1

72527    77      286     0              1

72528    91      286     0              1

72529    92      286     0              1

72530    99      286     0              1

72531    100     286     0              1

72532    102     286     0              1

72533    103     286     0              1

72534    108     286     0              1

72535    109     286     0              1

72536    110     286     0              1

72537    115     286     0              1

72538    104     287     0              1

72539    111     287     0              1

72540    112     287     0              1

72541    113     287     0              1

72542    116     287     0              1

72543    119     287     0              1

72544    121     287     0              1

72545    73      288     0              1

72546    77      288     0              1

72547    87      288     0              1

72548    88      288     0              1

72549    92      288     0              1

72550    100     288     0              1

72551    102     288     0              1

72552    103     288     0              1

72553    108     288     0              1

72554    109     288     0              1

72555    110     288     0              1

72556    115     288     0              1

72557    73      289     0              1

72558    77      289     0              1

72559    88      289     0              1

72560    92      289     0              1

72561    100     289     0              1

72562    102     289     0              1

72563    103     289     0              1

72564    108     289     0              1

72565    109     289     0              1

72566    110     289     0              1

72567    115     289     0              1

72568    73      290     0              1

72569    77      290     0              1

72570    88      290     0              1

72571    91      290     0              1

72572    92      290     0              1

72573    99      290     0              1

72574    100     290     0              1

72575    102     290     0              1

72576    103     290     0              1

72577    108     290     0              1

72578    109     290     0              1

72579    110     290     0              1

72580    115     290     0              1

72581    89      291     0              1

72582    104     291     0              1

72583    111     291     0              1

72584    112     291     0              1

72585    113     291     0              1

72586    116     291     0              1

72587    119     291     0              1

72588    121     291     0              1

72589    89      292     0              1

72590    104     292     0              1

72591    111     292     0              1

72592    112     292     0              1

72593    113     292     0              1

72594    116     292     0              1

72595    119     292     0              1

72596    121     292     0              1

72597    104     293     0              1

72598    111     293     0              1

72599    112     293     0              1

72600    113     293     0              1

72601    116     293     0              1

72602    119     293     0              1

72603    121     293     0              1

72604    82      294     0              1

72605    90      294     0              1

72606    94      294     0              1

72607    98      294     0              1

72608    84      295     0              1

72609    91      295     0              1

72610    93      295     0              1

72611    99      295     0              1

72612    100     295     0              1

72613    101     295     0              1

72614    103     295     0              1

72615    107     295     0              1

72616    110     295     0              1

72617    115     295     0              1

72618    117     295     0              1

72619    118     295     0              1

72620    84      296     0              1

72621    91      296     0              1

72622    92      296     0              1

72623    93      296     0              1

72624    99      296     0              1

72625    100     296     0              1

72626    101     296     0              1

72627    103     296     0              1

72628    110     296     0              1

72629    115     296     0              1

72630    117     296     0              1

72631    118     296     0              1

72632    84      297     0              1

72633    93      297     0              1

72634    99      297     0              1

72635    100     297     0              1

72636    101     297     0              1

72637    103     297     0              1

72638    107     297     0              1

72639    110     297     0              1

72640    115     297     0              1

72641    117     297     0              1

72642    118     297     0              1

72643    84      298     0              1

72644    91      298     0              1

72645    93      298     0              1

72646    99      298     0              1

72647    100     298     0              1

72648    101     298     0              1

72649    103     298     0              1

72650    110     298     0              1

72651    115     298     0              1

72652    117     298     0              1

72653    118     298     0              1

72654    82      299     0              1

72655    94      299     0              1

72656    95      299     0              1

72657    98      299     0              1

72658    105     299     0              1

72659    84      300     0              1

72660    99      300     0              1

72661    100     300     0              1

72662    101     300     0              1

72663    103     300     0              1

72664    106     300     0              1

72665    107     300     0              1

72666    110     300     0              1

72667    115     300     0              1

72668    117     300     0              1

72669    118     300     0              1

72670    84      301     0              1

72671    99      301     0              1

72672    100     301     0              1

72673    101     301     0              1

72674    103     301     0              1

72675    106     301     0              1

72676    107     301     0              1

72677    110     301     0              1

72678    115     301     0              1

72679    117     301     0              1

72680    118     301     0              1

72681    84      302     0              1

72682    91      302     0              1

72683    92      302     0              1

72684    93      302     0              1

72685    99      302     0              1

72686    100     302     0              1

72687    101     302     0              1

72688    103     302     0              1

72689    110     302     0              1

72690    115     302     0              1

72691    117     302     0              1

72692    118     302     0              1

72693    84      303     0              1

72694    91      303     0              1

72695    93      303     0              1

72696    99      303     0              1

72697    100     303     0              1

72698    101     303     0              1

72699    103     303     0              1

72700    107     303     0              1

72701    110     303     0              1

72702    115     303     0              1

72703    117     303     0              1

72704    118     303     0              1

72705    84      304     0              1

72706    93      304     0              1

72707    99      304     0              1

72708    100     304     0              1

72709    101     304     0              1

72710    103     304     0              1

72711    107     304     0              1

72712    110     304     0              1

72713    115     304     0              1

72714    117     304     0              1

72715    118     304     0              1

72716    84      305     0              1

72717    99      305     0              1

72718    100     305     0              1

72719    101     305     0              1

72720    103     305     0              1

72721    107     305     0              1

72722    110     305     0              1

72723    115     305     0              1

72724    117     305     0              1

72725    118     305     0              1

72726    78      306     0              1

72727    79      306     0              1

72728    82      306     0              1

72729    94      306     0              1

72730    95      306     0              1

72731    98      306     0              1

72732    105     306     0              1

72733    79      307     0              1

72734    82      307     0              1

72735    87      307     0              1

72736    98      307     0              1

72737    102     307     0              1

72738    105     307     0              1

72739    108     307     0              1

72740    78      308     0              1

72741    79      308     0              1

72742    82      308     0              1

72743    95      308     0              1

72744    96      308     0              1

72745    98      308     0              1

72746    105     308     0              1

72747    108     308     0              1

72748    79      309     0              1

72749    82      309     0              1

72750    95      309     0              1

72751    96      309     0              1

72752    98      309     0              1

72753    105     309     0              1

72754    108     309     0              1

72755    79      310     0              1

72756    82      310     0              1

72757    87      310     0              1

72758    96      310     0              1

72759    98      310     0              1

72760    102     310     0              1

72761    105     310     0              1

72762    108     310     0              1

72763    79      311     0              1

72764    82      311     0              1

72765    87      311     0              1

72766    98      311     0              1

72767    102     311     0              1

72768    105     311     0              1

72769    108     311     0              1

72770    109     311     0              1

72771    79      312     0              1

72772    82      312     0              1

72773    87      312     0              1

72774    97      312     0              1

72775    98      312     0              1

72776    102     312     0              1

72777    105     312     0              1

72778    108     312     0              1

72779    109     312     0              1

72780    79      313     0              1

72781    82      313     0              1

72782    87      313     0              1

72783    98      313     0              1

72784    102     313     0              1

72785    105     313     0              1

72786    108     313     0              1

72787    109     313     0              1

72788    73      314     0              1

72789    74      314     0              1

72790    75      314     0              1

72791    76      314     0              1

72792    77      314     0              1

72793    79      314     0              1

72794    82      314     0              1

72795    87      314     0              1

72796    98      314     0              1

72797    102     314     0              1

72798    105     314     0              1

72799    108     314     0              1

72800    109     314     0              1

72801    80      315     0              1

72802    84      315     0              1

72803    99      315     0              1

72804    101     315     0              1

72805    106     315     0              1

72806    107     315     0              1

72807    112     315     0              1

72808    113     315     0              1

72809    117     315     0              1

72810    118     315     0              1

72811    119     315     0              1

72812    80      316     0              1

72813    81      316     0              1

72814    84      316     0              1

72815    99      316     0              1

72816    100     316     0              1

72817    101     316     0              1

72818    103     316     0              1

72819    106     316     0              1

72820    107     316     0              1

72821    115     316     0              1

72822    117     316     0              1

72823    118     316     0              1

72824    119     316     0              1

72825    80      317     0              1

72826    89      317     0              1

72827    101     317     0              1

72828    104     317     0              1

72829    106     317     0              1

72830    107     317     0              1

72831    112     317     0              1

72832    113     317     0              1

72833    118     317     0              1

72834    119     317     0              1

72835    121     317     0              1

72836    80      318     0              1

72837    81      318     0              1

72838    84      318     0              1

72839    99      318     0              1

72840    101     318     0              1

72841    103     318     0              1

72842    106     318     0              1

72843    107     318     0              1

72844    115     318     0              1

72845    117     318     0              1

72846    118     318     0              1

72847    119     318     0              1

72848    80      319     0              1

72849    81      319     0              1

72850    84      319     0              1

72851    99      319     0              1

72852    100     319     0              1

72853    101     319     0              1

72854    103     319     0              1

72855    106     319     0              1

72856    107     319     0              1

72857    110     319     0              1

72858    115     319     0              1

72859    117     319     0              1

72860    118     319     0              1

72861    80      320     0              1

72862    84      320     0              1

72863    99      320     0              1

72864    101     320     0              1

72865    106     320     0              1

72866    107     320     0              1

72867    112     320     0              1

72868    115     320     0              1

72869    117     320     0              1

72870    118     320     0              1

72871    119     320     0              1

72872    80      321     0              1

72873    89      321     0              1

72874    101     321     0              1

72875    104     321     0              1

72876    106     321     0              1

72877    107     321     0              1

72878    112     321     0              1

72879    113     321     0              1

72880    117     321     0              1

72881    118     321     0              1

72882    119     321     0              1

72883    80      322     0              1

72884    89      322     0              1

72885    104     322     0              1

72886    106     322     0              1

72887    107     322     0              1

72888    112     322     0              1

72889    113     322     0              1

72890    118     322     0              1

72891    119     322     0              1

72892    121     322     0              1

72893    80      323     0              1

72894    84      323     0              1

72895    99      323     0              1

72896    101     323     0              1

72897    106     323     0              1

72898    107     323     0              1

72899    112     323     0              1

72900    117     323     0              1

72901    118     323     0              1

72902    119     323     0              1

72903    73      324     0              1

72904    77      324     0              1

72905    83      324     0              1

72906    84      324     0              1

72907    91      324     0              1

72908    92      324     0              1

72909    99      324     0              1

72910    100     324     0              1

72911    102     324     0              1

72912    103     324     0              1

72913    109     324     0              1

72914    110     324     0              1

72915    115     324     0              1

72916    80      325     0              1

72917    81      325     0              1

72918    84      325     0              1

72919    99      325     0              1

72920    100     325     0              1

72921    101     325     0              1

72922    103     325     0              1

72923    106     325     0              1

72924    107     325     0              1

72925    115     325     0              1

72926    117     325     0              1

72927    118     325     0              1

72928    85      326     0              1

72929    120     326     0              1

72930    122     326     0              1

72931    124     326     0              1

72932    85      327     0              1

72933    104     327     0              1

72934    111     327     0              1

72935    116     327     0              1

72936    121     327     0              1

72937    122     327     0              1

72938    85      328     0              1

72939    104     328     0              1

72940    111     328     0              1

72941    112     328     0              1

72942    113     328     0              1

72943    116     328     0              1

72944    121     328     0              1

72945    85      329     0              1

72946    111     329     0              1

72947    116     329     0              1

72948    120     329     0              1

72949    122     329     0              1

72950    73      330     0              1

72951    77      330     0              1

72952    83      330     0              1

72953    84      330     0              1

72954    91      330     0              1

72955    92      330     0              1

72956    99      330     0              1

72957    100     330     0              1

72958    102     330     0              1

72959    103     330     0              1

72960    109     330     0              1

72961    110     330     0              1

72962    115     330     0              1

72963    117     330     0              1

72964    80      331     0              1

72965    81      331     0              1

72966    84      331     0              1

72967    99      331     0              1

72968    100     331     0              1

72969    101     331     0              1

72970    103     331     0              1

72971    106     331     0              1

72972    107     331     0              1

72973    115     331     0              1

72974    117     331     0              1

72975    118     331     0              1

72976    119     331     0              1

72977    80      332     0              1

72978    89      332     0              1

72979    104     332     0              1

72980    106     332     0              1

72981    107     332     0              1

72982    112     332     0              1

72983    113     332     0              1

72984    118     332     0              1

72985    119     332     0              1

72986    121     332     0              1

72987    85      333     0              1

72988    104     333     0              1

72989    111     333     0              1

72990    113     333     0              1

72991    116     333     0              1

72992    121     333     0              1

72993    122     333     0              1

72994    114     334     0              1

72995    124     334     0              1

72996    125     334     0              1

72997    85      335     0              1

72998    104     335     0              1

72999    111     335     0              1

73000    116     335     0              1

73001    120     335     0              1

73002    121     335     0              1

73003    122     335     0              1

73004    80      336     0              1

73005    81      336     0              1

73006    84      336     0              1

73007    99      336     0              1

73008    101     336     0              1

73009    106     336     0              1

73010    107     336     0              1

73011    115     336     0              1

73012    117     336     0              1

73013    118     336     0              1

73014    119     336     0              1

73015    80      337     0              1

73016    89      337     0              1

73017    104     337     0              1

73018    106     337     0              1

73019    107     337     0              1

73020    111     337     0              1

73021    112     337     0              1

73022    113     337     0              1

73023    119     337     0              1

73024    121     337     0              1

73025    73      338     0              1

73026    74      338     0              1

73027    75      338     0              1

73028    77      338     0              1

73029    82      338     0              1

73030    87      338     0              1

73031    92      338     0              1

73032    100     338     0              1

73033    102     338     0              1

73034    105     338     0              1

73035    108     338     0              1

73036    109     338     0              1

73037    110     338     0              1

73038    80      339     0              1

73039    84      339     0              1

73040    101     339     0              1

73041    106     339     0              1

73042    107     339     0              1

73043    112     339     0              1

73044    113     339     0              1

73045    117     339     0              1

73046    118     339     0              1

73047    119     339     0              1

73048    80      340     0              1

73049    84      340     0              1

73050    99      340     0              1

73051    101     340     0              1

73052    106     340     0              1

73053    107     340     0              1

73054    112     340     0              1

73055    113     340     0              1

73056    117     340     0              1

73057    118     340     0              1

73058    119     340     0              1

73059    80      341     0              1

73060    84      341     0              1

73061    101     341     0              1

73062    106     341     0              1

73063    107     341     0              1

73064    112     341     0              1

73065    113     341     0              1

73066    117     341     0              1

73067    118     341     0              1

73068    119     341     0              1

73069    85      342     0              1

73070    114     342     0              1

73071    120     342     0              1

73072    122     342     0              1

73073    124     342     0              1

73074    85      343     0              1

73075    114     343     0              1

73076    120     343     0              1

73077    122     343     0              1

73078    124     343     0              1

73079    73      344     0              1

73080    75      344     0              1

73081    77      344     0              1

73082    87      344     0              1

73083    88      344     0              1

73084    92      344     0              1

73085    100     344     0              1

73086    102     344     0              1

73087    103     344     0              1

73088    105     344     0              1

73089    108     344     0              1

73090    109     344     0              1

73091    110     344     0              1

73092    89      345     0              1

73093    104     345     0              1

73094    106     345     0              1

73095    111     345     0              1

73096    112     345     0              1

73097    113     345     0              1

73098    116     345     0              1

73099    119     345     0              1

73100    121     345     0              1

73101    89      346     0              1

73102    104     346     0              1

73103    106     346     0              1

73104    107     346     0              1

73105    111     346     0              1

73106    112     346     0              1

73107    113     346     0              1

73108    119     346     0              1

73109    121     346     0              1

73110    89      347     0              1

73111    104     347     0              1

73112    106     347     0              1

73113    111     347     0              1

73114    112     347     0              1

73115    113     347     0              1

73116    119     347     0              1

73117    121     347     0              1

73118    73      348     0              1

73119    75      348     0              1

73120    77      348     0              1

73121    87      348     0              1

73122    88      348     0              1

73123    92      348     0              1

73124    100     348     0              1

73125    102     348     0              1

73126    103     348     0              1

73127    108     348     0              1

73128    109     348     0              1

73129    110     348     0              1

73130    115     348     0              1

73131    89      349     0              1

73132    104     349     0              1

73133    111     349     0              1

73134    112     349     0              1

73135    113     349     0              1

73136    116     349     0              1

73137    119     349     0              1

73138    121     349     0              1

73139    89      350     0              1

73140    104     350     0              1

73141    106     350     0              1

73142    107     350     0              1

73143    111     350     0              1

73144    112     350     0              1

73145    113     350     0              1

73146    119     350     0              1

73147    121     350     0              1

73148    89      351     0              1

73149    104     351     0              1

73150    106     351     0              1

73151    111     351     0              1

73152    112     351     0              1

73153    113     351     0              1

73154    116     351     0              1

73155    119     351     0              1

73156    121     351     0              1

73157    73      352     0              1

73158    77      352     0              1

73159    83      352     0              1

73160    84      352     0              1

73161    91      352     0              1

73162    92      352     0              1

73163    99      352     0              1

73164    100     352     0              1

73165    102     352     0              1

73166    103     352     0              1

73167    108     352     0              1

73168    109     352     0              1

73169    110     352     0              1

73170    115     352     0              1

73171    73      353     0              1

73172    83      353     0              1

73173    84      353     0              1

73174    91      353     0              1

73175    92      353     0              1

73176    93      353     0              1

73177    99      353     0              1

73178    100     353     0              1

73179    101     353     0              1

73180    103     353     0              1

73181    110     353     0              1

73182    115     353     0              1

73183    117     353     0              1

73184    73      354     0              1

73185    83      354     0              1

73186    84      354     0              1

73187    91      354     0              1

73188    92      354     0              1

73189    99      354     0              1

73190    100     354     0              1

73191    102     354     0              1

73192    103     354     0              1

73193    109     354     0              1

73194    110     354     0              1

73195    115     354     0              1

73196    117     354     0              1

73197    73      355     0              1

73198    83      355     0              1

73199    84      355     0              1

73200    91      355     0              1

73201    92      355     0              1

73202    93      355     0              1

73203    99      355     0              1

73204    100     355     0              1

73205    101     355     0              1

73206    103     355     0              1

73207    109     355     0              1

73208    110     355     0              1

73209    115     355     0              1

73210    117     355     0              1

73211    73      356     0              1

73212    83      356     0              1

73213    84      356     0              1

73214    91      356     0              1

73215    92      356     0              1

73216    93      356     0              1

73217    99      356     0              1

73218    100     356     0              1

73219    101     356     0              1

73220    103     356     0              1

73221    110     356     0              1

73222    115     356     0              1

73223    117     356     0              1

73224    118     356     0              1

73225    80      357     0              1

73226    81      357     0              1

73227    84      357     0              1

73228    99      357     0              1

73229    100     357     0              1

73230    101     357     0              1

73231    103     357     0              1

73232    106     357     0              1

73233    107     357     0              1

73234    110     357     0              1

73235    115     357     0              1

73236    117     357     0              1

73237    118     357     0              1

73238    85      358     0              1

73239    111     358     0              1

73240    116     358     0              1

73241    120     358     0              1

73242    122     358     0              1

73243    124     358     0              1

73244    85      359     0              1

73245    104     359     0              1

73246    111     359     0              1

73247    112     359     0              1

73248    113     359     0              1

73249    116     359     0              1

73250    121     359     0              1

73251    122     359     0              1

73252    85      360     0              1

73253    104     360     0              1

73254    111     360     0              1

73255    113     360     0              1

73256    116     360     0              1

73257    121     360     0              1

73258    122     360     0              1

73259    85      361     0              1

73260    104     361     0              1

73261    111     361     0              1

73262    112     361     0              1

73263    113     361     0              1

73264    116     361     0              1

73265    119     361     0              1

73266    121     361     0              1

73267    85      362     0              1

73268    111     362     0              1

73269    116     362     0              1

73270    120     362     0              1

73271    121     362     0              1

73272    122     362     0              1

73273    80      363     0              1

73274    89      363     0              1

73275    101     363     0              1

73276    104     363     0              1

73277    106     363     0              1

73278    107     363     0              1

73279    112     363     0              1

73280    113     363     0              1

73281    118     363     0              1

73282    119     363     0              1

73283    85      364     0              1

73284    104     364     0              1

73285    111     364     0              1

73286    112     364     0              1

73287    113     364     0              1

73288    116     364     0              1

73289    121     364     0              1

73290    114     365     0              1

73291    125     365     0              1

73292    114     366     0              1

73293    120     366     0              1

73294    124     366     0              1

73295    85      367     0              1

73296    104     367     0              1

73297    111     367     0              1

73298    112     367     0              1

73299    113     367     0              1

73300    116     367     0              1

73301    121     367     0              1

73302    122     367     0              1

73303    85      368     0              1

73304    116     368     0              1

73305    120     368     0              1

73306    122     368     0              1

73307    124     368     0              1

73308    114     369     0              1

73309    124     369     0              1

73310    125     369     0              1

73311    126     370     0              1

73312    80      371     0              1

73313    81      371     0              1

73314    84      371     0              1

73315    99      371     0              1

73316    101     371     0              1

73317    103     371     0              1

73318    106     371     0              1

73319    107     371     0              1

73320    115     371     0              1

73321    117     371     0              1

73322    118     371     0              1

73323    119     371     0              1

73324    85      372     0              1

73325    104     372     0              1

73326    111     372     0              1

73327    116     372     0              1

73328    121     372     0              1

73329    122     372     0              1

73330    85      373     0              1

73331    104     373     0              1

73332    111     373     0              1

73333    116     373     0              1

73334    120     373     0              1

73335    121     373     0              1

73336    122     373     0              1

73337    123     374     0              1

73338    125     374     0              1

73339    80      375     0              1

73340    84      375     0              1

73341    99      375     0              1

73342    101     375     0              1

73343    106     375     0              1

73344    107     375     0              1

73345    112     375     0              1

73346    115     375     0              1

73347    117     375     0              1

73348    118     375     0              1

73349    119     375     0              1

73350    85      376     0              1

73351    116     376     0              1

73352    120     376     0              1

73353    122     376     0              1

73354    124     376     0              1

73355    85      377     0              1

73356    116     377     0              1

73357    120     377     0              1

73358    122     377     0              1

73359    124     377     0              1

73360    85      378     0              1

73361    120     378     0              1

73362    122     378     0              1

73363    124     378     0              1

73364    80      379     0              1

73365    89      379     0              1

73366    101     379     0              1

73367    104     379     0              1

73368    106     379     0              1

73369    107     379     0              1

73370    112     379     0              1

73371    113     379     0              1

73372    117     379     0              1

73373    118     379     0              1

73374    119     379     0              1

73375    80      380     0              1

73376    89      380     0              1

73377    101     380     0              1

73378    104     380     0              1

73379    106     380     0              1

73380    107     380     0              1

73381    112     380     0              1

73382    113     380     0              1

73383    118     380     0              1

73384    119     380     0              1

73385    121     380     0              1

73386    80      381     0              1

73387    89      381     0              1

73388    104     381     0              1

73389    106     381     0              1

73390    107     381     0              1

73391    112     381     0              1

73392    113     381     0              1

73393    118     381     0              1

73394    119     381     0              1

73395    121     381     0              1

73396    80      382     0              1

73397    89      382     0              1

73398    104     382     0              1

73399    106     382     0              1

73400    107     382     0              1

73401    112     382     0              1

73402    113     382     0              1

73403    119     382     0              1

73404    121     382     0              1

73405    85      383     0              1

73406    104     383     0              1

73407    111     383     0              1

73408    112     383     0              1

73409    113     383     0              1

73410    116     383     0              1

73411    119     383     0              1

73412    121     383     0              1

73413    114     384     0              1

73414    120     384     0              1

73415    124     384     0              1

73416    125     384     0              1

73417    114     385     0              1

73418    120     385     0              1

73419    122     385     0              1

73420    124     385     0              1

73421    114     386     0              1

73422    124     386     0              1

73423    125     386     0              1

73424    85      387     0              1

73425    111     387     0              1

73426    116     387     0              1

73427    120     387     0              1

73428    122     387     0              1

73429    114     388     0              1

73430    120     388     0              1

73431    124     388     0              1

73432    123     389     0              1

73433    85      390     0              1

73434    104     390     0              1

73435    111     390     0              1

73436    113     390     0              1

73437    116     390     0              1

73438    121     390     0              1

73439    122     390     0              1

73440    114     391     0              1

73441    123     391     0              1

73442    125     391     0              1

73443    114     392     0              1

73444    123     392     0              1

73445    125     392     0              1

73446    85      393     0              1

73447    111     393     0              1

73448    116     393     0              1

73449    120     393     0              1

73450    121     393     0              1

73451    122     393     0              1

73452    85      394     0              1

73453    111     394     0              1

73454    116     394     0              1

73455    120     394     0              1

73456    122     394     0              1

73457    124     394     0              1

73458    114     395     0              1

73459    120     395     0              1

73460    122     395     0              1

73461    124     395     0              1

73462    123     396     0              1

73463    126     396     0              1

73464    123     397     0              1

73465    125     397     0              1

73466    123     398     0              1

73467    114     400     0              1

73468    120     400     0              1

73469    124     400     0              1

73470    125     400     0              1

73471    126     401     0              1

73472    114     402     0              1

73473    124     402     0              1

73474    125     402     0              1

73475    114     403     0              1

73476    125     403     0              1

73477    123     404     0              1

73478    125     404     0              1

73479    126     405     0              1

73480    123     406     0              1

73481    126     406     0              1

73482    126     407     0              1

73483    127     408     0              1

73484    127     410     0              1

73485    42      413     0              1

73486    43      414     0              1

73487    45      414     0              1

73488    51      414     0              1

73489    56      414     0              1

73490    57      414     0              1

73491    61      414     0              1

73492    62      414     0              1

73493    63      414     0              1

73494    43      415     0              1

73495    44      415     0              1

73496    45      415     0              1

73497    47      415     0              1

73498    59      415     0              1

73499    61      415     0              1

73500    62      415     0              1

73501    63      415     0              1

73502    45      416     0              1

73503    51      416     0              1

73504    56      416     0              1

73505    57      416     0              1

73506    62      416     0              1

73507    63      416     0              1

73508    65      416     0              1

73509    43      417     0              1

73510    45      417     0              1

73511    47      417     0              1

73512    59      417     0              1

73513    61      417     0              1

73514    62      417     0              1

73515    63      417     0              1

73516    43      418     0              1

73517    44      418     0              1

73518    45      418     0              1

73519    47      418     0              1

73520    54      418     0              1

73521    59      418     0              1

73522    61      418     0              1

73523    62      418     0              1

73524    43      419     0              1

73525    45      419     0              1

73526    51      419     0              1

73527    56      419     0              1

73528    59      419     0              1

73529    61      419     0              1

73530    62      419     0              1

73531    63      419     0              1

73532    45      420     0              1

73533    51      420     0              1

73534    56      420     0              1

73535    57      420     0              1

73536    61      420     0              1

73537    62      420     0              1

73538    63      420     0              1

73539    51      421     0              1

73540    56      421     0              1

73541    57      421     0              1

73542    62      421     0              1

73543    63      421     0              1

73544    65      421     0              1

73545    43      422     0              1

73546    45      422     0              1

73547    51      422     0              1

73548    56      422     0              1

73549    61      422     0              1

73550    62      422     0              1

73551    63      422     0              1

73552    43      423     0              1

73553    44      423     0              1

73554    45      423     0              1

73555    47      423     0              1

73556    59      423     0              1

73557    61      423     0              1

73558    62      423     0              1

73559    43      424     0              1

73560    44      424     0              1

73561    45      424     0              1

73562    47      424     0              1

73563    59      424     0              1

73564    61      424     0              1

73565    62      424     0              1

73566    63      424     0              1

73567    43      425     0              1

73568    45      425     0              1

73569    59      425     0              1

73570    61      425     0              1

73571    62      425     0              1

73572    63      425     0              1

73573    43      426     0              1

73574    45      426     0              1

73575    51      426     0              1

73576    56      426     0              1

73577    57      426     0              1

73578    61      426     0              1

73579    62      426     0              1

73580    63      426     0              1

73581    43      427     0              1

73582    44      427     0              1

73583    45      427     0              1

73584    47      427     0              1

73585    54      427     0              1

73586    59      427     0              1

73587    61      427     0              1

73588    62      427     0              1

73589    45      428     0              1

73590    51      428     0              1

73591    56      428     0              1

73592    57      428     0              1

73593    62      428     0              1

73594    63      428     0              1

73595    43      429     0              1

73596    45      429     0              1

73597    47      429     0              1

73598    59      429     0              1

73599    61      429     0              1

73600    62      429     0              1

73601    63      429     0              1

73602    43      430     0              1

73603    45      430     0              1

73604    51      430     0              1

73605    56      430     0              1

73606    59      430     0              1

73607    61      430     0              1

73608    62      430     0              1

73609    63      430     0              1

73610    45      431     0              1

73611    51      431     0              1

73612    56      431     0              1

73613    57      431     0              1

73614    61      431     0              1

73615    62      431     0              1

73616    63      431     0              1

73617    45      432     0              1

73618    51      432     0              1

73619    56      432     0              1

73620    57      432     0              1

73621    62      432     0              1

73622    63      432     0              1

73623    65      432     0              1

73624    51      433     0              1

73625    56      433     0              1

73626    57      433     0              1

73627    62      433     0              1

73628    63      433     0              1

73629    65      433     0              1

73630    51      434     0              1

73631    56      434     0              1

73632    57      434     0              1

73633    63      434     0              1

73634    65      434     0              1

73635    46      435     0              1

73636    47      435     0              1

73637    54      435     0              1

73638    59      435     0              1

73639    61      435     0              1

73640    43      436     0              1

73641    44      436     0              1

73642    45      436     0              1

73643    47      436     0              1

73644    59      436     0              1

73645    61      436     0              1

73646    62      436     0              1

73647    63      436     0              1

73648    43      437     0              1

73649    45      437     0              1

73650    47      437     0              1

73651    59      437     0              1

73652    61      437     0              1

73653    62      437     0              1

73654    63      437     0              1

73655    46      438     0              1

73656    47      438     0              1

73657    52      438     0              1

73658    54      438     0              1

73659    59      438     0              1

73660    46      439     0              1

73661    47      439     0              1

73662    53      439     0              1

73663    54      439     0              1

73664    59      439     0              1

73665    61      439     0              1

73666    43      440     0              1

73667    44      440     0              1

73668    45      440     0              1

73669    47      440     0              1

73670    54      440     0              1

73671    59      440     0              1

73672    61      440     0              1

73673    62      440     0              1

73674    43      441     0              1

73675    45      441     0              1

73676    51      441     0              1

73677    56      441     0              1

73678    59      441     0              1

73679    61      441     0              1

73680    62      441     0              1

73681    63      441     0              1

73682    60      442     0              1

73683    64      442     0              1

73684    66      442     0              1

73685    68      442     0              1

73686    48      443     0              1

73687    55      443     0              1

73688    57      443     0              1

73689    60      443     0              1

73690    65      443     0              1

73691    66      443     0              1

73692    48      444     0              1

73693    55      444     0              1

73694    60      444     0              1

73695    64      444     0              1

73696    65      444     0              1

73697    66      444     0              1

73698    48      445     0              1

73699    55      445     0              1

73700    60      445     0              1

73701    65      445     0              1

73702    66      445     0              1

73703    48      446     0              1

73704    55      446     0              1

73705    56      446     0              1

73706    57      446     0              1

73707    60      446     0              1

73708    65      446     0              1

73709    55      447     0              1

73710    60      447     0              1

73711    64      447     0              1

73712    66      447     0              1

73713    48      448     0              1

73714    55      448     0              1

73715    56      448     0              1

73716    57      448     0              1

73717    60      448     0              1

73718    65      448     0              1

73719    66      448     0              1

73720    64      449     0              1

73721    66      449     0              1

73722    68      449     0              1

73723    60      450     0              1

73724    64      450     0              1

73725    66      450     0              1

73726    68      450     0              1

73727    48      451     0              1

73728    55      451     0              1

73729    56      451     0              1

73730    57      451     0              1

73731    60      451     0              1

73732    63      451     0              1

73733    65      451     0              1

73734    48      452     0              1

73735    55      452     0              1

73736    57      452     0              1

73737    60      452     0              1

73738    65      452     0              1

73739    66      452     0              1

73740    55      453     0              1

73741    60      453     0              1

73742    64      453     0              1

73743    65      453     0              1

73744    66      453     0              1

73745    55      454     0              1

73746    60      454     0              1

73747    64      454     0              1

73748    66      454     0              1

73749    68      454     0              1

73750    49      455     0              1

73751    52      455     0              1

73752    54      455     0              1

73753    46      456     0              1

73754    47      456     0              1

73755    52      456     0              1

73756    54      456     0              1

73757    59      456     0              1

73758    43      457     0              1

73759    44      457     0              1

73760    45      457     0              1

73761    47      457     0              1

73762    54      457     0              1

73763    59      457     0              1

73764    61      457     0              1

73765    62      457     0              1

73766    45      458     0              1

73767    51      458     0              1

73768    56      458     0              1

73769    57      458     0              1

73770    62      458     0              1

73771    63      458     0              1

73772    65      458     0              1

73773    50      459     0              1

73774    51      459     0              1

73775    55      459     0              1

73776    56      459     0              1

73777    57      459     0              1

73778    63      459     0              1

73779    65      459     0              1

73780    48      460     0              1

73781    55      460     0              1

73782    56      460     0              1

73783    57      460     0              1

73784    60      460     0              1

73785    65      460     0              1

73786    66      460     0              1

73787    48      461     0              1

73788    55      461     0              1

73789    57      461     0              1

73790    60      461     0              1

73791    65      461     0              1

73792    66      461     0              1

73793    45      462     0              1

73794    51      462     0              1

73795    56      462     0              1

73796    57      462     0              1

73797    61      462     0              1

73798    62      462     0              1

73799    63      462     0              1

73800    51      463     0              1

73801    56      463     0              1

73802    57      463     0              1

73803    62      463     0              1

73804    63      463     0              1

73805    65      463     0              1

73806    48      464     0              1

73807    55      464     0              1

73808    56      464     0              1

73809    57      464     0              1

73810    60      464     0              1

73811    63      464     0              1

73812    65      464     0              1

73813    58      465     0              1

73814    67      465     0              1

73815    69      465     0              1

73816    58      466     0              1

73817    64      466     0              1

73818    68      466     0              1

73819    69      466     0              1

73820    58      467     0              1

73821    64      467     0              1

73822    66      467     0              1

73823    68      467     0              1

73824    58      468     0              1

73825    68      468     0              1

73826    69      468     0              1

73827    46      469     0              1

73828    47      469     0              1

73829    54      469     0              1

73830    59      469     0              1

73831    43      470     0              1

73832    44      470     0              1

73833    45      470     0              1

73834    47      470     0              1

73835    59      470     0              1

73836    61      470     0              1

73837    62      470     0              1

73838    50      471     0              1

73839    55      471     0              1

73840    56      471     0              1

73841    57      471     0              1

73842    63      471     0              1

73843    65      471     0              1

73844    48      472     0              1

73845    55      472     0              1

73846    60      472     0              1

73847    65      472     0              1

73848    66      472     0              1

73849    48      473     0              1

73850    55      473     0              1

73851    56      473     0              1

73852    57      473     0              1

73853    60      473     0              1

73854    65      473     0              1

73855    55      474     0              1

73856    60      474     0              1

73857    64      474     0              1

73858    66      474     0              1

73859    43      475     0              1

73860    45      475     0              1

73861    51      475     0              1

73862    56      475     0              1

73863    61      475     0              1

73864    62      475     0              1

73865    63      475     0              1

73866    47      476     0              1

73867    54      476     0              1

73868    59      476     0              1

73869    61      476     0              1

73870    43      477     0              1

73871    44      477     0              1

73872    45      477     0              1

73873    47      477     0              1

73874    59      477     0              1

73875    61      477     0              1

73876    62      477     0              1

73877    45      478     0              1

73878    51      478     0              1

73879    56      478     0              1

73880    57      478     0              1

73881    62      478     0              1

73882    63      478     0              1

73883    51      479     0              1

73884    56      479     0              1

73885    57      479     0              1

73886    63      479     0              1

73887    65      479     0              1

73888    43      480     0              1

73889    45      480     0              1

73890    51      480     0              1

73891    56      480     0              1

73892    61      480     0              1

73893    62      480     0              1

73894    63      480     0              1

73895    45      481     0              1

73896    51      481     0              1

73897    56      481     0              1

73898    57      481     0              1

73899    62      481     0              1

73900    63      481     0              1

73901    48      482     0              1

73902    55      482     0              1

73903    56      482     0              1

73904    57      482     0              1

73905    60      482     0              1

73906    65      482     0              1

73907    64      483     0              1

73908    66      483     0              1

73909    68      483     0              1

73910    55      484     0              1

73911    60      484     0              1

73912    64      484     0              1

73913    66      484     0              1

73914    58      485     0              1

73915    64      485     0              1

73916    68      485     0              1

73917    67      486     0              1

73918    51      487     0              1

73919    56      487     0              1

73920    57      487     0              1

73921    62      487     0              1

73922    63      487     0              1

73923    65      487     0              1

73924    48      488     0              1

73925    55      488     0              1

73926    57      488     0              1

73927    60      488     0              1

73928    65      488     0              1

73929    66      488     0              1

73930    43      489     0              1

73931    44      489     0              1

73932    45      489     0              1

73933    47      489     0              1

73934    59      489     0              1

73935    61      489     0              1

73936    62      489     0              1

73937    63      489     0              1

73938    45      490     0              1

73939    51      490     0              1

73940    56      490     0              1

73941    57      490     0              1

73942    61      490     0              1

73943    62      490     0              1

73944    63      490     0              1

73945    51      491     0              1

73946    56      491     0              1

73947    57      491     0              1

73948    62      491     0              1

73949    63      491     0              1

73950    65      491     0              1

73951    58      492     0              1

73952    68      492     0              1

73953    69      492     0              1

73954    48      493     0              1

73955    55      493     0              1

73956    57      493     0              1

73957    60      493     0              1

73958    65      493     0              1

73959    66      493     0              1

73960    60      494     0              1

73961    64      494     0              1

73962    66      494     0              1

73963    68      494     0              1

73964    52      495     0              1

73965    54      495     0              1

73966    51      496     0              1

73967    55      496     0              1

73968    56      496     0              1

73969    57      496     0              1

73970    63      496     0              1

73971    65      496     0              1

73972    48      497     0              1

73973    55      497     0              1

73974    60      497     0              1

73975    64      497     0              1

73976    65      497     0              1

73977    66      497     0              1

73978    51      498     0              1

73979    55      498     0              1

73980    56      498     0              1

73981    57      498     0              1

73982    63      498     0              1

73983    65      498     0              1

73984    43      499     0              1

73985    45      499     0              1

73986    56      499     0              1

73987    59      499     0              1

73988    61      499     0              1

73989    62      499     0              1

73990    63      499     0              1

73991    51      500     0              1

73992    55      500     0              1

73993    56      500     0              1

73994    57      500     0              1

73995    63      500     0              1

73996    65      500     0              1

73997    43      501     0              1

73998    45      501     0              1

73999    47      501     0              1

74000    59      501     0              1

74001    61      501     0              1

74002    62      501     0              1

74003    63      501     0              1

74004    48      502     0              1

74005    55      502     0              1

74006    60      502     0              1

74007    64      502     0              1

74008    65      502     0              1

74009    66      502     0              1

74010    47      503     0              1

74011    53      503     0              1

74012    54      503     0              1

74013    59      503     0              1

74014    61      503     0              1

74015    43      504     0              1

74016    45      504     0              1

74017    59      504     0              1

74018    61      504     0              1

74019    62      504     0              1

74020    63      504     0              1

74021    43      505     0              1

74022    45      505     0              1

74023    59      505     0              1

74024    61      505     0              1

74025    62      505     0              1

74026    63      505     0              1

74027    51      506     0              1

74028    55      506     0              1

74029    56      506     0              1

74030    57      506     0              1

74031    63      506     0              1

74032    65      506     0              1

74033    43      507     0              1

74034    45      507     0              1

74035    56      507     0              1

74036    59      507     0              1

74037    61      507     0              1

74038    62      507     0              1

74039    63      507     0              1

74040    55      508     0              1

74041    60      508     0              1

74042    64      508     0              1

74043    65      508     0              1

74044    66      508     0              1

74045    51      509     0              1

74046    55      509     0              1

74047    56      509     0              1

74048    57      509     0              1

74049    63      509     0              1

74050    65      509     0              1

74051    48      510     0              1

74052    55      510     0              1

74053    60      510     0              1

74054    64      510     0              1

74055    65      510     0              1

74056    66      510     0              1

74057    55      511     0              1

74058    60      511     0              1

74059    64      511     0              1

74060    65      511     0              1

74061    66      511     0              1

74062    67      512     0              1

74063    69      512     0              1

74064    67      513     0              1

74065    69      513     0              1

74066    49      514     0              1

74067    52      514     0              1

74068    54      514     0              1

74069    45      515     0              1

74070    51      515     0              1

74071    56      515     0              1

74072    57      515     0              1

74073    61      515     0              1

74074    62      515     0              1

74075    63      515     0              1

74076    45      516     0              1

74077    51      516     0              1

74078    56      516     0              1

74079    57      516     0              1

74080    61      516     0              1

74081    62      516     0              1

74082    63      516     0              1

74083    43      517     0              1

74084    45      517     0              1

74085    51      517     0              1

74086    56      517     0              1

74087    57      517     0              1

74088    61      517     0              1

74089    62      517     0              1

74090    63      517     0              1

74091    45      518     0              1

74092    51      518     0              1

74093    56      518     0              1

74094    57      518     0              1

74095    61      518     0              1

74096    62      518     0              1

74097    63      518     0              1

74098    58      519     0              1

74099    64      519     0              1

74100    66      519     0              1

74101    68      519     0              1

74102    43      520     0              1

74103    45      520     0              1

74104    51      520     0              1

74105    56      520     0              1

74106    57      520     0              1

74107    61      520     0              1

74108    62      520     0              1

74109    63      520     0              1

74110    43      521     0              1

74111    45      521     0              1

74112    51      521     0              1

74113    56      521     0              1

74114    57      521     0              1

74115    61      521     0              1

74116    62      521     0              1

74117    63      521     0              1

74118    45      522     0              1

74119    51      522     0              1

74120    56      522     0              1

74121    57      522     0              1

74122    61      522     0              1

74123    62      522     0              1

74124    63      522     0              1

74125    58      523     0              1

74126    64      523     0              1

74127    66      523     0              1

74128    68      523     0              1

74129    58      524     0              1

74130    64      524     0              1

74131    66      524     0              1

74132    68      524     0              1

74133    58      525     0              1

74134    64      525     0              1

74135    66      525     0              1

74136    68      525     0              1

74137    45      526     0              1

74138    51      526     0              1

74139    56      526     0              1

74140    57      526     0              1

74141    61      526     0              1

74142    62      526     0              1

74143    63      526     0              1

74144    58      527     0              1

74145    64      527     0              1

74146    66      527     0              1

74147    68      527     0              1

74148    58      528     0              1

74149    64      528     0              1

74150    66      528     0              1

74151    68      528     0              1

74152    58      529     0              1

74153    64      529     0              1

74154    66      529     0              1

74155    68      529     0              1

74156    49      530     0              1

74157    52      530     0              1

74158    54      530     0              1

74159    50      531     0              1

74160    55      531     0              1

74161    56      531     0              1

74162    57      531     0              1

74163    60      531     0              1

74164    63      531     0              1

74165    65      531     0              1

74166    50      532     0              1

74167    51      532     0              1

74168    55      532     0              1

74169    56      532     0              1

74170    57      532     0              1

74171    63      532     0              1

74172    65      532     0              1

74173    50      533     0              1

74174    55      533     0              1

74175    56      533     0              1

74176    57      533     0              1

74177    63      533     0              1

74178    65      533     0              1

74179    50      534     0              1

74180    51      534     0              1

74181    55      534     0              1

74182    56      534     0              1

74183    57      534     0              1

74184    63      534     0              1

74185    65      534     0              1

74186    50      535     0              1

74187    55      535     0              1

74188    56      535     0              1

74189    57      535     0              1

74190    60      535     0              1

74191    63      535     0              1

74192    65      535     0              1

74193    50      536     0              1

74194    51      536     0              1

74195    55      536     0              1

74196    56      536     0              1

74197    57      536     0              1

74198    63      536     0              1

74199    65      536     0              1

74200    50      537     0              1

74201    51      537     0              1

74202    55      537     0              1

74203    56      537     0              1

74204    57      537     0              1

74205    63      537     0              1

74206    65      537     0              1

74207    50      538     0              1

74208    55      538     0              1

74209    56      538     0              1

74210    57      538     0              1

74211    60      538     0              1

74212    63      538     0              1

74213    65      538     0              1

74214    52      539     0              1

74215    54      539     0              1

74216    50      540     0              1

74217    55      540     0              1

74218    56      540     0              1

74219    57      540     0              1

74220    63      540     0              1

74221    65      540     0              1

74222    50      541     0              1

74223    55      541     0              1

74224    56      541     0              1

74225    57      541     0              1

74226    63      541     0              1

74227    65      541     0              1

74228    52      542     0              1

74229    54      542     0              1

74230    59      542     0              1

74231    55      543     0              1

74232    56      543     0              1

74233    57      543     0              1

74234    60      543     0              1

74235    63      543     0              1

74236    65      543     0              1

74237    55      544     0              1

74238    56      544     0              1

74239    57      544     0              1

74240    60      544     0              1

74241    63      544     0              1

74242    65      544     0              1

74243    55      545     0              1

74244    56      545     0              1

74245    57      545     0              1

74246    60      545     0              1

74247    63      545     0              1

74248    65      545     0              1

74249    50      546     0              1

74250    51      546     0              1

74251    55      546     0              1

74252    56      546     0              1

74253    57      546     0              1

74254    63      546     0              1

74255    65      546     0              1

74256    50      547     0              1

74257    55      547     0              1

74258    56      547     0              1

74259    57      547     0              1

74260    60      547     0              1

74261    63      547     0              1

74262    65      547     0              1

74263    50      548     0              1

74264    55      548     0              1

74265    56      548     0              1

74266    57      548     0              1

74267    63      548     0              1

74268    65      548     0              1

74269    50      549     0              1

74270    55      549     0              1

74271    56      549     0              1

74272    57      549     0              1

74273    60      549     0              1

74274    63      549     0              1

74275    65      549     0              1

74276    50      550     0              1

74277    55      550     0              1

74278    56      550     0              1

74279    57      550     0              1

74280    60      550     0              1

74281    63      550     0              1

74282    65      550     0              1

74283    46      551     0              1

74284    47      551     0              1

74285    52      551     0              1

74286    54      551     0              1

74287    59      551     0              1

74288    47      552     0              1

74289    53      552     0              1

74290    54      552     0              1

74291    59      552     0              1

74292    61      552     0              1

74293    47      553     0              1

74294    53      553     0              1

74295    54      553     0              1

74296    59      553     0              1

74297    61      553     0              1

74298    46      554     0              1

74299    47      554     0              1

74300    54      554     0              1

74301    59      554     0              1

74302    61      554     0              1

74303    46      555     0              1

74304    47      555     0              1

74305    53      555     0              1

74306    54      555     0              1

74307    59      555     0              1

74308    61      555     0              1

74309    46      556     0              1

74310    47      556     0              1

74311    53      556     0              1

74312    54      556     0              1

74313    59      556     0              1

74314    61      556     0              1

74315    47      557     0              1

74316    53      557     0              1

74317    54      557     0              1

74318    59      557     0              1

74319    61      557     0              1

74320    47      558     0              1

74321    54      558     0              1

74322    59      558     0              1

74323    61      558     0              1

74324    62      558     0              1

74325    47      559     0              1

74326    54      559     0              1

74327    59      559     0              1

74328    61      559     0              1

74329    47      560     0              1

74330    54      560     0              1

74331    59      560     0              1

74332    61      560     0              1

74333    62      560     0              1

74334    47      561     0              1

74335    54      561     0              1

74336    59      561     0              1

74337    61      561     0              1

74338    62      561     0              1

74339    43      562     0              1

74340    44      562     0              1

74341    45      562     0              1

74342    47      562     0              1

74343    54      562     0              1

74344    59      562     0              1

74345    61      562     0              1

74346    62      562     0              1

74347    55      563     0              1

74348    60      563     0              1

74349    64      563     0              1

74350    66      563     0              1

74351    68      563     0              1

74352    48      564     0              1

74353    55      564     0              1

74354    56      564     0              1

74355    57      564     0              1

74356    60      564     0              1

74357    65      564     0              1

74358    66      564     0              1

74359    48      565     0              1

74360    55      565     0              1

74361    57      565     0              1

74362    60      565     0              1

74363    65      565     0              1

74364    66      565     0              1

74365    48      566     0              1

74366    55      566     0              1

74367    56      566     0              1

74368    57      566     0              1

74369    60      566     0              1

74370    63      566     0              1

74371    65      566     0              1

74372    55      567     0              1

74373    60      567     0              1

74374    64      567     0              1

74375    65      567     0              1

74376    66      567     0              1

74377    48      568     0              1

74378    55      568     0              1

74379    56      568     0              1

74380    57      568     0              1

74381    60      568     0              1

74382    65      568     0              1

74383    48      569     0              1

74384    55      569     0              1

74385    56      569     0              1

74386    57      569     0              1

74387    60      569     0              1

74388    65      569     0              1

74389    66      569     0              1

74390    48      570     0              1

74391    55      570     0              1

74392    60      570     0              1

74393    65      570     0              1

74394    66      570     0              1

74395    48      571     0              1

74396    55      571     0              1

74397    56      571     0              1

74398    57      571     0              1

74399    60      571     0              1

74400    63      571     0              1

74401    65      571     0              1

74402    55      572     0              1

74403    60      572     0              1

74404    64      572     0              1

74405    66      572     0              1

74406    48      573     0              1

74407    55      573     0              1

74408    57      573     0              1

74409    60      573     0              1

74410    65      573     0              1

74411    66      573     0              1

74412    55      574     0              1

74413    60      574     0              1

74414    64      574     0              1

74415    65      574     0              1

74416    66      574     0              1

74417    55      575     0              1

74418    60      575     0              1

74419    64      575     0              1

74420    66      575     0              1

74421    68      575     0              1

74422    45      576     0              1

74423    51      576     0              1

74424    56      576     0              1

74425    57      576     0              1

74426    62      576     0              1

74427    63      576     0              1

74428    65      576     0              1

74429    48      577     0              1

74430    55      577     0              1

74431    56      577     0              1

74432    57      577     0              1

74433    60      577     0              1

74434    65      577     0              1

74435    66      577     0              1

74436    45      578     0              1

74437    51      578     0              1

74438    56      578     0              1

74439    57      578     0              1

74440    61      578     0              1

74441    62      578     0              1

74442    63      578     0              1

74443    48      579     0              1

74444    55      579     0              1

74445    56      579     0              1

74446    57      579     0              1

74447    60      579     0              1

74448    63      579     0              1

74449    65      579     0              1

74450    48      580     0              1

74451    55      580     0              1

74452    57      580     0              1

74453    60      580     0              1

74454    65      580     0              1

74455    66      580     0              1

74456    58      581     0              1

74457    68      581     0              1

74458    69      581     0              1

74459    58      582     0              1

74460    69      582     0              1

74461    58      583     0              1

74462    64      583     0              1

74463    68      583     0              1

74464    58      584     0              1

74465    64      584     0              1

74466    68      584     0              1

74467    69      584     0              1

74468    58      585     0              1

74469    67      585     0              1

74470    69      585     0              1

74471    58      586     0              1

74472    64      586     0              1

74473    66      586     0              1

74474    68      586     0              1

74475    58      587     0              1

74476    68      587     0              1

74477    69      587     0              1

74478    43      588     0              1

74479    45      588     0              1

74480    51      588     0              1

74481    56      588     0              1

74482    59      588     0              1

74483    61      588     0              1

74484    62      588     0              1

74485    63      588     0              1

74486    45      589     0              1

74487    51      589     0              1

74488    56      589     0              1

74489    57      589     0              1

74490    61      589     0              1

74491    62      589     0              1

74492    63      589     0              1

74493    48      590     0              1

74494    55      590     0              1

74495    56      590     0              1

74496    57      590     0              1

74497    60      590     0              1

74498    63      590     0              1

74499    65      590     0              1

74500    55      591     0              1

74501    60      591     0              1

74502    64      591     0              1

74503    66      591     0              1

74504    68      591     0              1

74505    60      592     0              1

74506    64      592     0              1

74507    66      592     0              1

74508    68      592     0              1

74509    58      593     0              1

74510    64      593     0              1

74511    68      593     0              1

74512    69      593     0              1

74513    55      594     0              1

74514    60      594     0              1

74515    64      594     0              1

74516    65      594     0              1

74517    66      594     0              1

74518    58      595     0              1

74519    64      595     0              1

74520    66      595     0              1

74521    68      595     0              1

74522    67      596     0              1

74523    70      596     0              1

74524    67      597     0              1

74525    69      597     0              1

74526    48      598     0              1

74527    55      598     0              1

74528    56      598     0              1

74529    57      598     0              1

74530    60      598     0              1

74531    65      598     0              1

74532    58      599     0              1

74533    69      599     0              1

74534    58      600     0              1

74535    64      600     0              1

74536    68      600     0              1

74537    48      601     0              1

74538    55      601     0              1

74539    56      601     0              1

74540    57      601     0              1

74541    60      601     0              1

74542    65      601     0              1

74543    55      602     0              1

74544    60      602     0              1

74545    64      602     0              1

74546    66      602     0              1

74547    48      603     0              1

74548    55      603     0              1

74549    60      603     0              1

74550    65      603     0              1

74551    66      603     0              1

74552    55      604     0              1

74553    60      604     0              1

74554    64      604     0              1

74555    66      604     0              1

74556    58      605     0              1

74557    64      605     0              1

74558    68      605     0              1

74559    58      606     0              1

74560    69      606     0              1

74561    67      607     0              1

74562    43      609     0              1

74563    44      609     0              1

74564    45      609     0              1

74565    47      609     0              1

74566    59      609     0              1

74567    61      609     0              1

74568    62      609     0              1

74569    63      609     0              1

74570    60      610     0              1

74571    64      610     0              1

74572    66      610     0              1

74573    68      610     0              1

74574    45      611     0              1

74575    51      611     0              1

74576    56      611     0              1

74577    57      611     0              1

74578    62      611     0              1

74579    63      611     0              1

74580    65      611     0              1

74581    48      612     0              1

74582    55      612     0              1

74583    56      612     0              1

74584    57      612     0              1

74585    60      612     0              1

74586    65      612     0              1

74587    66      612     0              1

74588    60      613     0              1

74589    64      613     0              1

74590    66      613     0              1

74591    68      613     0              1

74592    48      614     0              1

74593    55      614     0              1

74594    57      614     0              1

74595    60      614     0              1

74596    65      614     0              1

74597    66      614     0              1

74598    60      615     0              1

74599    64      615     0              1

74600    66      615     0              1

74601    68      615     0              1

74602    58      616     0              1

74603    68      616     0              1

74604    69      616     0              1

74605    58      617     0              1

74606    68      617     0              1

74607    69      617     0              1

74608    70      618     0              1

74609    43      619     0              1

74610    45      619     0              1

74611    47      619     0              1

74612    59      619     0              1

74613    61      619     0              1

74614    62      619     0              1

74615    63      619     0              1

74616    48      620     0              1

74617    55      620     0              1

74618    60      620     0              1

74619    64      620     0              1

74620    65      620     0              1

74621    66      620     0              1

74622    48      621     0              1

74623    55      621     0              1

74624    60      621     0              1

74625    64      621     0              1

74626    65      621     0              1

74627    66      621     0              1

74628    67      622     0              1

74629    69      622     0              1

74630    48      623     0              1

74631    55      623     0              1

74632    60      623     0              1

74633    65      623     0              1

74634    66      623     0              1

74635    48      624     0              1

74636    55      624     0              1

74637    60      624     0              1

74638    65      624     0              1

74639    66      624     0              1

74640    48      625     0              1

74641    55      625     0              1

74642    60      625     0              1

74643    64      625     0              1

74644    65      625     0              1

74645    66      625     0              1

74646    67      626     0              1

74647    69      626     0              1

74648    67      627     0              1

74649    69      627     0              1

74650    67      628     0              1

74651    69      628     0              1

74652    43      629     0              1

74653    45      629     0              1

74654    51      629     0              1

74655    56      629     0              1

74656    59      629     0              1

74657    61      629     0              1

74658    62      629     0              1

74659    63      629     0              1

74660    60      630     0              1

74661    64      630     0              1

74662    66      630     0              1

74663    68      630     0              1

74664    60      631     0              1

74665    64      631     0              1

74666    66      631     0              1

74667    68      631     0              1

74668    64      632     0              1

74669    66      632     0              1

74670    68      632     0              1

74671    60      633     0              1

74672    64      633     0              1

74673    66      633     0              1

74674    68      633     0              1

74675    43      634     0              1

74676    45      634     0              1

74677    51      634     0              1

74678    56      634     0              1

74679    61      634     0              1

74680    62      634     0              1

74681    63      634     0              1

74682    64      635     0              1

74683    66      635     0              1

74684    68      635     0              1

74685    64      636     0              1

74686    66      636     0              1

74687    68      636     0              1

74688    60      637     0              1

74689    64      637     0              1

74690    66      637     0              1

74691    68      637     0              1

74692    60      638     0              1

74693    64      638     0              1

74694    66      638     0              1

74695    68      638     0              1

74696    64      639     0              1

74697    66      639     0              1

74698    68      639     0              1

74699    64      640     0              1

74700    66      640     0              1

74701    68      640     0              1

74702    45      641     0              1

74703    51      641     0              1

74704    56      641     0              1

74705    57      641     0              1

74706    61      641     0              1

74707    62      641     0              1

74708    63      641     0              1

74709    51      642     0              1

74710    56      642     0              1

74711    57      642     0              1

74712    62      642     0              1

74713    63      642     0              1

74714    65      642     0              1

74715    45      643     0              1

74716    51      643     0              1

74717    56      643     0              1

74718    57      643     0              1

74719    62      643     0              1

74720    63      643     0              1

74721    45      644     0              1

74722    51      644     0              1

74723    56      644     0              1

74724    57      644     0              1

74725    62      644     0              1

74726    63      644     0              1

74727    65      644     0              1

74728    51      645     0              1

74729    56      645     0              1

74730    57      645     0              1

74731    62      645     0              1

74732    63      645     0              1

74733    65      645     0              1

74734    51      646     0              1

74735    56      646     0              1

74736    57      646     0              1

74737    62      646     0              1

74738    63      646     0              1

74739    65      646     0              1

74740    51      647     0              1

74741    56      647     0              1

74742    57      647     0              1

74743    63      647     0              1

74744    65      647     0              1

74745    51      648     0              1

74746    56      648     0              1

74747    57      648     0              1

74748    63      648     0              1

74749    65      648     0              1

74750    48      649     0              1

74751    55      649     0              1

74752    56      649     0              1

74753    57      649     0              1

74754    60      649     0              1

74755    63      649     0              1

74756    65      649     0              1

74757    58      650     0              1

74758    64      650     0              1

74759    68      650     0              1

74760    69      650     0              1

74761    58      651     0              1

74762    64      651     0              1

74763    66      651     0              1

74764    68      651     0              1

74765    58      652     0              1

74766    68      652     0              1

74767    69      652     0              1

74768    58      653     0              1

74769    64      653     0              1

74770    68      653     0              1

74771    58      654     0              1

74772    64      654     0              1

74773    66      654     0              1

74774    68      654     0              1

74775    58      655     0              1

74776    64      655     0              1

74777    68      655     0              1

74778    69      655     0              1

74779    58      656     0              1

74780    68      656     0              1

74781    69      656     0              1

74782    58      657     0              1

74783    69      657     0              1

74784    58      658     0              1

74785    64      658     0              1

74786    68      658     0              1

74787    69      658     0              1

74788    55      659     0              1

74789    60      659     0              1

74790    64      659     0              1

74791    65      659     0              1

74792    66      659     0              1

74793    58      660     0              1

74794    64      660     0              1

74795    66      660     0              1

74796    68      660     0              1

74797    70      661     0              1

74798    67      662     0              1

74799    67      663     0              1

74800    69      663     0              1

74801    67      664     0              1

74802    70      664     0              1

74803    55      665     0              1

74804    60      665     0              1

74805    64      665     0              1

74806    65      665     0              1

74807    66      665     0              1

74808    58      666     0              1

74809    64      666     0              1

74810    66      666     0              1

74811    68      666     0              1

74812    58      667     0              1

74813    68      667     0              1

74814    69      667     0              1

74815    67      668     0              1

74816    69      668     0              1

74817    70      669     0              1

74818    67      670     0              1

74819    58      671     0              1

74820    64      671     0              1

74821    68      671     0              1

74822    58      672     0              1

74823    69      672     0              1

74824    48      673     0              1

74825    55      673     0              1

74826    56      673     0              1

74827    57      673     0              1

74828    60      673     0              1

74829    65      673     0              1

74830    66      673     0              1

74831    58      674     0              1

74832    68      674     0              1

74833    69      674     0              1

74834    58      675     0              1

74835    64      675     0              1

74836    68      675     0              1

74837    69      675     0              1

74838    58      676     0              1

74839    68      676     0              1

74840    69      676     0              1

74841    70      677     0              1

74842    70      678     0              1

74843    48      679     0              1

74844    55      679     0              1

74845    57      679     0              1

74846    60      679     0              1

74847    65      679     0              1

74848    66      679     0              1

74849    58      680     0              1

74850    67      680     0              1

74851    69      680     0              1

74852    58      681     0              1

74853    67      681     0              1

74854    69      681     0              1

74855    58      682     0              1

74856    67      682     0              1

74857    69      682     0              1

74858    48      683     0              1

74859    55      683     0              1

74860    57      683     0              1

74861    60      683     0              1

74862    65      683     0              1

74863    66      683     0              1

74864    58      684     0              1

74865    67      684     0              1

74866    69      684     0              1

74867    58      685     0              1

74868    67      685     0              1

74869    69      685     0              1

74870    58      686     0              1

74871    67      686     0              1

74872    69      686     0              1

74873    55      687     0              1

74874    60      687     0              1

74875    64      687     0              1

74876    65      687     0              1

74877    66      687     0              1

74878    55      688     0              1

74879    60      688     0              1

74880    64      688     0              1

74881    66      688     0              1

74882    68      688     0              1

74883    55      689     0              1

74884    60      689     0              1

74885    64      689     0              1

74886    66      689     0              1

74887    55      690     0              1

74888    60      690     0              1

74889    64      690     0              1

74890    66      690     0              1

74891    68      690     0              1

74892    55      691     0              1

74893    60      691     0              1

74894    64      691     0              1

74895    66      691     0              1

74896    68      691     0              1

74897    58      692     0              1

74898    64      692     0              1

74899    66      692     0              1

74900    68      692     0              1

74901    67      693     0              1

74902    70      693     0              1

74903    67      694     0              1

74904    69      694     0              1

74905    67      695     0              1

74906    67      696     0              1

74907    69      696     0              1

74908    67      697     0              1

74909    70      697     0              1

74910    58      698     0              1

74911    68      698     0              1

74912    69      698     0              1

74913    67      699     0              1

74914    69      699     0              1

74915    70      701     0              1

74916    67      702     0              1

74917    69      702     0              1

74918    67      703     0              1

74919    70      703     0              1

74920    70      704     0              1

74921    71      705     0              1

74922    58      706     0              1

74923    64      706     0              1

74924    68      706     0              1

74925    67      707     0              1

74926    67      708     0              1

74927    58      710     0              1

74928    64      710     0              1

74929    68      710     0              1

74930    69      710     0              1

74931    70      711     0              1

74932    70      712     0              1

74933    70      713     0              1

74934    58      714     0              1

74935    68      714     0              1

74936    69      714     0              1

74937    58      715     0              1

74938    68      715     0              1

74939    69      715     0              1

74940    58      716     0              1

74941    69      716     0              1

74942    58      717     0              1

74943    69      717     0              1

74944    67      718     0              1

74945    69      718     0              1

74946    70      719     0              1

74947    70      720     0              1

74948    67      722     0              1

74949    70      722     0              1

74950    70      723     0              1

74951    71      724     0              1

74952    67      725     0              1

74953    67      728     0              1

74954    70      728     0              1

74955    67      729     0              1

74956    70      729     0              1

74957    70      730     0              1

74958    71      731     0              1

74959    71      732     0              1

74960    71      733     0              1

74961    70      735     0              1

74962    71      736     0              1

74963    71      739     0              1

74964    71      741     0              1

74965    24      748     0              1

74966    25      749     0              1

74967    30      749     0              1

74968    34      749     0              1

74969    36      749     0              1

74970    38      749     0              1

74971    25      750     0              1

74972    26      750     0              1

74973    27      750     0              1

74974    35      750     0              1

74975    36      750     0              1

74976    25      751     0              1

74977    27      751     0              1

74978    35      751     0              1

74979    36      751     0              1

74980    25      752     0              1

74981    26      752     0              1

74982    27      752     0              1

74983    33      752     0              1

74984    35      752     0              1

74985    25      753     0              1

74986    30      753     0              1

74987    34      753     0              1

74988    35      753     0              1

74989    36      753     0              1

74990    25      754     0              1

74991    26      754     0              1

74992    27      754     0              1

74993    35      754     0              1

74994    25      755     0              1

74995    26      755     0              1

74996    27      755     0              1

74997    35      755     0              1

74998    36      755     0              1

74999    25      756     0              1

75000    35      756     0              1

75001    36      756     0              1

75002    25      757     0              1

75003    26      757     0              1

75004    27      757     0              1

75005    33      757     0              1

75006    35      757     0              1

75007    25      758     0              1

75008    30      758     0              1

75009    34      758     0              1

75010    36      758     0              1

75011    25      759     0              1

75012    27      759     0              1

75013    35      759     0              1

75014    36      759     0              1

75015    25      760     0              1

75016    30      760     0              1

75017    34      760     0              1

75018    35      760     0              1

75019    36      760     0              1

75020    25      761     0              1

75021    30      761     0              1

75022    34      761     0              1

75023    36      761     0              1

75024    38      761     0              1

75025    25      762     0              1

75026    26      762     0              1

75027    27      762     0              1

75028    35      762     0              1

75029    36      762     0              1

75030    25      763     0              1

75031    26      763     0              1

75032    27      763     0              1

75033    33      763     0              1

75034    35      763     0              1

75035    25      764     0              1

75036    27      764     0              1

75037    35      764     0              1

75038    36      764     0              1

75039    25      765     0              1

75040    26      765     0              1

75041    27      765     0              1

75042    33      765     0              1

75043    35      765     0              1

75044    25      766     0              1

75045    26      766     0              1

75046    27      766     0              1

75047    35      766     0              1

75048    25      767     0              1

75049    26      767     0              1

75050    27      767     0              1

75051    35      767     0              1

75052    25      768     0              1

75053    30      768     0              1

75054    34      768     0              1

75055    36      768     0              1

75056    25      769     0              1

75057    26      769     0              1

75058    27      769     0              1

75059    35      769     0              1

75060    36      769     0              1

75061    25      770     0              1

75062    35      770     0              1

75063    36      770     0              1

75064    25      771     0              1

75065    35      771     0              1

75066    36      771     0              1

75067    25      772     0              1

75068    26      772     0              1

75069    27      772     0              1

75070    33      772     0              1

75071    35      772     0              1

75072    25      773     0              1

75073    30      773     0              1

75074    34      773     0              1

75075    35      773     0              1

75076    36      773     0              1

75077    25      774     0              1

75078    30      774     0              1

75079    34      774     0              1

75080    35      774     0              1

75081    36      774     0              1

75082    25      775     0              1

75083    26      775     0              1

75084    27      775     0              1

75085    35      775     0              1

75086    36      775     0              1

75087    25      776     0              1

75088    27      776     0              1

75089    35      776     0              1

75090    36      776     0              1

75091    25      777     0              1

75092    27      777     0              1

75093    35      777     0              1

75094    36      777     0              1

75095    25      778     0              1

75096    30      778     0              1

75097    34      778     0              1

75098    35      778     0              1

75099    36      778     0              1

75100    25      779     0              1

75101    30      779     0              1

75102    34      779     0              1

75103    36      779     0              1

75104    38      779     0              1

75105    25      780     0              1

75106    30      780     0              1

75107    34      780     0              1

75108    36      780     0              1

75109    25      781     0              1

75110    30      781     0              1

75111    34      781     0              1

75112    36      781     0              1

75113    38      781     0              1

75114    25      782     0              1

75115    30      782     0              1

75116    34      782     0              1

75117    36      782     0              1

75118    38      782     0              1

75119    25      783     0              1

75120    27      783     0              1

75121    35      783     0              1

75122    36      783     0              1

75123    27      784     0              1

75124    31      784     0              1

75125    33      784     0              1

75126    25      785     0              1

75127    26      785     0              1

75128    27      785     0              1

75129    33      785     0              1

75130    35      785     0              1

75131    27      786     0              1

75132    33      786     0              1

75133    25      787     0              1

75134    26      787     0              1

75135    27      787     0              1

75136    35      787     0              1

75137    27      788     0              1

75138    31      788     0              1

75139    33      788     0              1

75140    27      789     0              1

75141    33      789     0              1

75142    35      789     0              1

75143    25      790     0              1

75144    26      790     0              1

75145    27      790     0              1

75146    33      790     0              1

75147    35      790     0              1

75148    25      791     0              1

75149    26      791     0              1

75150    27      791     0              1

75151    35      791     0              1

75152    36      791     0              1

75153    25      792     0              1

75154    27      792     0              1

75155    35      792     0              1

75156    36      792     0              1

75157    28      793     0              1

75158    37      793     0              1

75159    39      793     0              1

75160    28      794     0              1

75161    34      794     0              1

75162    38      794     0              1

75163    39      794     0              1

75164    28      795     0              1

75165    34      795     0              1

75166    36      795     0              1

75167    38      795     0              1

75168    28      796     0              1

75169    38      796     0              1

75170    39      796     0              1

75171    28      797     0              1

75172    34      797     0              1

75173    38      797     0              1

75174    28      798     0              1

75175    38      798     0              1

75176    39      798     0              1

75177    28      799     0              1

75178    39      799     0              1

75179    28      800     0              1

75180    34      800     0              1

75181    38      800     0              1

75182    28      801     0              1

75183    34      801     0              1

75184    38      801     0              1

75185    39      801     0              1

75186    28      802     0              1

75187    34      802     0              1

75188    36      802     0              1

75189    38      802     0              1

75190    28      803     0              1

75191    38      803     0              1

75192    39      803     0              1

75193    28      804     0              1

75194    34      804     0              1

75195    36      804     0              1

75196    38      804     0              1

75197    28      805     0              1

75198    34      805     0              1

75199    38      805     0              1

75200    28      806     0              1

75201    39      806     0              1

75202    28      807     0              1

75203    34      807     0              1

75204    38      807     0              1

75205    39      807     0              1

75206    28      808     0              1

75207    38      808     0              1

75208    39      808     0              1

75209    28      809     0              1

75210    37      809     0              1

75211    39      809     0              1

75212    28      810     0              1

75213    37      810     0              1

75214    39      810     0              1

75215    28      811     0              1

75216    37      811     0              1

75217    39      811     0              1

75218    28      812     0              1

75219    34      812     0              1

75220    36      812     0              1

75221    38      812     0              1

75222    28      813     0              1

75223    38      813     0              1

75224    39      813     0              1

75225    28      814     0              1

75226    34      814     0              1

75227    38      814     0              1

75228    39      814     0              1

75229    28      815     0              1

75230    38      815     0              1

75231    39      815     0              1

75232    28      816     0              1

75233    39      816     0              1

75234    25      817     0              1

75235    26      817     0              1

75236    27      817     0              1

75237    35      817     0              1

75238    36      817     0              1

75239    29      818     0              1

75240    31      818     0              1

75241    33      818     0              1

75242    27      819     0              1

75243    31      819     0              1

75244    33      819     0              1

75245    25      820     0              1

75246    26      820     0              1

75247    27      820     0              1

75248    33      820     0              1

75249    35      820     0              1

75250    25      821     0              1

75251    30      821     0              1

75252    34      821     0              1

75253    36      821     0              1

75254    38      821     0              1

75255    25      822     0              1

75256    30      822     0              1

75257    34      822     0              1

75258    35      822     0              1

75259    36      822     0              1

75260    30      823     0              1

75261    34      823     0              1

75262    36      823     0              1

75263    38      823     0              1

75264    28      824     0              1

75265    38      824     0              1

75266    39      824     0              1

75267    30      825     0              1

75268    34      825     0              1

75269    36      825     0              1

75270    38      825     0              1

75271    30      826     0              1

75272    34      826     0              1

75273    36      826     0              1

75274    38      826     0              1

75275    28      827     0              1

75276    34      827     0              1

75277    38      827     0              1

75278    39      827     0              1

75279    28      828     0              1

75280    34      828     0              1

75281    36      828     0              1

75282    38      828     0              1

75283    25      829     0              1

75284    30      829     0              1

75285    34      829     0              1

75286    36      829     0              1

75287    28      830     0              1

75288    34      830     0              1

75289    38      830     0              1

75290    25      831     0              1

75291    30      831     0              1

75292    34      831     0              1

75293    35      831     0              1

75294    36      831     0              1

75295    25      832     0              1

75296    30      832     0              1

75297    34      832     0              1

75298    36      832     0              1

75299    38      832     0              1

75300    28      833     0              1

75301    34      833     0              1

75302    36      833     0              1

75303    38      833     0              1

75304    28      834     0              1

75305    34      834     0              1

75306    38      834     0              1

75307    39      834     0              1

75308    40      835     0              1

75309    37      836     0              1

75310    37      837     0              1

75311    40      837     0              1

75312    37      838     0              1

75313    39      838     0              1

75314    37      839     0              1

75315    40      840     0              1

75316    37      841     0              1

75317    39      841     0              1

75318    37      842     0              1

75319    40      842     0              1

75320    29      843     0              1

75321    31      843     0              1

75322    33      843     0              1

75323    27      844     0              1

75324    31      844     0              1

75325    33      844     0              1

75326    25      845     0              1

75327    26      845     0              1

75328    27      845     0              1

75329    33      845     0              1

75330    35      845     0              1

75331    34      846     0              1

75332    36      846     0              1

75333    38      846     0              1

75334    30      847     0              1

75335    34      847     0              1

75336    36      847     0              1

75337    38      847     0              1

75338    28      848     0              1

75339    39      848     0              1

75340    28      849     0              1

75341    34      849     0              1

75342    38      849     0              1

75343    28      850     0              1

75344    34      850     0              1

75345    38      850     0              1

75346    39      850     0              1

75347    28      851     0              1

75348    34      851     0              1

75349    36      851     0              1

75350    38      851     0              1

75351    28      852     0              1

75352    38      852     0              1

75353    39      852     0              1

75354    25      853     0              1

75355    26      853     0              1

75356    27      853     0              1

75357    35      853     0              1

75358    36      853     0              1

75359    27      854     0              1

75360    32      854     0              1

75361    33      854     0              1

75362    35      854     0              1

75363    25      855     0              1

75364    26      855     0              1

75365    27      855     0              1

75366    33      855     0              1

75367    35      855     0              1

75368    25      856     0              1

75369    27      856     0              1

75370    35      856     0              1

75371    36      856     0              1

75372    25      857     0              1

75373    30      857     0              1

75374    34      857     0              1

75375    35      857     0              1

75376    36      857     0              1

75377    25      858     0              1

75378    35      858     0              1

75379    36      858     0              1

75380    25      859     0              1

75381    30      859     0              1

75382    34      859     0              1

75383    36      859     0              1

75384    30      860     0              1

75385    34      860     0              1

75386    36      860     0              1

75387    38      860     0              1

75388    28      861     0              1

75389    34      861     0              1

75390    38      861     0              1

75391    25      862     0              1

75392    27      862     0              1

75393    35      862     0              1

75394    36      862     0              1

75395    25      863     0              1

75396    30      863     0              1

75397    34      863     0              1

75398    35      863     0              1

75399    36      863     0              1

75400    25      864     0              1

75401    30      864     0              1

75402    34      864     0              1

75403    36      864     0              1

75404    38      864     0              1

75405    28      865     0              1

75406    34      865     0              1

75407    36      865     0              1

75408    38      865     0              1

75409    28      866     0              1

75410    39      866     0              1

75411    28      867     0              1

75412    37      867     0              1

75413    39      867     0              1

75414    37      868     0              1

75415    28      869     0              1

75416    38      869     0              1

75417    39      869     0              1

75418    37      870     0              1

75419    39      870     0              1

75420    40      872     0              1

75421    25      873     0              1

75422    26      873     0              1

75423    27      873     0              1

75424    33      873     0              1

75425    35      873     0              1

75426    25      874     0              1

75427    30      874     0              1

75428    34      874     0              1

75429    36      874     0              1

75430    38      874     0              1

75431    28      875     0              1

75432    34      875     0              1

75433    38      875     0              1

75434    39      875     0              1

75435    25      876     0              1

75436    30      876     0              1

75437    34      876     0              1

75438    35      876     0              1

75439    36      876     0              1

75440    28      877     0              1

75441    34      877     0              1

75442    36      877     0              1

75443    38      877     0              1

75444    25      878     0              1

75445    27      878     0              1

75446    35      878     0              1

75447    36      878     0              1

75448    25      879     0              1

75449    26      879     0              1

75450    27      879     0              1

75451    33      879     0              1

75452    35      879     0              1

75453    25      880     0              1

75454    30      880     0              1

75455    34      880     0              1

75456    35      880     0              1

75457    36      880     0              1

75458    25      881     0              1

75459    30      881     0              1

75460    34      881     0              1

75461    36      881     0              1

75462    38      881     0              1

75463    25      882     0              1

75464    26      882     0              1

75465    27      882     0              1

75466    35      882     0              1

75467    36      882     0              1

75468    25      883     0              1

75469    27      883     0              1

75470    35      883     0              1

75471    36      883     0              1

75472    25      884     0              1

75473    30      884     0              1

75474    34      884     0              1

75475    35      884     0              1

75476    36      884     0              1

75477    28      885     0              1

75478    34      885     0              1

75479    36      885     0              1

75480    38      885     0              1

75481    28      886     0              1

75482    37      886     0              1

75483    39      886     0              1

75484    37      887     0              1

75485    40      887     0              1

75486    37      888     0              1

75487    39      888     0              1

75488    25      889     0              1

75489    30      889     0              1

75490    34      889     0              1

75491    36      889     0              1

75492    38      889     0              1

75493    30      890     0              1

75494    34      890     0              1

75495    36      890     0              1

75496    38      890     0              1

75497    28      891     0              1

75498    34      891     0              1

75499    38      891     0              1

75500    39      891     0              1

75501    28      892     0              1

75502    34      892     0              1

75503    36      892     0              1

75504    38      892     0              1

75505    28      893     0              1

75506    38      893     0              1

75507    39      893     0              1

75508    28      894     0              1

75509    37      894     0              1

75510    39      894     0              1

75511    28      895     0              1

75512    34      895     0              1

75513    38      895     0              1

75514    39      895     0              1

75515    28      896     0              1

75516    38      896     0              1

75517    39      896     0              1

75518    37      897     0              1

75519    39      897     0              1

75520    37      898     0              1

75521    40      898     0              1

75522    40      899     0              1

75523    41      900     0              1

75524    28      902     0              1

75525    34      902     0              1

75526    38      902     0              1

75527    25      903     0              1

75528    35      903     0              1

75529    36      903     0              1

75530    25      904     0              1

75531    30      904     0              1

75532    34      904     0              1

75533    36      904     0              1

75534    25      905     0              1

75535    35      905     0              1

75536    36      905     0              1

75537    25      906     0              1

75538    30      906     0              1

75539    34      906     0              1

75540    36      906     0              1

75541    28      907     0              1

75542    34      907     0              1

75543    38      907     0              1

75544    37      908     0              1

75545    27      909     0              1

75546    33      909     0              1

75547    25      910     0              1

75548    26      910     0              1

75549    27      910     0              1

75550    35      910     0              1

75551    28      911     0              1

75552    39      911     0              1

75553    28      912     0              1

75554    34      912     0              1

75555    38      912     0              1

75556    27      913     0              1

75557    33      913     0              1

75558    25      914     0              1

75559    26      914     0              1

75560    27      914     0              1

75561    35      914     0              1

75562    25      915     0              1

75563    26      915     0              1

75564    27      915     0              1

75565    35      915     0              1

75566    25      916     0              1

75567    30      916     0              1

75568    34      916     0              1

75569    36      916     0              1

75570    25      917     0              1

75571    35      917     0              1

75572    36      917     0              1

75573    25      918     0              1

75574    26      918     0              1

75575    27      918     0              1

75576    35      918     0              1

75577    25      919     0              1

75578    30      919     0              1

75579    34      919     0              1

75580    36      919     0              1

75581    28      920     0              1

75582    39      920     0              1

75583    25      921     0              1

75584    30      921     0              1

75585    34      921     0              1

75586    36      921     0              1

75587    28      922     0              1

75588    34      922     0              1

75589    38      922     0              1

75590    28      923     0              1

75591    39      923     0              1

75592    28      924     0              1

75593    34      924     0              1

75594    38      924     0              1

75595    28      925     0              1

75596    39      925     0              1

75597    37      926     0              1

75598    37      927     0              1

75599    33      929     0              1

75600    30      930     0              1

75601    34      930     0              1

75602    36      930     0              1

75603    38      930     0              1

75604    30      931     0              1

75605    34      931     0              1

75606    36      931     0              1

75607    38      931     0              1

75608    25      932     0              1

75609    27      932     0              1

75610    35      932     0              1

75611    36      932     0              1

75612    30      933     0              1

75613    34      933     0              1

75614    36      933     0              1

75615    38      933     0              1

75616    28      934     0              1

75617    38      934     0              1

75618    39      934     0              1

75619    27      935     0              1

75620    33      935     0              1

75621    35      935     0              1

75622    25      936     0              1

75623    26      936     0              1

75624    27      936     0              1

75625    35      936     0              1

75626    36      936     0              1

75627    30      937     0              1

75628    34      937     0              1

75629    36      937     0              1

75630    38      937     0              1

75631    25      938     0              1

75632    27      938     0              1

75633    35      938     0              1

75634    36      938     0              1

75635    28      939     0              1

75636    38      939     0              1

75637    39      939     0              1

75638    25      940     0              1

75639    26      940     0              1

75640    27      940     0              1

75641    35      940     0              1

75642    36      940     0              1

75643    28      941     0              1

75644    38      941     0              1

75645    39      941     0              1

75646    28      942     0              1

75647    38      942     0              1

75648    39      942     0              1

75649    27      943     0              1

75650    33      943     0              1

75651    35      943     0              1

75652    25      944     0              1

75653    26      944     0              1

75654    27      944     0              1

75655    35      944     0              1

75656    36      944     0              1

75657    25      945     0              1

75658    26      945     0              1

75659    27      945     0              1

75660    35      945     0              1

75661    36      945     0              1

75662    30      946     0              1

75663    34      946     0              1

75664    36      946     0              1

75665    38      946     0              1

75666    25      947     0              1

75667    27      947     0              1

75668    35      947     0              1

75669    36      947     0              1

75670    28      948     0              1

75671    38      948     0              1

75672    39      948     0              1

75673    28      949     0              1

75674    38      949     0              1

75675    39      949     0              1

75676    40      950     0              1

75677    30      951     0              1

75678    34      951     0              1

75679    36      951     0              1

75680    38      951     0              1

75681    30      952     0              1

75682    34      952     0              1

75683    36      952     0              1

75684    38      952     0              1

75685    28      953     0              1

75686    38      953     0              1

75687    39      953     0              1

75688    30      954     0              1

75689    34      954     0              1

75690    36      954     0              1

75691    38      954     0              1

75692    28      955     0              1

75693    38      955     0              1

75694    39      955     0              1

75695    28      956     0              1

75696    38      956     0              1

75697    39      956     0              1

75698    40      957     0              1

75699    40      958     0              1

75700    40      959     0              1

75701    31      960     0              1

75702    33      960     0              1

75703    25      961     0              1

75704    34      961     0              1

75705    35      961     0              1

75706    36      961     0              1

75707    25      962     0              1

75708    34      962     0              1

75709    35      962     0              1

75710    36      962     0              1

75711    25      963     0              1

75712    34      963     0              1

75713    35      963     0              1

75714    36      963     0              1

75715    25      964     0              1

75716    35      964     0              1

75717    36      964     0              1

75718    25      965     0              1

75719    34      965     0              1

75720    35      965     0              1

75721    36      965     0              1

75722    37      966     0              1

75723    39      966     0              1

75724    37      967     0              1

75725    39      967     0              1

75726    25      968     0              1

75727    34      968     0              1

75728    35      968     0              1

75729    36      968     0              1

75730    37      969     0              1

75731    39      969     0              1

75732    31      970     0              1

75733    33      970     0              1

75734    25      971     0              1

75735    34      971     0              1

75736    35      971     0              1

75737    36      971     0              1

75738    25      972     0              1

75739    34      972     0              1

75740    35      972     0              1

75741    36      972     0              1

75742    37      973     0              1

75743    39      973     0              1

75744    25      974     0              1

75745    35      974     0              1

75746    36      974     0              1

75747    25      975     0              1

75748    35      975     0              1

75749    36      975     0              1

75750    25      976     0              1

75751    35      976     0              1

75752    36      976     0              1

75753    25      977     0              1

75754    35      977     0              1

75755    36      977     0              1

75756    25      978     0              1

75757    34      978     0              1

75758    35      978     0              1

75759    36      978     0              1

75760    37      979     0              1

75761    39      979     0              1

75762    37      980     0              1

75763    39      980     0              1

75764    37      981     0              1

75765    39      981     0              1

75766    37      982     0              1

75767    39      982     0              1

75768    25      983     0              1

75769    34      983     0              1

75770    35      983     0              1

75771    36      983     0              1

75772    37      984     0              1

75773    39      984     0              1

75774    37      985     0              1

75775    39      985     0              1

75776    37      986     0              1

75777    39      986     0              1

75778    37      987     0              1

75779    39      987     0              1

75780    37      988     0              1

75781    39      988     0              1

75782    37      989     0              1

75783    39      989     0              1

75784    29      990     0              1

75785    31      990     0              1

75786    33      990     0              1

75787    30      991     0              1

75788    34      991     0              1

75789    36      991     0              1

75790    38      991     0              1

75791    30      992     0              1

75792    34      992     0              1

75793    36      992     0              1

75794    38      992     0              1

75795    34      993     0              1

75796    36      993     0              1

75797    38      993     0              1

75798    30      994     0              1

75799    34      994     0              1

75800    36      994     0              1

75801    38      994     0              1

75802    30      995     0              1

75803    34      995     0              1

75804    36      995     0              1

75805    38      995     0              1

75806    30      996     0              1

75807    34      996     0              1

75808    36      996     0              1

75809    38      996     0              1

75810    34      997     0              1

75811    36      997     0              1

75812    38      997     0              1

75813    34      998     0              1

75814    36      998     0              1

75815    38      998     0              1

75816    30      999     0              1

75817    34      999     0              1

75818    36      999     0              1

75819    38      999     0              1

75820    30      1000    0              1

75821    34      1000    0              1

75822    36      1000    0              1

75823    38      1000    0              1

75824    30      1001    0              1

75825    34      1001    0              1

75826    36      1001    0              1

75827    38      1001    0              1

75828    34      1002    0              1

75829    36      1002    0              1

75830    38      1002    0              1

75831    30      1003    0              1

75832    34      1003    0              1

75833    36      1003    0              1

75834    38      1003    0              1

75835    34      1004    0              1

75836    36      1004    0              1

75837    38      1004    0              1

75838    29      1005    0              1

75839    31      1005    0              1

75840    33      1005    0              1

75841    30      1006    0              1

75842    34      1006    0              1

75843    36      1006    0              1

75844    38      1006    0              1

75845    30      1007    0              1

75846    34      1007    0              1

75847    36      1007    0              1

75848    38      1007    0              1

75849    30      1008    0              1

75850    34      1008    0              1

75851    36      1008    0              1

75852    38      1008    0              1

75853    31      1009    0              1

75854    33      1009    0              1

75855    34      1010    0              1

75856    36      1010    0              1

75857    38      1010    0              1

75858    34      1011    0              1

75859    36      1011    0              1

75860    38      1011    0              1

75861    34      1012    0              1

75862    36      1012    0              1

75863    38      1012    0              1

75864    31      1013    0              1

75865    33      1013    0              1

75866    34      1014    0              1

75867    36      1014    0              1

75868    38      1014    0              1

75869    34      1015    0              1

75870    36      1015    0              1

75871    38      1015    0              1

75872    34      1016    0              1

75873    36      1016    0              1

75874    38      1016    0              1

75875    30      1017    0              1

75876    34      1017    0              1

75877    36      1017    0              1

75878    38      1017    0              1

75879    34      1018    0              1

75880    36      1018    0              1

75881    38      1018    0              1

75882    30      1019    0              1

75883    34      1019    0              1

75884    36      1019    0              1

75885    38      1019    0              1

75886    30      1020    0              1

75887    34      1020    0              1

75888    36      1020    0              1

75889    38      1020    0              1

75890    34      1021    0              1

75891    36      1021    0              1

75892    38      1021    0              1

75893    34      1022    0              1

75894    36      1022    0              1

75895    38      1022    0              1

75896    34      1023    0              1

75897    36      1023    0              1

75898    38      1023    0              1

75899    34      1024    0              1

75900    36      1024    0              1

75901    38      1024    0              1

75902    27      1025    0              1

75903    31      1025    0              1

75904    33      1025    0              1

75905    27      1026    0              1

75906    32      1026    0              1

75907    33      1026    0              1

75908    35      1026    0              1

75909    27      1027    0              1

75910    32      1027    0              1

75911    33      1027    0              1

75912    35      1027    0              1

75913    27      1028    0              1

75914    33      1028    0              1

75915    35      1028    0              1

75916    27      1029    0              1

75917    32      1029    0              1

75918    33      1029    0              1

75919    35      1029    0              1

75920    27      1030    0              1

75921    31      1030    0              1

75922    33      1030    0              1

75923    27      1031    0              1

75924    32      1031    0              1

75925    33      1031    0              1

75926    35      1031    0              1

75927    27      1032    0              1

75928    33      1032    0              1

75929    27      1033    0              1

75930    33      1033    0              1

75931    35      1033    0              1

75932    27      1034    0              1

75933    33      1034    0              1

75934    35      1034    0              1

75935    27      1035    0              1

75936    32      1035    0              1

75937    33      1035    0              1

75938    35      1035    0              1

75939    27      1036    0              1

75940    33      1036    0              1

75941    35      1036    0              1

75942    27      1037    0              1

75943    32      1037    0              1

75944    33      1037    0              1

75945    35      1037    0              1

75946    27      1038    0              1

75947    32      1038    0              1

75948    33      1038    0              1

75949    35      1038    0              1

75950    27      1039    0              1

75951    33      1039    0              1

75952    35      1039    0              1

75953    27      1040    0              1

75954    33      1040    0              1

75955    35      1040    0              1

75956    27      1041    0              1

75957    33      1041    0              1

75958    35      1041    0              1

75959    27      1042    0              1

75960    33      1042    0              1

75961    35      1042    0              1

75962    25      1043    0              1

75963    26      1043    0              1

75964    27      1043    0              1

75965    33      1043    0              1

75966    35      1043    0              1

75967    28      1044    0              1

75968    34      1044    0              1

75969    38      1044    0              1

75970    39      1044    0              1

75971    28      1045    0              1

75972    34      1045    0              1

75973    36      1045    0              1

75974    38      1045    0              1

75975    28      1046    0              1

75976    38      1046    0              1

75977    39      1046    0              1

75978    28      1047    0              1

75979    34      1047    0              1

75980    38      1047    0              1

75981    28      1048    0              1

75982    34      1048    0              1

75983    36      1048    0              1

75984    38      1048    0              1

75985    28      1049    0              1

75986    34      1049    0              1

75987    38      1049    0              1

75988    39      1049    0              1

75989    28      1050    0              1

75990    38      1050    0              1

75991    39      1050    0              1

75992    28      1051    0              1

75993    39      1051    0              1

75994    28      1052    0              1

75995    34      1052    0              1

75996    38      1052    0              1

75997    39      1052    0              1

75998    28      1053    0              1

75999    34      1053    0              1

76000    36      1053    0              1

76001    38      1053    0              1

76002    28      1054    0              1

76003    34      1054    0              1

76004    36      1054    0              1

76005    38      1054    0              1

76006    28      1055    0              1

76007    34      1055    0              1

76008    38      1055    0              1

76009    28      1056    0              1

76010    34      1056    0              1

76011    38      1056    0              1

76012    39      1056    0              1

76013    28      1057    0              1

76014    34      1057    0              1

76015    36      1057    0              1

76016    38      1057    0              1

76017    28      1058    0              1

76018    38      1058    0              1

76019    39      1058    0              1

76020    28      1059    0              1

76021    34      1059    0              1

76022    38      1059    0              1

76023    28      1060    0              1

76024    34      1060    0              1

76025    38      1060    0              1

76026    39      1060    0              1

76027    28      1061    0              1

76028    38      1061    0              1

76029    39      1061    0              1

76030    28      1062    0              1

76031    38      1062    0              1

76032    39      1062    0              1

76033    28      1063    0              1

76034    39      1063    0              1

76035    28      1064    0              1

76036    39      1064    0              1

76037    25      1065    0              1

76038    30      1065    0              1

76039    34      1065    0              1

76040    35      1065    0              1

76041    36      1065    0              1

76042    28      1066    0              1

76043    34      1066    0              1

76044    36      1066    0              1

76045    38      1066    0              1

76046    28      1067    0              1

76047    34      1067    0              1

76048    38      1067    0              1

76049    25      1068    0              1

76050    30      1068    0              1

76051    34      1068    0              1

76052    35      1068    0              1

76053    36      1068    0              1

76054    25      1069    0              1

76055    30      1069    0              1

76056    34      1069    0              1

76057    36      1069    0              1

76058    28      1070    0              1

76059    34      1070    0              1

76060    36      1070    0              1

76061    38      1070    0              1

76062    28      1071    0              1

76063    34      1071    0              1

76064    38      1071    0              1

76065    39      1071    0              1

76066    37      1072    0              1

76067    40      1072    0              1

76068    37      1073    0              1

76069    39      1073    0              1

76070    37      1074    0              1

76071    37      1075    0              1

76072    37      1076    0              1

76073    39      1076    0              1

76074    37      1077    0              1

76075    40      1077    0              1

76076    37      1078    0              1

76077    39      1078    0              1

76078    40      1079    0              1

76079    40      1080    0              1

76080    37      1081    0              1

76081    39      1081    0              1

76082    37      1082    0              1

76083    37      1083    0              1

76084    40      1083    0              1

76085    37      1084    0              1

76086    40      1084    0              1

76087    25      1085    0              1

76088    27      1085    0              1

76089    35      1085    0              1

76090    36      1085    0              1

76091    25      1086    0              1

76092    30      1086    0              1

76093    34      1086    0              1

76094    35      1086    0              1

76095    36      1086    0              1

76096    28      1087    0              1

76097    34      1087    0              1

76098    36      1087    0              1

76099    38      1087    0              1

76100    28      1088    0              1

76101    38      1088    0              1

76102    39      1088    0              1

76103    28      1089    0              1

76104    37      1089    0              1

76105    39      1089    0              1

76106    37      1090    0              1

76107    39      1090    0              1

76108    37      1091    0              1

76109    28      1092    0              1

76110    38      1092    0              1

76111    39      1092    0              1

76112    28      1093    0              1

76113    39      1093    0              1

76114    37      1094    0              1

76115    39      1094    0              1

76116    40      1096    0              1

76117    40      1097    0              1

76118    25      1099    0              1

76119    30      1099    0              1

76120    34      1099    0              1

76121    35      1099    0              1

76122    36      1099    0              1

76123    28      1100    0              1

76124    34      1100    0              1

76125    36      1100    0              1

76126    38      1100    0              1

76127    28      1101    0              1

76128    37      1101    0              1

76129    39      1101    0              1

76130    37      1102    0              1

76131    37      1103    0              1

76132    39      1103    0              1

76133    37      1104    0              1

76134    40      1104    0              1

76135    28      1105    0              1

76136    34      1105    0              1

76137    38      1105    0              1

76138    39      1105    0              1

76139    25      1106    0              1

76140    30      1106    0              1

76141    34      1106    0              1

76142    36      1106    0              1

76143    38      1106    0              1

76144    28      1107    0              1

76145    34      1107    0              1

76146    36      1107    0              1

76147    38      1107    0              1

76148    28      1108    0              1

76149    38      1108    0              1

76150    39      1108    0              1

76151    28      1109    0              1

76152    39      1109    0              1

76153    28      1110    0              1

76154    34      1110    0              1

76155    38      1110    0              1

76156    39      1110    0              1

76157    28      1111    0              1

76158    38      1111    0              1

76159    39      1111    0              1

76160    37      1112    0              1

76161    39      1112    0              1

76162    40      1113    0              1

76163    37      1114    0              1

76164    40      1114    0              1

76165    40      1115    0              1

76166    41      1116    0              1

76167    28      1117    0              1

76168    38      1117    0              1

76169    39      1117    0              1

76170    37      1118    0              1

76171    39      1118    0              1

76172    28      1119    0              1

76173    34      1119    0              1

76174    36      1119    0              1

76175    38      1119    0              1

76176    28      1120    0              1

76177    34      1120    0              1

76178    38      1120    0              1

76179    39      1120    0              1

76180    28      1121    0              1

76181    38      1121    0              1

76182    39      1121    0              1

76183    40      1122    0              1

76184    37      1123    0              1

76185    39      1123    0              1

76186    37      1124    0              1

76187    40      1124    0              1

76188    25      1125    0              1

76189    26      1125    0              1

76190    27      1125    0              1

76191    35      1125    0              1

76192    28      1126    0              1

76193    39      1126    0              1

76194    37      1127    0              1

76195    28      1128    0              1

76196    39      1128    0              1

76197    28      1129    0              1

76198    34      1129    0              1

76199    38      1129    0              1

76200    28      1130    0              1

76201    39      1130    0              1

76202    28      1131    0              1

76203    34      1131    0              1

76204    38      1131    0              1

76205    37      1132    0              1

76206    25      1133    0              1

76207    30      1133    0              1

76208    34      1133    0              1

76209    36      1133    0              1

76210    28      1134    0              1

76211    34      1134    0              1

76212    38      1134    0              1

76213    28      1135    0              1

76214    34      1135    0              1

76215    38      1135    0              1

76216    28      1136    0              1

76217    39      1136    0              1

76218    28      1137    0              1

76219    34      1137    0              1

76220    38      1137    0              1

76221    37      1138    0              1

76222    28      1139    0              1

76223    39      1139    0              1

76224    37      1140    0              1

76225    37      1141    0              1

76226    25      1144    0              1

76227    26      1144    0              1

76228    27      1144    0              1

76229    35      1144    0              1

76230    36      1144    0              1

76231    28      1145    0              1

76232    38      1145    0              1

76233    39      1145    0              1

76234    28      1146    0              1

76235    38      1146    0              1

76236    39      1146    0              1

76237    28      1147    0              1

76238    34      1147    0              1

76239    38      1147    0              1

76240    39      1147    0              1

76241    28      1148    0              1

76242    38      1148    0              1

76243    39      1148    0              1

76244    40      1149    0              1

76245    28      1150    0              1

76246    34      1150    0              1

76247    38      1150    0              1

76248    39      1150    0              1

76249    28      1151    0              1

76250    34      1151    0              1

76251    38      1151    0              1

76252    39      1151    0              1

76253    28      1152    0              1

76254    38      1152    0              1

76255    39      1152    0              1

76256    40      1153    0              1

76257    40      1154    0              1

76258    40      1155    0              1

76259    28      1156    0              1

76260    38      1156    0              1

76261    39      1156    0              1

76262    40      1157    0              1

76263    40      1158    0              1

76264    40      1159    0              1

76265    25      1160    0              1

76266    27      1160    0              1

76267    35      1160    0              1

76268    36      1160    0              1

76269    28      1161    0              1

76270    37      1161    0              1

76271    39      1161    0              1

76272    28      1162    0              1

76273    37      1162    0              1

76274    39      1162    0              1

76275    28      1163    0              1

76276    37      1163    0              1

76277    39      1163    0              1

76278    28      1164    0              1

76279    37      1164    0              1

76280    39      1164    0              1

76281    28      1165    0              1

76282    37      1165    0              1

76283    39      1165    0              1

76284    28      1166    0              1

76285    37      1166    0              1

76286    39      1166    0              1

76287    28      1167    0              1

76288    37      1167    0              1

76289    39      1167    0              1

76290    28      1168    0              1

76291    37      1168    0              1

76292    39      1168    0              1

76293    25      1169    0              1

76294    27      1169    0              1

76295    35      1169    0              1

76296    36      1169    0              1

76297    28      1170    0              1

76298    37      1170    0              1

76299    39      1170    0              1

76300    28      1171    0              1

76301    37      1171    0              1

76302    39      1171    0              1

76303    25      1172    0              1

76304    27      1172    0              1

76305    35      1172    0              1

76306    36      1172    0              1

76307    28      1173    0              1

76308    37      1173    0              1

76309    39      1173    0              1

76310    28      1174    0              1

76311    37      1174    0              1

76312    39      1174    0              1

76313    28      1175    0              1

76314    37      1175    0              1

76315    39      1175    0              1

76316    28      1176    0              1

76317    37      1176    0              1

76318    39      1176    0              1

76319    28      1177    0              1

76320    37      1177    0              1

76321    39      1177    0              1

76322    28      1178    0              1

76323    37      1178    0              1

76324    39      1178    0              1

76325    28      1179    0              1

76326    37      1179    0              1

76327    39      1179    0              1

76328    28      1180    0              1

76329    37      1180    0              1

76330    39      1180    0              1

76331    25      1181    0              1

76332    30      1181    0              1

76333    34      1181    0              1

76334    35      1181    0              1

76335    36      1181    0              1

76336    25      1182    0              1

76337    30      1182    0              1

76338    34      1182    0              1

76339    36      1182    0              1

76340    38      1182    0              1

76341    25      1183    0              1

76342    30      1183    0              1

76343    34      1183    0              1

76344    36      1183    0              1

76345    38      1183    0              1

76346    25      1184    0              1

76347    30      1184    0              1

76348    34      1184    0              1

76349    35      1184    0              1

76350    36      1184    0              1

76351    25      1185    0              1

76352    30      1185    0              1

76353    34      1185    0              1

76354    36      1185    0              1

76355    25      1186    0              1

76356    30      1186    0              1

76357    34      1186    0              1

76358    36      1186    0              1

76359    25      1187    0              1

76360    30      1187    0              1

76361    34      1187    0              1

76362    36      1187    0              1

76363    38      1187    0              1

76364    25      1188    0              1

76365    30      1188    0              1

76366    34      1188    0              1

76367    36      1188    0              1

76368    38      1188    0              1

76369    25      1189    0              1

76370    30      1189    0              1

76371    34      1189    0              1

76372    36      1189    0              1

76373    38      1189    0              1

76374    25      1190    0              1

76375    30      1190    0              1

76376    34      1190    0              1

76377    36      1190    0              1

76378    38      1190    0              1

76379    25      1191    0              1

76380    30      1191    0              1

76381    34      1191    0              1

76382    36      1191    0              1

76383    38      1191    0              1

76384    28      1192    0              1

76385    34      1192    0              1

76386    36      1192    0              1

76387    38      1192    0              1

76388    37      1193    0              1

76389    40      1193    0              1

76390    37      1194    0              1

76391    39      1194    0              1

76392    37      1195    0              1

76393    37      1196    0              1

76394    39      1196    0              1

76395    37      1197    0              1

76396    40      1197    0              1

76397    37      1198    0              1

76398    39      1198    0              1

76399    37      1199    0              1

76400    39      1199    0              1

76401    37      1200    0              1

76402    37      1201    0              1

76403    39      1201    0              1

76404    37      1202    0              1

76405    40      1202    0              1

76406    37      1203    0              1

76407    37      1204    0              1

76408    40      1204    0              1

76409    37      1205    0              1

76410    40      1205    0              1

76411    28      1206    0              1

76412    38      1206    0              1

76413    39      1206    0              1

76414    37      1207    0              1

76415    39      1207    0              1

76416    28      1208    0              1

76417    38      1208    0              1

76418    39      1208    0              1

76419    37      1209    0              1

76420    39      1209    0              1

76421    37      1210    0              1

76422    40      1211    0              1

76423    40      1213    0              1

76424    40      1214    0              1

76425    40      1216    0              1

76426    28      1218    0              1

76427    34      1218    0              1

76428    38      1218    0              1

76429    39      1218    0              1

76430    28      1219    0              1

76431    38      1219    0              1

76432    39      1219    0              1

76433    37      1220    0              1

76434    39      1220    0              1

76435    37      1221    0              1

76436    40      1221    0              1

76437    40      1222    0              1

76438    40      1223    0              1

76439    37      1224    0              1

76440    40      1224    0              1

76441    40      1225    0              1

76442    41      1226    0              1

76443    41      1227    0              1

76444    37      1228    0              1

76445    39      1228    0              1

76446    40      1230    0              1

76447    37      1231    0              1

76448    39      1231    0              1

76449    37      1232    0              1

76450    40      1232    0              1

76451    37      1233    0              1

76452    37      1234    0              1

76453    40      1234    0              1

76454    40      1235    0              1

76455    41      1237    0              1

76456    28      1239    0              1

76457    34      1239    0              1

76458    36      1239    0              1

76459    38      1239    0              1

76460    37      1240    0              1

76461    40      1240    0              1

76462    28      1241    0              1

76463    38      1241    0              1

76464    39      1241    0              1

76465    37      1242    0              1

76466    39      1242    0              1

76467    37      1243    0              1

76468    40      1243    0              1

76469    37      1244    0              1

76470    39      1244    0              1

76471    37      1245    0              1

76472    40      1245    0              1

76473    40      1246    0              1

76474    40      1247    0              1

76475    41      1248    0              1

76476    28      1249    0              1

76477    34      1249    0              1

76478    38      1249    0              1

76479    37      1250    0              1

76480    37      1251    0              1

76481    37      1253    0              1

76482    37      1254    0              1

76483    37      1255    0              1

76484    28      1259    0              1

76485    34      1259    0              1

76486    38      1259    0              1

76487    39      1259    0              1

76488    40      1260    0              1

76489    40      1261    0              1

76490    40      1262    0              1

76491    40      1263    0              1

76492    28      1264    0              1

76493    34      1264    0              1

76494    38      1264    0              1

76495    39      1264    0              1

76496    40      1265    0              1

76497    40      1266    0              1

76498    40      1267    0              1

76499    40      1268    0              1

76500    40      1269    0              1

76501    40      1270    0              1

76502    28      1271    0              1

76503    38      1271    0              1

76504    39      1271    0              1

76505    28      1272    0              1

76506    39      1272    0              1

76507    28      1273    0              1

76508    38      1273    0              1

76509    39      1273    0              1

76510    28      1274    0              1

76511    38      1274    0              1

76512    39      1274    0              1

76513    28      1275    0              1

76514    39      1275    0              1

76515    28      1276    0              1

76516    39      1276    0              1

76517    28      1277    0              1

76518    39      1277    0              1

76519    28      1278    0              1

76520    39      1278    0              1

76521    37      1279    0              1

76522    39      1279    0              1

76523    40      1280    0              1

76524    40      1281    0              1

76525    40      1283    0              1

76526    40      1284    0              1

76527    40      1285    0              1

76528    40      1288    0              1

76529    37      1289    0              1

76530    40      1289    0              1

76531    40      1290    0              1

76532    41      1291    0              1

76533    41      1292    0              1

76534    41      1293    0              1

76535    41      1294    0              1

76536    37      1295    0              1

76537    40      1295    0              1

76538    40      1296    0              1

76539    41      1298    0              1

76540    41      1300    0              1

76541    40      1301    0              1

76542    37      1303    0              1

76543    39      1303    0              1

76544    40      1304    0              1

76545    40      1305    0              1

76546    40      1306    0              1

76547    41      1307    0              1

76548    41      1308    0              1

76549    37      1309    0              1

76550    37      1313    0              1

76551    37      1317    0              1

76552    40      1317    0              1

76553    37      1318    0              1

76554    40      1318    0              1

76555    37      1319    0              1

76556    40      1319    0              1

76557    37      1320    0              1

76558    40      1320    0              1

76559    37      1321    0              1

76560    40      1321    0              1

76561    40      1322    0              1

76562    41      1323    0              1

76563    41      1324    0              1

76564    41      1325    0              1

76565    41      1326    0              1

76566    41      1327    0              1

76567    41      1329    0              1

76568    41      1332    0              1

76569    41      1333    0              1

76570    40      1336    0              1

76571    41      1337    0              1

76572    41      1338    0              1

76573    40      1340    0              1

76574    41      1341    0              1

76575    41      1342    0              1

76576    41      1343    0              1

76577    41      1348    0              1

76578    41      1352    0              1

76579    41      1355    0              1

76580    41      1358    0              1

76581    41      1359    0              1

76582    15      1378    0              1

76583    16      1379    0              1

76584    20      1379    0              1

76585    21      1379    0              1

76586    16      1380    0              1

76587    18      1380    0              1

76588    20      1380    0              1

76589    20      1381    0              1

76590    21      1381    0              1

76591    16      1382    0              1

76592    20      1382    0              1

76593    16      1383    0              1

76594    18      1383    0              1

76595    20      1383    0              1

76596    16      1384    0              1

76597    20      1384    0              1

76598    21      1384    0              1

76599    20      1385    0              1

76600    21      1385    0              1

76601    21      1386    0              1

76602    16      1387    0              1

76603    20      1387    0              1

76604    21      1387    0              1

76605    16      1388    0              1

76606    18      1388    0              1

76607    20      1388    0              1

76608    16      1389    0              1

76609    18      1389    0              1

76610    20      1389    0              1

76611    16      1390    0              1

76612    20      1390    0              1

76613    16      1391    0              1

76614    20      1391    0              1

76615    21      1391    0              1

76616    16      1392    0              1

76617    18      1392    0              1

76618    20      1392    0              1

76619    20      1393    0              1

76620    21      1393    0              1

76621    16      1394    0              1

76622    20      1394    0              1

76623    16      1395    0              1

76624    20      1395    0              1

76625    21      1395    0              1

76626    20      1396    0              1

76627    21      1396    0              1

76628    20      1397    0              1

76629    21      1397    0              1

76630    21      1398    0              1

76631    21      1399    0              1

76632    16      1400    0              1

76633    18      1400    0              1

76634    20      1400    0              1

76635    16      1401    0              1

76636    20      1401    0              1

76637    16      1402    0              1

76638    18      1402    0              1

76639    20      1402    0              1

76640    16      1403    0              1

76641    20      1403    0              1

76642    21      1403    0              1

76643    16      1404    0              1

76644    18      1404    0              1

76645    20      1404    0              1

76646    16      1405    0              1

76647    18      1405    0              1

76648    20      1405    0              1

76649    16      1406    0              1

76650    20      1406    0              1

76651    21      1406    0              1

76652    16      1407    0              1

76653    18      1407    0              1

76654    20      1407    0              1

76655    20      1408    0              1

76656    21      1408    0              1

76657    16      1409    0              1

76658    18      1409    0              1

76659    20      1409    0              1

76660    16      1410    0              1

76661    20      1410    0              1

76662    16      1411    0              1

76663    20      1411    0              1

76664    16      1412    0              1

76665    20      1412    0              1

76666    16      1413    0              1

76667    20      1413    0              1

76668    21      1413    0              1

76669    16      1414    0              1

76670    20      1414    0              1

76671    21      1414    0              1

76672    16      1415    0              1

76673    20      1415    0              1

76674    21      1415    0              1

76675    16      1416    0              1

76676    18      1416    0              1

76677    20      1416    0              1

76678    20      1417    0              1

76679    21      1417    0              1

76680    20      1418    0              1

76681    21      1418    0              1

76682    16      1419    0              1

76683    20      1419    0              1

76684    21      1419    0              1

76685    20      1420    0              1

76686    21      1420    0              1

76687    16      1421    0              1

76688    18      1421    0              1

76689    20      1421    0              1

76690    20      1422    0              1

76691    21      1422    0              1

76692    16      1423    0              1

76693    20      1423    0              1

76694    16      1424    0              1

76695    20      1424    0              1

76696    21      1424    0              1

76697    16      1425    0              1

76698    20      1425    0              1

76699    21      1425    0              1

76700    20      1426    0              1

76701    21      1426    0              1

76702    21      1427    0              1

76703    20      1428    0              1

76704    21      1428    0              1

76705    20      1429    0              1

76706    21      1429    0              1

76707    21      1430    0              1

76708    21      1431    0              1

76709    21      1432    0              1

76710    21      1433    0              1

76711    18      1434    0              1

76712    16      1435    0              1

76713    20      1435    0              1

76714    17      1436    0              1

76715    18      1436    0              1

76716    16      1437    0              1

76717    18      1437    0              1

76718    20      1437    0              1

76719    16      1438    0              1

76720    20      1438    0              1

76721    21      1438    0              1

76722    17      1439    0              1

76723    18      1439    0              1

76724    16      1440    0              1

76725    18      1440    0              1

76726    20      1440    0              1

76727    16      1441    0              1

76728    18      1441    0              1

76729    20      1441    0              1

76730    17      1442    0              1

76731    18      1442    0              1

76732    17      1443    0              1

76733    18      1443    0              1

76734    18      1444    0              1

76735    16      1445    0              1

76736    18      1445    0              1

76737    20      1445    0              1

76738    16      1446    0              1

76739    20      1446    0              1

76740    16      1447    0              1

76741    20      1447    0              1

76742    21      1447    0              1

76743    16      1448    0              1

76744    20      1448    0              1

76745    21      1448    0              1

76746    19      1449    0              1

76747    19      1450    0              1

76748    22      1450    0              1

76749    19      1451    0              1

76750    21      1451    0              1

76751    19      1452    0              1

76752    22      1453    0              1

76753    19      1454    0              1

76754    21      1454    0              1

76755    19      1455    0              1

76756    22      1455    0              1

76757    19      1456    0              1

76758    19      1457    0              1

76759    21      1457    0              1

76760    19      1458    0              1

76761    22      1458    0              1

76762    19      1459    0              1

76763    21      1459    0              1

76764    19      1460    0              1

76765    21      1460    0              1

76766    19      1461    0              1

76767    19      1462    0              1

76768    19      1463    0              1

76769    21      1463    0              1

76770    19      1464    0              1

76771    22      1464    0              1

76772    19      1465    0              1

76773    21      1465    0              1

76774    19      1466    0              1

76775    21      1466    0              1

76776    19      1467    0              1

76777    19      1468    0              1

76778    22      1468    0              1

76779    19      1469    0              1

76780    22      1469    0              1

76781    19      1470    0              1

76782    19      1471    0              1

76783    21      1471    0              1

76784    19      1472    0              1

76785    21      1472    0              1

76786    19      1473    0              1

76787    22      1473    0              1

76788    19      1474    0              1

76789    21      1474    0              1

76790    19      1475    0              1

76791    22      1475    0              1

76792    19      1476    0              1

76793    19      1477    0              1

76794    19      1478    0              1

76795    22      1479    0              1

76796    22      1480    0              1

76797    22      1481    0              1

76798    22      1482    0              1

76799    22      1483    0              1

76800    22      1484    0              1

76801    19      1485    0              1

76802    21      1485    0              1

76803    19      1486    0              1

76804    22      1486    0              1

76805    19      1487    0              1

76806    21      1487    0              1

76807    19      1488    0              1

76808    19      1489    0              1

76809    22      1489    0              1

76810    19      1490    0              1

76811    22      1490    0              1

76812    19      1491    0              1

76813    22      1491    0              1

76814    19      1492    0              1

76815    22      1492    0              1

76816    17      1493    0              1

76817    18      1493    0              1

76818    16      1494    0              1

76819    18      1494    0              1

76820    20      1494    0              1

76821    17      1495    0              1

76822    18      1495    0              1

76823    17      1496    0              1

76824    18      1496    0              1

76825    16      1497    0              1

76826    18      1497    0              1

76827    20      1497    0              1

76828    16      1498    0              1

76829    20      1498    0              1

76830    20      1499    0              1

76831    21      1499    0              1

76832    20      1500    0              1

76833    21      1500    0              1

76834    21      1501    0              1

76835    20      1502    0              1

76836    21      1502    0              1

76837    19      1503    0              1

76838    21      1503    0              1

76839    21      1504    0              1

76840    19      1505    0              1

76841    21      1505    0              1

76842    19      1506    0              1

76843    21      1506    0              1

76844    19      1507    0              1

76845    21      1507    0              1

76846    19      1508    0              1

76847    21      1508    0              1

76848    19      1509    0              1

76849    19      1510    0              1

76850    21      1510    0              1

76851    20      1511    0              1

76852    21      1511    0              1

76853    19      1512    0              1

76854    21      1512    0              1

76855    19      1513    0              1

76856    21      1513    0              1

76857    19      1514    0              1

76858    19      1515    0              1

76859    20      1516    0              1

76860    21      1516    0              1

76861    20      1517    0              1

76862    21      1517    0              1

76863    21      1518    0              1

76864    21      1519    0              1

76865    19      1520    0              1

76866    21      1520    0              1

76867    19      1521    0              1

76868    22      1522    0              1

76869    22      1524    0              1

76870    22      1525    0              1

76871    22      1527    0              1

76872    22      1528    0              1

76873    22      1530    0              1

76874    22      1533    0              1

76875    22      1534    0              1

76876    18      1537    0              1

76877    17      1538    0              1

76878    18      1538    0              1

76879    17      1539    0              1

76880    18      1539    0              1

76881    16      1540    0              1

76882    18      1540    0              1

76883    20      1540    0              1

76884    19      1541    0              1

76885    19      1542    0              1

76886    21      1542    0              1

76887    19      1543    0              1

76888    21      1543    0              1

76889    19      1544    0              1

76890    21      1544    0              1

76891    19      1545    0              1

76892    19      1546    0              1

76893    21      1546    0              1

76894    19      1547    0              1

76895    22      1547    0              1

76896    19      1548    0              1

76897    21      1548    0              1

76898    19      1549    0              1

76899    21      1549    0              1

76900    19      1550    0              1

76901    19      1551    0              1

76902    22      1551    0              1

76903    19      1552    0              1

76904    22      1552    0              1

76905    16      1553    0              1

76906    18      1553    0              1

76907    20      1553    0              1

76908    16      1554    0              1

76909    20      1554    0              1

76910    16      1555    0              1

76911    20      1555    0              1

76912    21      1555    0              1

76913    18      1556    0              1

76914    20      1556    0              1

76915    16      1557    0              1

76916    18      1557    0              1

76917    20      1557    0              1

76918    20      1558    0              1

76919    21      1558    0              1

76920    16      1559    0              1

76921    20      1559    0              1

76922    21      1559    0              1

76923    20      1560    0              1

76924    21      1560    0              1

76925    21      1561    0              1

76926    16      1562    0              1

76927    20      1562    0              1

76928    21      1562    0              1

76929    20      1563    0              1

76930    21      1563    0              1

76931    16      1564    0              1

76932    20      1564    0              1

76933    21      1564    0              1

76934    20      1565    0              1

76935    21      1565    0              1

76936    19      1566    0              1

76937    21      1566    0              1

76938    19      1567    0              1

76939    21      1567    0              1

76940    20      1568    0              1

76941    21      1568    0              1

76942    19      1569    0              1

76943    21      1569    0              1

76944    16      1570    0              1

76945    20      1570    0              1

76946    21      1570    0              1

76947    20      1571    0              1

76948    21      1571    0              1

76949    21      1572    0              1

76950    19      1573    0              1

76951    21      1573    0              1

76952    19      1574    0              1

76953    22      1574    0              1

76954    22      1575    0              1

76955    19      1576    0              1

76956    22      1576    0              1

76957    22      1577    0              1

76958    22      1578    0              1

76959    22      1579    0              1

76960    22      1580    0              1

76961    22      1581    0              1

76962    19      1582    0              1

76963    22      1582    0              1

76964    19      1583    0              1

76965    22      1583    0              1

76966    22      1584    0              1

76967    23      1585    0              1

76968    23      1586    0              1

76969    23      1587    0              1

76970    23      1588    0              1

76971    17      1589    0              1

76972    18      1589    0              1

76973    16      1590    0              1

76974    18      1590    0              1

76975    20      1590    0              1

76976    20      1591    0              1

76977    21      1591    0              1

76978    19      1592    0              1

76979    21      1592    0              1

76980    19      1593    0              1

76981    21      1593    0              1

76982    19      1594    0              1

76983    20      1595    0              1

76984    21      1595    0              1

76985    21      1596    0              1

76986    19      1597    0              1

76987    21      1597    0              1

76988    18      1598    0              1

76989    16      1599    0              1

76990    20      1599    0              1

76991    18      1600    0              1

76992    20      1600    0              1

76993    16      1601    0              1

76994    18      1601    0              1

76995    20      1601    0              1

76996    16      1602    0              1

76997    20      1602    0              1

76998    21      1602    0              1

76999    20      1603    0              1

77000    21      1603    0              1

77001    16      1604    0              1

77002    20      1604    0              1

77003    21      1604    0              1

77004    20      1605    0              1

77005    21      1605    0              1

77006    16      1606    0              1

77007    20      1606    0              1

77008    16      1607    0              1

77009    20      1607    0              1

77010    21      1607    0              1

77011    20      1608    0              1

77012    21      1608    0              1

77013    21      1609    0              1

77014    19      1610    0              1

77015    21      1610    0              1

77016    22      1611    0              1

77017    22      1612    0              1

77018    22      1613    0              1

77019    19      1615    0              1

77020    21      1615    0              1

77021    19      1616    0              1

77022    21      1616    0              1

77023    19      1617    0              1

77024    21      1618    0              1

77025    19      1619    0              1

77026    21      1619    0              1

77027    19      1620    0              1

77028    22      1620    0              1

77029    19      1621    0              1

77030    19      1622    0              1

77031    22      1622    0              1

77032    19      1623    0              1

77033    22      1624    0              1

77034    19      1625    0              1

77035    22      1625    0              1

77036    22      1626    0              1

77037    23      1629    0              1

77038    19      1631    0              1

77039    21      1631    0              1

77040    19      1632    0              1

77041    19      1633    0              1

77042    21      1633    0              1

77043    19      1634    0              1

77044    22      1634    0              1

77045    21      1635    0              1

77046    16      1636    0              1

77047    20      1636    0              1

77048    21      1636    0              1

77049    20      1637    0              1

77050    21      1637    0              1

77051    19      1638    0              1

77052    21      1638    0              1

77053    21      1639    0              1

77054    20      1640    0              1

77055    21      1640    0              1

77056    19      1641    0              1

77057    21      1641    0              1

77058    22      1643    0              1

77059    17      1644    0              1

77060    18      1644    0              1

77061    16      1645    0              1

77062    18      1645    0              1

77063    20      1645    0              1

77064    19      1646    0              1

77065    19      1647    0              1

77066    21      1647    0              1

77067    19      1648    0              1

77068    22      1648    0              1

77069    16      1649    0              1

77070    20      1649    0              1

77071    21      1649    0              1

77072    16      1650    0              1

77073    18      1650    0              1

77074    20      1650    0              1

77075    16      1651    0              1

77076    20      1651    0              1

77077    21      1651    0              1

77078    16      1652    0              1

77079    18      1652    0              1

77080    20      1652    0              1

77081    20      1653    0              1

77082    21      1653    0              1

77083    21      1654    0              1

77084    16      1655    0              1

77085    20      1655    0              1

77086    16      1656    0              1

77087    20      1656    0              1

77088    21      1656    0              1

77089    20      1657    0              1

77090    21      1657    0              1

77091    22      1658    0              1

77092    19      1659    0              1

77093    22      1659    0              1

77094    22      1660    0              1

77095    21      1661    0              1

77096    19      1662    0              1

77097    21      1662    0              1

77098    19      1663    0              1

77099    19      1664    0              1

77100    21      1664    0              1

77101    22      1665    0              1

77102    19      1666    0              1

77103    19      1667    0              1

77104    22      1667    0              1

77105    23      1668    0              1

77106    22      1669    0              1

77107    22      1670    0              1

77108    15      1672    0              1

77109    16      1673    0              1

77110    20      1673    0              1

77111    21      1673    0              1

77112    20      1674    0              1

77113    21      1674    0              1

77114    19      1675    0              1

77115    21      1675    0              1

77116    16      1676    0              1

77117    20      1676    0              1

77118    21      1676    0              1

77119    16      1677    0              1

77120    18      1677    0              1

77121    20      1677    0              1

77122    20      1678    0              1

77123    21      1678    0              1

77124    20      1679    0              1

77125    21      1679    0              1

77126    19      1680    0              1

77127    21      1680    0              1

77128    16      1681    0              1

77129    18      1681    0              1

77130    20      1681    0              1

77131    16      1682    0              1

77132    20      1682    0              1

77133    21      1682    0              1

77134    20      1683    0              1

77135    21      1683    0              1

77136    19      1684    0              1

77137    22      1684    0              1

77138    17      1685    0              1

77139    18      1685    0              1

77140    16      1686    0              1

77141    18      1686    0              1

77142    20      1686    0              1

77143    19      1687    0              1

77144    22      1687    0              1

77145    19      1688    0              1

77146    21      1688    0              1

77147    19      1689    0              1

77148    22      1689    0              1

77149    19      1690    0              1

77150    21      1690    0              1

77151    17      1691    0              1

77152    18      1691    0              1

77153    16      1692    0              1

77154    18      1692    0              1

77155    20      1692    0              1

77156    16      1693    0              1

77157    18      1693    0              1

77158    20      1693    0              1

77159    20      1694    0              1

77160    21      1694    0              1

77161    16      1695    0              1

77162    20      1695    0              1

77163    21      1695    0              1

77164    16      1696    0              1

77165    18      1696    0              1

77166    20      1696    0              1

77167    20      1697    0              1

77168    21      1697    0              1

77169    19      1698    0              1

77170    22      1698    0              1

77171    22      1699    0              1

77172    19      1700    0              1

77173    22      1700    0              1

77174    19      1701    0              1

77175    21      1701    0              1

77176    19      1702    0              1

77177    22      1702    0              1

77178    16      1703    0              1

77179    20      1703    0              1

77180    21      1703    0              1

77181    20      1704    0              1

77182    21      1704    0              1

77183    19      1705    0              1

77184    21      1705    0              1

77185    22      1706    0              1

77186    20      1707    0              1

77187    21      1707    0              1

77188    19      1708    0              1

77189    21      1708    0              1

77190    19      1709    0              1

77191    21      1709    0              1

77192    19      1710    0              1

77193    22      1710    0              1

77194    19      1711    0              1

77195    21      1711    0              1

77196    22      1712    0              1

77197    19      1713    0              1

77198    22      1713    0              1

77199    22      1714    0              1

77200    22      1715    0              1

77201    23      1716    0              1

77202    23      1717    0              1

77203    21      1719    0              1

77204    19      1720    0              1

77205    21      1721    0              1

77206    16      1722    0              1

77207    20      1722    0              1

77208    21      1723    0              1

77209    21      1724    0              1

77210    16      1725    0              1

77211    20      1725    0              1

77212    21      1726    0              1

77213    19      1727    0              1

77214    18      1728    0              1

77215    16      1729    0              1

77216    20      1729    0              1

77217    21      1730    0              1

77218    16      1731    0              1

77219    20      1731    0              1

77220    19      1732    0              1

77221    21      1733    0              1

77222    16      1734    0              1

77223    20      1734    0              1

77224    21      1735    0              1

77225    19      1736    0              1

77226    19      1737    0              1

77227    21      1739    0              1

77228    21      1740    0              1

77229    16      1741    0              1

77230    20      1741    0              1

77231    19      1742    0              1

77232    19      1743    0              1

77233    19      1744    0              1

77234    18      1745    0              1

77235    16      1746    0              1

77236    20      1746    0              1

77237    18      1747    0              1

77238    16      1748    0              1

77239    20      1748    0              1

77240    16      1749    0              1

77241    20      1749    0              1

77242    16      1750    0              1

77243    20      1750    0              1

77244    21      1751    0              1

77245    16      1752    0              1

77246    20      1752    0              1

77247    19      1753    0              1

77248    19      1754    0              1

77249    21      1755    0              1

77250    19      1756    0              1

77251    19      1757    0              1

77252    21      1759    0              1

77253    21      1760    0              1

77254    19      1761    0              1

77255    21      1762    0              1

77256    19      1763    0              1

77257    19      1764    0              1

77258    19      1768    0              1

77259    18      1772    0              1

77260    20      1773    0              1

77261    21      1773    0              1

77262    20      1774    0              1

77263    21      1774    0              1

77264    20      1775    0              1

77265    21      1775    0              1

77266    20      1776    0              1

77267    21      1776    0              1

77268    20      1777    0              1

77269    21      1777    0              1

77270    20      1778    0              1

77271    21      1778    0              1

77272    16      1779    0              1

77273    20      1779    0              1

77274    21      1779    0              1

77275    20      1780    0              1

77276    21      1780    0              1

77277    22      1781    0              1

77278    22      1782    0              1

77279    22      1783    0              1

77280    22      1784    0              1

77281    16      1785    0              1

77282    20      1785    0              1

77283    21      1785    0              1

77284    20      1786    0              1

77285    21      1786    0              1

77286    22      1787    0              1

77287    22      1788    0              1

77288    20      1789    0              1

77289    21      1789    0              1

77290    18      1790    0              1

77291    20      1791    0              1

77292    21      1791    0              1

77293    20      1792    0              1

77294    21      1792    0              1

77295    20      1793    0              1

77296    21      1793    0              1

77297    22      1794    0              1

77298    22      1795    0              1

77299    16      1796    0              1

77300    20      1796    0              1

77301    21      1796    0              1

77302    16      1797    0              1

77303    20      1797    0              1

77304    21      1797    0              1

77305    16      1798    0              1

77306    20      1798    0              1

77307    21      1798    0              1

77308    16      1799    0              1

77309    20      1799    0              1

77310    21      1799    0              1

77311    16      1800    0              1

77312    20      1800    0              1

77313    21      1800    0              1

77314    20      1801    0              1

77315    21      1801    0              1

77316    22      1802    0              1

77317    22      1803    0              1

77318    22      1804    0              1

77319    22      1805    0              1

77320    22      1806    0              1

77321    22      1807    0              1

77322    22      1808    0              1

77323    22      1809    0              1

77324    20      1810    0              1

77325    21      1810    0              1

77326    22      1811    0              1

77327    22      1812    0              1

77328    20      1813    0              1

77329    21      1813    0              1

77330    22      1814    0              1

77331    22      1815    0              1

77332    22      1816    0              1

77333    22      1817    0              1

77334    22      1818    0              1

77335    22      1819    0              1

77336    22      1820    0              1

77337    22      1821    0              1

77338    17      1822    0              1

77339    18      1822    0              1

77340    19      1823    0              1

77341    21      1823    0              1

77342    19      1824    0              1

77343    21      1824    0              1

77344    19      1825    0              1

77345    21      1825    0              1

77346    19      1826    0              1

77347    21      1826    0              1

77348    19      1827    0              1

77349    21      1827    0              1

77350    19      1828    0              1

77351    21      1828    0              1

77352    19      1829    0              1

77353    21      1829    0              1

77354    19      1830    0              1

77355    21      1830    0              1

77356    19      1831    0              1

77357    21      1831    0              1

77358    19      1832    0              1

77359    21      1832    0              1

77360    19      1833    0              1

77361    21      1833    0              1

77362    19      1834    0              1

77363    21      1834    0              1

77364    19      1835    0              1

77365    21      1835    0              1

77366    19      1836    0              1

77367    21      1836    0              1

77368    19      1837    0              1

77369    21      1837    0              1

77370    19      1838    0              1

77371    21      1838    0              1

77372    17      1839    0              1

77373    18      1839    0              1

77374    19      1840    0              1

77375    21      1840    0              1

77376    19      1841    0              1

77377    21      1841    0              1

77378    19      1842    0              1

77379    21      1842    0              1

77380    19      1843    0              1

77381    21      1843    0              1

77382    19      1844    0              1

77383    21      1844    0              1

77384    19      1845    0              1

77385    21      1845    0              1

77386    19      1846    0              1

77387    21      1846    0              1

77388    19      1847    0              1

77389    21      1847    0              1

77390    19      1848    0              1

77391    21      1848    0              1

77392    17      1849    0              1

77393    18      1849    0              1

77394    19      1850    0              1

77395    21      1850    0              1

77396    19      1851    0              1

77397    21      1851    0              1

77398    19      1852    0              1

77399    21      1852    0              1

77400    19      1853    0              1

77401    21      1853    0              1

77402    19      1854    0              1

77403    21      1854    0              1

77404    17      1855    0              1

77405    18      1855    0              1

77406    19      1856    0              1

77407    21      1856    0              1

77408    19      1857    0              1

77409    21      1857    0              1

77410    19      1858    0              1

77411    21      1858    0              1

77412    19      1859    0              1

77413    21      1859    0              1

77414    19      1860    0              1

77415    21      1860    0              1

77416    17      1861    0              1

77417    18      1861    0              1

77418    19      1862    0              1

77419    21      1862    0              1

77420    19      1863    0              1

77421    21      1863    0              1

77422    19      1864    0              1

77423    21      1864    0              1

77424    19      1865    0              1

77425    21      1865    0              1

77426    17      1866    0              1

77427    18      1866    0              1

77428    19      1867    0              1

77429    21      1867    0              1

77430    19      1868    0              1

77431    21      1868    0              1

77432    19      1869    0              1

77433    21      1869    0              1

77434    19      1870    0              1

77435    21      1870    0              1

77436    19      1871    0              1

77437    21      1871    0              1

77438    19      1872    0              1

77439    21      1872    0              1

77440    19      1873    0              1

77441    21      1873    0              1

77442    19      1874    0              1

77443    21      1874    0              1

77444    19      1875    0              1

77445    21      1875    0              1

77446    19      1876    0              1

77447    21      1876    0              1

77448    19      1877    0              1

77449    21      1877    0              1

77450    19      1878    0              1

77451    21      1878    0              1

77452    19      1879    0              1

77453    21      1879    0              1

77454    19      1880    0              1

77455    21      1880    0              1

77456    19      1881    0              1

77457    21      1881    0              1

77458    19      1882    0              1

77459    21      1882    0              1

77460    19      1883    0              1

77461    21      1883    0              1

77462    17      1884    0              1

77463    18      1884    0              1

77464    18      1885    0              1

77465    20      1885    0              1

77466    18      1886    0              1

77467    20      1886    0              1

77468    18      1887    0              1

77469    20      1887    0              1

77470    18      1888    0              1

77471    18      1889    0              1

77472    20      1889    0              1

77473    18      1890    0              1

77474    20      1890    0              1

77475    18      1891    0              1

77476    20      1891    0              1

77477    17      1892    0              1

77478    18      1892    0              1

77479    18      1893    0              1

77480    20      1893    0              1

77481    17      1894    0              1

77482    18      1894    0              1

77483    18      1895    0              1

77484    18      1896    0              1

77485    18      1897    0              1

77486    18      1898    0              1

77487    20      1898    0              1

77488    18      1899    0              1

77489    20      1899    0              1

77490    18      1900    0              1

77491    20      1900    0              1

77492    18      1901    0              1

77493    20      1901    0              1

77494    18      1902    0              1

77495    20      1902    0              1

77496    18      1903    0              1

77497    20      1903    0              1

77498    18      1904    0              1

77499    20      1904    0              1

77500    18      1905    0              1

77501    20      1905    0              1

77502    18      1906    0              1

77503    20      1906    0              1

77504    18      1907    0              1

77505    20      1907    0              1

77506    18      1908    0              1

77507    20      1908    0              1

77508    16      1909    0              1

77509    18      1909    0              1

77510    20      1909    0              1

77511    19      1910    0              1

77512    22      1910    0              1

77513    19      1911    0              1

77514    21      1911    0              1

77515    19      1912    0              1

77516    19      1913    0              1

77517    21      1913    0              1

77518    19      1914    0              1

77519    22      1914    0              1

77520    19      1915    0              1

77521    21      1915    0              1

77522    19      1916    0              1

77523    21      1916    0              1

77524    19      1917    0              1

77525    19      1918    0              1

77526    21      1918    0              1

77527    19      1919    0              1

77528    22      1919    0              1

77529    19      1920    0              1

77530    19      1921    0              1

77531    22      1921    0              1

77532    19      1922    0              1

77533    22      1922    0              1

77534    19      1923    0              1

77535    21      1923    0              1

77536    19      1924    0              1

77537    21      1924    0              1

77538    19      1925    0              1

77539    19      1926    0              1

77540    21      1926    0              1

77541    19      1927    0              1

77542    21      1927    0              1

77543    19      1928    0              1

77544    21      1928    0              1

77545    19      1929    0              1

77546    22      1929    0              1

77547    19      1930    0              1

77548    21      1930    0              1

77549    19      1931    0              1

77550    19      1932    0              1

77551    19      1933    0              1

77552    21      1933    0              1

77553    19      1934    0              1

77554    22      1934    0              1

77555    19      1935    0              1

77556    22      1935    0              1

77557    19      1936    0              1

77558    21      1936    0              1

77559    19      1937    0              1

77560    19      1938    0              1

77561    19      1939    0              1

77562    22      1939    0              1

77563    19      1940    0              1

77564    22      1940    0              1

77565    19      1941    0              1

77566    22      1941    0              1

77567    19      1942    0              1

77568    22      1942    0              1

77569    19      1943    0              1

77570    22      1943    0              1

77571    19      1944    0              1

77572    20      1945    0              1

77573    21      1945    0              1

77574    19      1946    0              1

77575    21      1946    0              1

77576    20      1947    0              1

77577    21      1947    0              1

77578    19      1948    0              1

77579    21      1948    0              1

77580    20      1949    0              1

77581    21      1949    0              1

77582    20      1950    0              1

77583    21      1950    0              1

77584    19      1951    0              1

77585    21      1951    0              1

77586    19      1952    0              1

77587    21      1952    0              1

77588    19      1953    0              1

77589    22      1955    0              1

77590    22      1956    0              1

77591    22      1958    0              1

77592    22      1959    0              1

77593    22      1961    0              1

77594    22      1962    0              1

77595    22      1963    0              1

77596    22      1965    0              1

77597    22      1966    0              1

77598    22      1968    0              1

77599    22      1969    0              1

77600    22      1973    0              1

77601    22      1975    0              1

77602    19      1978    0              1

77603    21      1978    0              1

77604    16      1979    0              1

77605    20      1979    0              1

77606    21      1979    0              1

77607    20      1980    0              1

77608    21      1980    0              1

77609    19      1981    0              1

77610    21      1981    0              1

77611    19      1982    0              1

77612    22      1982    0              1

77613    19      1983    0              1

77614    22      1983    0              1

77615    19      1984    0              1

77616    22      1984    0              1

77617    22      1985    0              1

77618    22      1986    0              1

77619    22      1987    0              1

77620    22      1988    0              1

77621    22      1989    0              1

77622    19      1990    0              1

77623    22      1990    0              1

77624    22      1991    0              1

77625    19      1992    0              1

77626    22      1992    0              1

77627    19      1993    0              1

77628    22      1993    0              1

77629    22      1994    0              1

77630    22      1995    0              1

77631    23      1996    0              1

77632    23      1997    0              1

77633    23      1998    0              1

77634    23      1999    0              1

77635    23      2000    0              1

77636    23      2001    0              1

77637    23      2002    0              1

77638    23      2003    0              1

77639    16      2004    0              1

77640    20      2004    0              1

77641    21      2004    0              1

77642    20      2005    0              1

77643    21      2005    0              1

77644    19      2006    0              1

77645    21      2006    0              1

77646    22      2007    0              1

77647    22      2008    0              1

77648    22      2010    0              1

77649    22      2011    0              1

77650    22      2012    0              1

77651    19      2014    0              1

77652    21      2014    0              1

77653    21      2015    0              1

77654    19      2016    0              1

77655    21      2016    0              1

77656    19      2017    0              1

77657    19      2018    0              1

77658    22      2018    0              1

77659    19      2019    0              1

77660    19      2020    0              1

77661    22      2020    0              1

77662    22      2021    0              1

77663    22      2022    0              1

77664    19      2023    0              1

77665    19      2024    0              1

77666    22      2024    0              1

77667    19      2025    0              1

77668    22      2025    0              1

77669    22      2026    0              1

77670    23      2029    0              1

77671    23      2031    0              1

77672    19      2034    0              1

77673    21      2034    0              1

77674    19      2035    0              1

77675    22      2035    0              1

77676    22      2036    0              1

77677    19      2037    0              1

77678    22      2037    0              1

77679    22      2038    0              1

77680    19      2039    0              1

77681    19      2040    0              1

77682    21      2040    0              1

77683    19      2041    0              1

77684    22      2041    0              1

77685    19      2042    0              1

77686    22      2042    0              1

77687    19      2043    0              1

77688    21      2043    0              1

77689    19      2044    0              1

77690    19      2045    0              1

77691    22      2045    0              1

77692    22      2046    0              1

77693    23      2048    0              1

77694    23      2049    0              1

77695    19      2050    0              1

77696    22      2050    0              1

77697    22      2051    0              1

77698    22      2052    0              1

77699    22      2053    0              1

77700    22      2056    0              1

77701    23      2058    0              1

77702    23      2059    0              1

77703    16      2062    0              1

77704    18      2062    0              1

77705    20      2062    0              1

77706    22      2063    0              1

77707    19      2064    0              1

77708    19      2065    0              1

77709    22      2065    0              1

77710    19      2066    0              1

77711    19      2067    0              1

77712    22      2067    0              1

77713    22      2068    0              1

77714    23      2069    0              1

77715    20      2070    0              1

77716    21      2070    0              1

77717    19      2071    0              1

77718    21      2071    0              1

77719    22      2073    0              1

77720    20      2074    0              1

77721    21      2074    0              1

77722    19      2075    0              1

77723    21      2075    0              1

77724    19      2076    0              1

77725    21      2076    0              1

77726    19      2077    0              1

77727    22      2077    0              1

77728    19      2078    0              1

77729    19      2079    0              1

77730    21      2079    0              1

77731    19      2080    0              1

77732    22      2080    0              1

77733    19      2082    0              1

77734    22      2082    0              1

77735    22      2083    0              1

77736    22      2085    0              1

77737    23      2087    0              1

77738    23      2088    0              1

77739    16      2090    0              1

77740    18      2090    0              1

77741    20      2090    0              1

77742    19      2091    0              1

77743    22      2091    0              1

77744    19      2092    0              1

77745    22      2092    0              1

77746    19      2093    0              1

77747    21      2093    0              1

77748    19      2094    0              1

77749    22      2094    0              1

77750    22      2095    0              1

77751    20      2096    0              1

77752    21      2096    0              1

77753    19      2097    0              1

77754    21      2097    0              1

77755    19      2098    0              1

77756    22      2098    0              1

77757    19      2099    0              1

77758    21      2099    0              1

77759    22      2100    0              1

77760    19      2101    0              1

77761    21      2101    0              1

77762    22      2102    0              1

77763    22      2103    0              1

77764    20      2104    0              1

77765    21      2104    0              1

77766    19      2105    0              1

77767    21      2105    0              1

77768    19      2106    0              1

77769    21      2106    0              1

77770    19      2107    0              1

77771    22      2107    0              1

77772    19      2108    0              1

77773    21      2108    0              1

77774    22      2109    0              1

77775    22      2110    0              1

77776    23      2111    0              1

77777    19      2112    0              1

77778    22      2112    0              1

77779    19      2113    0              1

77780    22      2113    0              1

77781    22      2114    0              1

77782    19      2115    0              1

77783    22      2115    0              1

77784    22      2116    0              1

77785    22      2117    0              1

77786    23      2118    0              1

77787    23      2119    0              1

77788    23      2120    0              1

77789    16      2121    0              1

77790    20      2121    0              1

77791    19      2122    0              1

77792    19      2123    0              1

77793    19      2124    0              1

77794    19      2125    0              1

77795    19      2126    0              1

77796    19      2129    0              1

77797    16      2131    0              1

77798    20      2131    0              1

77799    19      2132    0              1

77800    19      2133    0              1

77801    19      2135    0              1

77802    19      2136    0              1

77803    19      2137    0              1

77804    19      2138    0              1

77805    19      2139    0              1

77806    19      2144    0              1

77807    16      2151    0              1

77808    20      2151    0              1

77809    21      2151    0              1

77810    22      2152    0              1

77811    22      2153    0              1

77812    22      2154    0              1

77813    22      2155    0              1

77814    22      2156    0              1

77815    22      2157    0              1

77816    22      2158    0              1

77817    22      2159    0              1

77818    22      2160    0              1

77819    22      2161    0              1

77820    22      2162    0              1

77821    22      2163    0              1

77822    22      2164    0              1

77823    22      2165    0              1

77824    16      2166    0              1

77825    20      2166    0              1

77826    21      2166    0              1

77827    22      2167    0              1

77828    22      2168    0              1

77829    22      2169    0              1

77830    16      2170    0              1

77831    20      2170    0              1

77832    21      2170    0              1

77833    22      2171    0              1

77834    22      2172    0              1

77835    22      2173    0              1

77836    16      2174    0              1

77837    20      2174    0              1

77838    21      2174    0              1

77839    22      2175    0              1

77840    22      2176    0              1

77841    22      2177    0              1

77842    22      2178    0              1

77843    22      2179    0              1

77844    22      2180    0              1

77845    22      2181    0              1

77846    22      2182    0              1

77847    22      2183    0              1

77848    22      2184    0              1

77849    22      2185    0              1

77850    20      2186    0              1

77851    21      2186    0              1

77852    21      2187    0              1

77853    21      2188    0              1

77854    20      2189    0              1

77855    21      2189    0              1

77856    21      2190    0              1

77857    20      2191    0              1

77858    21      2191    0              1

77859    21      2192    0              1

77860    20      2193    0              1

77861    21      2193    0              1

77862    20      2194    0              1

77863    21      2194    0              1

77864    20      2195    0              1

77865    21      2195    0              1

77866    21      2196    0              1

77867    21      2197    0              1

77868    21      2198    0              1

77869    21      2199    0              1

77870    21      2200    0              1

77871    21      2201    0              1

77872    21      2202    0              1

77873    21      2203    0              1

77874    19      2204    0              1

77875    21      2204    0              1

77876    22      2205    0              1

77877    22      2206    0              1

77878    22      2208    0              1

77879    22      2209    0              1

77880    22      2210    0              1

77881    22      2213    0              1

77882    22      2214    0              1

77883    22      2215    0              1

77884    22      2216    0              1

77885    22      2217    0              1

77886    22      2218    0              1

77887    22      2220    0              1

77888    22      2221    0              1

77889    19      2226    0              1

77890    22      2226    0              1

77891    22      2227    0              1

77892    22      2228    0              1

77893    19      2229    0              1

77894    22      2229    0              1

77895    19      2230    0              1

77896    22      2230    0              1

77897    22      2231    0              1

77898    22      2232    0              1

77899    23      2233    0              1

77900    23      2234    0              1

77901    23      2235    0              1

77902    23      2236    0              1

77903    23      2237    0              1

77904    23      2238    0              1

77905    23      2239    0              1

77906    23      2240    0              1

77907    23      2241    0              1

77908    23      2242    0              1

77909    23      2243    0              1

77910    23      2244    0              1

77911    23      2245    0              1

77912    19      2246    0              1

77913    19      2247    0              1

77914    22      2247    0              1

77915    22      2248    0              1

77916    23      2251    0              1

77917    23      2252    0              1

77918    23      2255    0              1

77919    19      2260    0              1

77920    22      2260    0              1

77921    22      2261    0              1

77922    23      2263    0              1

77923    23      2264    0              1

77924    23      2265    0              1

77925    22      2266    0              1

77926    19      2267    0              1

77927    22      2267    0              1

77928    22      2268    0              1

77929    22      2271    0              1

77930    23      2273    0              1

77931    23      2274    0              1

77932    23      2275    0              1

77933    23      2279    0              1

77934    22      2280    0              1

77935    22      2281    0              1

77936    23      2284    0              1

77937    23      2285    0              1

77938    19      2286    0              1

77939    21      2286    0              1

77940    23      2288    0              1

77941    22      2290    0              1

77942    22      2292    0              1

77943    23      2293    0              1

77944    19      2294    0              1

77945    22      2294    0              1

77946    22      2295    0              1

77947    22      2296    0              1

77948    22      2298    0              1

77949    23      2299    0              1

77950    23      2301    0              1

77951    23      2302    0              1

77952    19      2305    0              1

77953    21      2305    0              1

77954    22      2306    0              1

77955    22      2307    0              1

77956    22      2308    0              1

77957    22      2309    0              1

77958    23      2310    0              1

77959    22      2311    0              1

77960    22      2312    0              1

77961    22      2313    0              1

77962    23      2314    0              1

77963    23      2315    0              1

77964    23      2316    0              1

77965    22      2317    0              1

77966    23      2318    0              1

77967    23      2319    0              1

77968    23      2320    0              1

77969    19      2321    0              1

77970    19      2330    0              1

77971    19      2333    0              1

77972    19      2342    0              1

77973    22      2342    0              1

77974    19      2343    0              1

77975    22      2343    0              1

77976    19      2344    0              1

77977    22      2344    0              1

77978    19      2345    0              1

77979    22      2345    0              1

77980    19      2346    0              1

77981    22      2346    0              1

77982    19      2347    0              1

77983    22      2347    0              1

77984    19      2348    0              1

77985    22      2348    0              1

77986    19      2349    0              1

77987    22      2349    0              1

77988    19      2350    0              1

77989    22      2350    0              1

77990    19      2351    0              1

77991    22      2351    0              1

77992    19      2352    0              1

77993    22      2352    0              1

77994    22      2353    0              1

77995    23      2354    0              1

77996    23      2355    0              1

77997    23      2356    0              1

77998    23      2357    0              1

77999    23      2358    0              1

78000    23      2359    0              1

78001    23      2360    0              1

78002    23      2361    0              1

78003    23      2362    0              1

78004    23      2363    0              1

78005    23      2364    0              1

78006    23      2365    0              1

78007    23      2366    0              1

78008    23      2368    0              1

78009    23      2370    0              1

78010    23      2371    0              1

78011    22      2379    0              1

78012    23      2381    0              1

78013    23      2382    0              1

78014    23      2383    0              1

78015    23      2385    0              1

78016    23      2389    0              1

78017    23      2392    0              1

78018    23      2393    0              1

78019    23      2394    0              1

78020    23      2395    0              1

78021    22      2400    0              1

78022    23      2401    0              1

78023    23      2403    0              1

78024    23      2404    0              1

78025    23      2405    0              1

78026    23      2406    0              1

78027    22      2410    0              1

78028    23      2411    0              1

78029    23      2412    0              1

78030    23      2414    0              1

78031    23      2415    0              1

78032    23      2416    0              1

78033    22      2420    0              1

78034    23      2421    0              1

78035    23      2422    0              1

78036    23      2423    0              1

78037    23      2424    0              1

78038    22      2425    0              1

78039    23      2426    0              1

78040    23      2427    0              1

78041    23      2428    0              1

78042    23      2429    0              1

78043    23      2430    0              1

78044    23      2431    0              1

78045    23      2440    0              1

78046    23      2450    0              1

78047    23      2456    0              1

78048    23      2464    0              1

78049    23      2470    0              1

78050    23      2474    0              1

78051    23      2478    0              1

78052    23      2479    0              1

78053    23      2480    0              1

78054    23      2481    0              1

78055    23      2482    0              1

78056    9       2539    0              1

78057    10      2540    0              1

78058    13      2540    0              1

78059    10      2541    0              1

78060    12      2541    0              1

78061    10      2542    0              1

78062    10      2543    0              1

78063    12      2543    0              1

78064    10      2544    0              1

78065    13      2544    0              1

78066    10      2545    0              1

78067    12      2545    0              1

78068    10      2546    0              1

78069    12      2546    0              1

78070    10      2547    0              1

78071    10      2548    0              1

78072    12      2548    0              1

78073    10      2549    0              1

78074    13      2549    0              1

78075    10      2550    0              1

78076    10      2551    0              1

78077    13      2551    0              1

78078    10      2552    0              1

78079    13      2552    0              1

78080    10      2553    0              1

78081    12      2553    0              1

78082    10      2554    0              1

78083    12      2554    0              1

78084    10      2555    0              1

78085    10      2556    0              1

78086    12      2556    0              1

78087    10      2557    0              1

78088    12      2557    0              1

78089    10      2558    0              1

78090    12      2558    0              1

78091    10      2559    0              1

78092    13      2559    0              1

78093    10      2560    0              1

78094    12      2560    0              1

78095    10      2561    0              1

78096    10      2562    0              1

78097    10      2563    0              1

78098    12      2563    0              1

78099    10      2564    0              1

78100    13      2564    0              1

78101    10      2565    0              1

78102    13      2565    0              1

78103    10      2566    0              1

78104    12      2566    0              1

78105    10      2567    0              1

78106    10      2568    0              1

78107    10      2569    0              1

78108    13      2569    0              1

78109    10      2570    0              1

78110    13      2570    0              1

78111    10      2571    0              1

78112    13      2571    0              1

78113    10      2572    0              1

78114    13      2572    0              1

78115    10      2573    0              1

78116    13      2573    0              1

78117    10      2574    0              1

78118    10      2575    0              1

78119    12      2575    0              1

78120    10      2576    0              1

78121    12      2576    0              1

78122    10      2577    0              1

78123    12      2577    0              1

78124    10      2578    0              1

78125    12      2578    0              1

78126    10      2579    0              1

78127    10      2580    0              1

78128    12      2580    0              1

78129    10      2581    0              1

78130    12      2581    0              1

78131    10      2582    0              1

78132    12      2582    0              1

78133    10      2583    0              1

78134    12      2583    0              1

78135    10      2584    0              1

78136    12      2584    0              1

78137    10      2585    0              1

78138    10      2586    0              1

78139    13      2586    0              1

78140    10      2587    0              1

78141    12      2587    0              1

78142    10      2588    0              1

78143    10      2589    0              1

78144    12      2589    0              1

78145    10      2590    0              1

78146    13      2590    0              1

78147    10      2591    0              1

78148    12      2591    0              1

78149    10      2592    0              1

78150    12      2592    0              1

78151    10      2593    0              1

78152    12      2593    0              1

78153    10      2594    0              1

78154    13      2594    0              1

78155    10      2595    0              1

78156    12      2595    0              1

78157    10      2596    0              1

78158    12      2596    0              1

78159    10      2597    0              1

78160    12      2597    0              1

78161    10      2598    0              1

78162    12      2598    0              1

78163    10      2599    0              1

78164    10      2600    0              1

78165    10      2601    0              1

78166    10      2602    0              1

78167    10      2603    0              1

78168    10      2604    0              1

78169    12      2604    0              1

78170    10      2605    0              1

78171    13      2605    0              1

78172    10      2606    0              1

78173    13      2606    0              1

78174    10      2607    0              1

78175    13      2607    0              1

78176    10      2608    0              1

78177    10      2609    0              1

78178    13      2609    0              1

78179    10      2610    0              1

78180    13      2610    0              1

78181    10      2611    0              1

78182    13      2611    0              1

78183    10      2612    0              1

78184    12      2612    0              1

78185    10      2613    0              1

78186    13      2613    0              1

78187    10      2614    0              1

78188    12      2614    0              1

78189    10      2615    0              1

78190    10      2616    0              1

78191    10      2617    0              1

78192    10      2618    0              1

78193    13      2618    0              1

78194    10      2619    0              1

78195    13      2619    0              1

78196    10      2620    0              1

78197    13      2620    0              1

78198    10      2621    0              1

78199    13      2621    0              1

78200    10      2622    0              1

78201    13      2622    0              1

78202    10      2623    0              1

78203    13      2623    0              1

78204    10      2624    0              1

78205    13      2624    0              1

78206    10      2625    0              1

78207    13      2625    0              1

78208    10      2626    0              1

78209    13      2626    0              1

78210    10      2627    0              1

78211    13      2627    0              1

78212    10      2628    0              1

78213    13      2628    0              1

78214    11      2629    0              1

78215    12      2629    0              1

78216    10      2630    0              1

78217    12      2630    0              1

78218    10      2631    0              1

78219    12      2631    0              1

78220    11      2632    0              1

78221    12      2632    0              1

78222    11      2633    0              1

78223    12      2633    0              1

78224    10      2634    0              1

78225    12      2634    0              1

78226    10      2635    0              1

78227    11      2636    0              1

78228    12      2636    0              1

78229    10      2637    0              1

78230    12      2637    0              1

78231    11      2638    0              1

78232    12      2638    0              1

78233    10      2639    0              1

78234    12      2639    0              1

78235    10      2640    0              1

78236    12      2640    0              1

78237    11      2641    0              1

78238    12      2641    0              1

78239    11      2642    0              1

78240    12      2642    0              1

78241    11      2643    0              1

78242    12      2643    0              1

78243    11      2644    0              1

78244    12      2644    0              1

78245    10      2645    0              1

78246    12      2645    0              1

78247    10      2646    0              1

78248    10      2647    0              1

78249    12      2647    0              1

78250    10      2648    0              1

78251    12      2648    0              1

78252    10      2649    0              1

78253    10      2650    0              1

78254    13      2652    0              1

78255    13      2653    0              1

78256    13      2654    0              1

78257    13      2655    0              1

78258    13      2657    0              1

78259    13      2660    0              1

78260    13      2661    0              1

78261    13      2664    0              1

78262    13      2665    0              1

78263    13      2666    0              1

78264    13      2667    0              1

78265    13      2668    0              1

78266    13      2670    0              1

78267    13      2671    0              1

78268    13      2672    0              1

78269    13      2673    0              1

78270    13      2674    0              1

78271    13      2675    0              1

78272    13      2677    0              1

78273    13      2678    0              1

78274    13      2679    0              1

78275    13      2681    0              1

78276    13      2682    0              1

78277    13      2683    0              1

78278    13      2684    0              1

78279    13      2686    0              1

78280    13      2689    0              1

78281    13      2690    0              1

78282    13      2691    0              1

78283    13      2692    0              1

78284    13      2696    0              1

78285    13      2697    0              1

78286    13      2699    0              1

78287    13      2702    0              1

78288    13      2704    0              1

78289    13      2706    0              1

78290    13      2707    0              1

78291    13      2708    0              1

78292    13      2709    0              1

78293    13      2710    0              1

78294    13      2721    0              1

78295    13      2724    0              1

78296    13      2725    0              1

78297    13      2726    0              1

78298    12      2732    0              1

78299    11      2733    0              1

78300    12      2733    0              1

78301    10      2734    0              1

78302    12      2734    0              1

78303    10      2735    0              1

78304    12      2735    0              1

78305    12      2736    0              1

78306    11      2737    0              1

78307    12      2737    0              1

78308    11      2738    0              1

78309    12      2738    0              1

78310    10      2739    0              1

78311    12      2739    0              1

78312    10      2740    0              1

78313    12      2740    0              1

78314    10      2741    0              1

78315    13      2741    0              1

78316    10      2742    0              1

78317    13      2742    0              1

78318    10      2743    0              1

78319    13      2743    0              1

78320    10      2744    0              1

78321    13      2744    0              1

78322    10      2745    0              1

78323    13      2745    0              1

78324    10      2746    0              1

78325    13      2746    0              1

78326    13      2747    0              1

78327    13      2748    0              1

78328    10      2749    0              1

78329    13      2749    0              1

78330    13      2750    0              1

78331    10      2751    0              1

78332    13      2751    0              1

78333    10      2752    0              1

78334    13      2752    0              1

78335    13      2753    0              1

78336    10      2754    0              1

78337    13      2754    0              1

78338    10      2755    0              1

78339    13      2755    0              1

78340    13      2756    0              1

78341    13      2757    0              1

78342    13      2758    0              1

78343    13      2759    0              1

78344    13      2760    0              1

78345    13      2761    0              1

78346    13      2762    0              1

78347    13      2763    0              1

78348    13      2764    0              1

78349    13      2765    0              1

78350    13      2766    0              1

78351    10      2767    0              1

78352    13      2767    0              1

78353    13      2768    0              1

78354    10      2769    0              1

78355    13      2769    0              1

78356    13      2770    0              1

78357    13      2771    0              1

78358    13      2772    0              1

78359    13      2773    0              1

78360    13      2774    0              1

78361    10      2775    0              1

78362    13      2775    0              1

78363    10      2776    0              1

78364    13      2776    0              1

78365    10      2777    0              1

78366    13      2777    0              1

78367    10      2778    0              1

78368    13      2778    0              1

78369    10      2779    0              1

78370    13      2779    0              1

78371    13      2780    0              1

78372    13      2781    0              1

78373    13      2782    0              1

78374    14      2783    0              1

78375    14      2784    0              1

78376    14      2785    0              1

78377    14      2786    0              1

78378    14      2787    0              1

78379    14      2788    0              1

78380    14      2789    0              1

78381    14      2790    0              1

78382    14      2791    0              1

78383    14      2792    0              1

78384    14      2793    0              1

78385    14      2794    0              1

78386    14      2795    0              1

78387    14      2796    0              1

78388    14      2797    0              1

78389    14      2798    0              1

78390    14      2799    0              1

78391    14      2800    0              1

78392    14      2801    0              1

78393    14      2802    0              1

78394    14      2803    0              1

78395    14      2804    0              1

78396    14      2805    0              1

78397    14      2806    0              1

78398    14      2807    0              1

78399    14      2808    0              1

78400    14      2809    0              1

78401    14      2810    0              1

78402    14      2811    0              1

78403    12      2813    0              1

78404    11      2814    0              1

78405    12      2814    0              1

78406    10      2815    0              1

78407    12      2815    0              1

78408    13      2816    0              1

78409    13      2817    0              1

78410    13      2818    0              1

78411    13      2819    0              1

78412    13      2820    0              1

78413    13      2821    0              1

78414    13      2822    0              1

78415    13      2824    0              1

78416    13      2825    0              1

78417    13      2826    0              1

78418    13      2828    0              1

78419    13      2829    0              1

78420    13      2831    0              1

78421    13      2832    0              1

78422    13      2833    0              1

78423    13      2835    0              1

78424    10      2838    0              1

78425    10      2839    0              1

78426    12      2839    0              1

78427    10      2840    0              1

78428    12      2840    0              1

78429    10      2841    0              1

78430    12      2841    0              1

78431    10      2842    0              1

78432    12      2843    0              1

78433    12      2844    0              1

78434    10      2845    0              1

78435    12      2845    0              1

78436    10      2846    0              1

78437    13      2846    0              1

78438    10      2847    0              1

78439    12      2847    0              1

78440    10      2848    0              1

78441    10      2849    0              1

78442    13      2849    0              1

78443    10      2850    0              1

78444    13      2850    0              1

78445    10      2851    0              1

78446    10      2852    0              1

78447    13      2852    0              1

78448    10      2853    0              1

78449    10      2854    0              1

78450    13      2854    0              1

78451    10      2855    0              1

78452    13      2855    0              1

78453    10      2856    0              1

78454    10      2857    0              1

78455    13      2857    0              1

78456    10      2858    0              1

78457    10      2859    0              1

78458    13      2860    0              1

78459    13      2861    0              1

78460    13      2862    0              1

78461    13      2863    0              1

78462    10      2864    0              1

78463    13      2864    0              1

78464    13      2865    0              1

78465    13      2866    0              1

78466    10      2867    0              1

78467    10      2868    0              1

78468    13      2868    0              1

78469    10      2869    0              1

78470    13      2869    0              1

78471    10      2870    0              1

78472    13      2870    0              1

78473    10      2871    0              1

78474    13      2871    0              1

78475    13      2872    0              1

78476    14      2878    0              1

78477    14      2880    0              1

78478    14      2884    0              1

78479    14      2885    0              1

78480    14      2887    0              1

78481    14      2890    0              1

78482    14      2891    0              1

78483    12      2900    0              1

78484    11      2901    0              1

78485    12      2901    0              1

78486    10      2902    0              1

78487    12      2902    0              1

78488    10      2903    0              1

78489    13      2903    0              1

78490    10      2904    0              1

78491    13      2904    0              1

78492    10      2905    0              1

78493    13      2906    0              1

78494    13      2907    0              1

78495    13      2908    0              1

78496    13      2909    0              1

78497    10      2910    0              1

78498    13      2910    0              1

78499    13      2911    0              1

78500    10      2912    0              1

78501    13      2912    0              1

78502    10      2913    0              1

78503    13      2913    0              1

78504    13      2914    0              1

78505    13      2915    0              1

78506    10      2916    0              1

78507    12      2916    0              1

78508    10      2917    0              1

78509    12      2917    0              1

78510    11      2918    0              1

78511    12      2918    0              1

78512    12      2919    0              1

78513    10      2920    0              1

78514    12      2920    0              1

78515    10      2921    0              1

78516    10      2922    0              1

78517    13      2922    0              1

78518    10      2923    0              1

78519    13      2923    0              1

78520    10      2924    0              1

78521    12      2924    0              1

78522    10      2925    0              1

78523    10      2926    0              1

78524    13      2926    0              1

78525    10      2927    0              1

78526    12      2927    0              1

78527    10      2928    0              1

78528    13      2929    0              1

78529    13      2930    0              1

78530    10      2931    0              1

78531    13      2931    0              1

78532    10      2932    0              1

78533    10      2933    0              1

78534    13      2933    0              1

78535    10      2934    0              1

78536    13      2934    0              1

78537    13      2935    0              1

78538    14      2937    0              1

78539    14      2940    0              1

78540    14      2941    0              1

78541    14      2942    0              1

78542    14      2943    0              1

78543    14      2944    0              1

78544    10      2945    0              1

78545    13      2945    0              1

78546    10      2946    0              1

78547    13      2946    0              1

78548    13      2947    0              1

78549    13      2948    0              1

78550    13      2949    0              1

78551    13      2950    0              1

78552    13      2951    0              1

78553    13      2952    0              1

78554    13      2954    0              1

78555    10      2955    0              1

78556    13      2955    0              1

78557    13      2956    0              1

78558    13      2957    0              1

78559    13      2960    0              1

78560    13      2961    0              1

78561    14      2965    0              1

78562    13      2966    0              1

78563    14      2969    0              1

78564    14      2970    0              1

78565    14      2971    0              1

78566    14      2972    0              1

78567    14      2974    0              1

78568    10      2978    0              1

78569    12      2978    0              1

78570    13      2979    0              1

78571    13      2981    0              1

78572    13      2982    0              1

78573    13      2983    0              1

78574    10      2985    0              1

78575    10      2986    0              1

78576    13      2986    0              1

78577    13      2987    0              1

78578    10      2988    0              1

78579    10      2989    0              1

78580    13      2989    0              1

78581    10      2990    0              1

78582    13      2990    0              1

78583    13      2991    0              1

78584    10      2992    0              1

78585    10      2993    0              1

78586    13      2993    0              1

78587    13      2994    0              1

78588    13      2995    0              1

78589    13      2996    0              1

78590    10      2997    0              1

78591    13      2997    0              1

78592    10      2998    0              1

78593    13      2998    0              1

78594    13      2999    0              1

78595    14      3000    0              1

78596    14      3001    0              1

78597    14      3002    0              1

78598    14      3003    0              1

78599    11      3004    0              1

78600    12      3004    0              1

78601    10      3005    0              1

78602    12      3005    0              1

78603    10      3006    0              1

78604    13      3007    0              1

78605    13      3009    0              1

78606    13      3010    0              1

78607    13      3012    0              1

78608    11      3014    0              1

78609    12      3014    0              1

78610    10      3015    0              1

78611    12      3015    0              1

78612    10      3016    0              1

78613    12      3016    0              1

78614    10      3017    0              1

78615    10      3018    0              1

78616    13      3018    0              1

78617    10      3019    0              1

78618    12      3019    0              1

78619    10      3020    0              1

78620    12      3020    0              1

78621    10      3021    0              1

78622    10      3022    0              1

78623    13      3022    0              1

78624    10      3023    0              1

78625    13      3023    0              1

78626    10      3024    0              1

78627    10      3025    0              1

78628    12      3025    0              1

78629    10      3026    0              1

78630    13      3026    0              1

78631    10      3027    0              1

78632    12      3027    0              1

78633    10      3028    0              1

78634    10      3029    0              1

78635    13      3029    0              1

78636    10      3030    0              1

78637    13      3030    0              1

78638    13      3031    0              1

78639    13      3032    0              1

78640    14      3035    0              1

78641    14      3037    0              1

78642    10      3038    0              1

78643    13      3038    0              1

78644    13      3039    0              1

78645    13      3040    0              1

78646    13      3041    0              1

78647    10      3042    0              1

78648    13      3042    0              1

78649    13      3043    0              1

78650    13      3045    0              1

78651    13      3047    0              1

78652    13      3048    0              1

78653    14      3051    0              1

78654    14      3052    0              1

78655    14      3057    0              1

78656    14      3058    0              1

78657    14      3059    0              1

78658    14      3060    0              1

78659    14      3061    0              1

78660    14      3062    0              1

78661    9       3067    0              1

78662    10      3068    0              1

78663    13      3068    0              1

78664    10      3069    0              1

78665    13      3069    0              1

78666    13      3070    0              1

78667    10      3071    0              1

78668    13      3071    0              1

78669    10      3072    0              1

78670    12      3072    0              1

78671    10      3073    0              1

78672    10      3074    0              1

78673    13      3074    0              1

78674    10      3075    0              1

78675    13      3075    0              1

78676    13      3076    0              1

78677    13      3077    0              1

78678    13      3078    0              1

78679    10      3079    0              1

78680    10      3080    0              1

78681    12      3080    0              1

78682    10      3081    0              1

78683    13      3081    0              1

78684    10      3082    0              1

78685    13      3082    0              1

78686    10      3083    0              1

78687    12      3083    0              1

78688    10      3084    0              1

78689    10      3085    0              1

78690    13      3085    0              1

78691    13      3086    0              1

78692    14      3089    0              1

78693    12      3090    0              1

78694    11      3091    0              1

78695    12      3091    0              1

78696    10      3092    0              1

78697    12      3092    0              1

78698    13      3093    0              1

78699    13      3094    0              1

78700    13      3096    0              1

78701    13      3097    0              1

78702    13      3098    0              1

78703    10      3100    0              1

78704    11      3101    0              1

78705    12      3101    0              1

78706    10      3102    0              1

78707    12      3102    0              1

78708    10      3103    0              1

78709    12      3104    0              1

78710    10      3105    0              1

78711    12      3105    0              1

78712    10      3106    0              1

78713    13      3106    0              1

78714    10      3107    0              1

78715    13      3107    0              1

78716    10      3108    0              1

78717    12      3108    0              1

78718    10      3109    0              1

78719    10      3110    0              1

78720    12      3110    0              1

78721    10      3111    0              1

78722    13      3111    0              1

78723    14      3113    0              1

78724    13      3115    0              1

78725    13      3118    0              1

78726    14      3120    0              1

78727    10      3122    0              1

78728    13      3122    0              1

78729    10      3123    0              1

78730    10      3124    0              1

78731    13      3124    0              1

78732    13      3125    0              1

78733    14      3127    0              1

78734    14      3128    0              1

78735    10      3129    0              1

78736    13      3129    0              1

78737    13      3130    0              1

78738    13      3131    0              1

78739    10      3132    0              1

78740    13      3132    0              1

78741    13      3133    0              1

78742    10      3134    0              1

78743    13      3134    0              1

78744    13      3135    0              1

78745    13      3136    0              1

78746    13      3137    0              1

78747    13      3140    0              1

78748    13      3141    0              1

78749    14      3143    0              1

78750    14      3146    0              1

78751    14      3147    0              1

78752    14      3148    0              1

78753    14      3149    0              1

78754    9       3153    0              1

78755    13      3154    0              1

78756    10      3155    0              1

78757    10      3156    0              1

78758    13      3156    0              1

78759    10      3157    0              1

78760    10      3158    0              1

78761    13      3158    0              1

78762    13      3159    0              1

78763    10      3160    0              1

78764    10      3161    0              1

78765    12      3161    0              1

78766    10      3162    0              1

78767    13      3162    0              1

78768    10      3163    0              1

78769    13      3163    0              1

78770    13      3164    0              1

78771    11      3165    0              1

78772    12      3165    0              1

78773    10      3166    0              1

78774    12      3166    0              1

78775    10      3167    0              1

78776    10      3168    0              1

78777    12      3168    0              1

78778    10      3169    0              1

78779    13      3169    0              1

78780    14      3171    0              1

78781    13      3173    0              1

78782    10      3174    0              1

78783    10      3175    0              1

78784    13      3175    0              1

78785    13      3176    0              1

78786    10      3178    0              1

78787    12      3178    0              1

78788    10      3179    0              1

78789    10      3180    0              1

78790    13      3180    0              1

78791    13      3181    0              1

78792    10      3182    0              1

78793    13      3182    0              1

78794    13      3183    0              1

78795    14      3184    0              1

78796    11      3185    0              1

78797    12      3185    0              1

78798    10      3186    0              1

78799    12      3186    0              1

78800    13      3188    0              1

78801    13      3190    0              1

78802    13      3192    0              1

78803    11      3193    0              1

78804    12      3193    0              1

78805    10      3194    0              1

78806    12      3194    0              1

78807    10      3195    0              1

78808    12      3195    0              1

78809    10      3196    0              1

78810    12      3196    0              1

78811    10      3197    0              1

78812    13      3197    0              1

78813    10      3198    0              1

78814    12      3198    0              1

78815    10      3199    0              1

78816    13      3199    0              1

78817    10      3200    0              1

78818    10      3201    0              1

78819    12      3201    0              1

78820    10      3202    0              1

78821    13      3202    0              1

78822    13      3205    0              1

78823    14      3207    0              1

78824    10      3208    0              1

78825    13      3208    0              1

78826    13      3209    0              1

78827    13      3211    0              1

78828    14      3212    0              1

78829    10      3213    0              1

78830    10      3214    0              1

78831    13      3214    0              1

78832    13      3215    0              1

78833    14      3216    0              1

78834    14      3217    0              1

78835    10      3218    0              1

78836    13      3218    0              1

78837    13      3219    0              1

78838    13      3220    0              1

78839    13      3222    0              1

78840    14      3223    0              1

78841    14      3224    0              1

78842    14      3228    0              1

78843    14      3230    0              1

78844    14      3231    0              1

78845    9       3235    0              1

78846    10      3236    0              1

78847    13      3236    0              1

78848    10      3237    0              1

78849    13      3237    0              1

78850    10      3238    0              1

78851    12      3238    0              1

78852    10      3239    0              1

78853    13      3239    0              1

78854    13      3240    0              1

78855    10      3241    0              1

78856    13      3241    0              1

78857    10      3242    0              1

78858    12      3242    0              1

78859    10      3243    0              1

78860    13      3243    0              1

78861    10      3244    0              1

78862    12      3244    0              1

78863    10      3245    0              1

78864    13      3245    0              1

78865    10      3246    0              1

78866    13      3246    0              1

78867    13      3247    0              1

78868    10      3248    0              1

78869    13      3248    0              1

78870    13      3249    0              1

78871    10      3250    0              1

78872    13      3250    0              1

78873    11      3251    0              1

78874    12      3251    0              1

78875    10      3252    0              1

78876    12      3252    0              1

78877    10      3253    0              1

78878    13      3253    0              1

78879    10      3254    0              1

78880    12      3254    0              1

78881    13      3255    0              1

78882    13      3256    0              1

78883    11      3257    0              1

78884    12      3257    0              1

78885    10      3258    0              1

78886    12      3258    0              1

78887    10      3259    0              1

78888    13      3259    0              1

78889    10      3260    0              1

78890    12      3260    0              1

78891    10      3261    0              1

78892    13      3261    0              1

78893    13      3262    0              1

78894    13      3263    0              1

78895    14      3264    0              1

78896    13      3265    0              1

78897    10      3266    0              1

78898    13      3266    0              1

78899    10      3267    0              1

78900    12      3267    0              1

78901    10      3268    0              1

78902    13      3268    0              1

78903    13      3269    0              1

78904    10      3270    0              1

78905    13      3270    0              1

78906    10      3271    0              1

78907    13      3271    0              1

78908    10      3272    0              1

78909    13      3272    0              1

78910    10      3273    0              1

78911    12      3273    0              1

78912    13      3274    0              1

78913    13      3275    0              1

78914    13      3276    0              1

78915    10      3277    0              1

78916    12      3277    0              1

78917    13      3278    0              1

78918    13      3279    0              1

78919    13      3280    0              1

78920    11      3281    0              1

78921    12      3281    0              1

78922    10      3282    0              1

78923    12      3282    0              1

78924    10      3283    0              1

78925    12      3283    0              1

78926    11      3284    0              1

78927    12      3284    0              1

78928    10      3285    0              1

78929    12      3285    0              1

78930    10      3286    0              1

78931    12      3286    0              1

78932    10      3287    0              1

78933    12      3287    0              1

78934    10      3288    0              1

78935    13      3288    0              1

78936    10      3289    0              1

78937    12      3289    0              1

78938    13      3290    0              1

78939    13      3291    0              1

78940    13      3292    0              1

78941    10      3293    0              1

78942    13      3293    0              1

78943    13      3294    0              1

78944    13      3295    0              1

78945    14      3296    0              1

78946    14      3297    0              1

78947    13      3298    0              1

78948    14      3299    0              1

78949    10      3300    0              1

78950    13      3300    0              1

78951    10      3301    0              1

78952    12      3301    0              1

78953    13      3302    0              1

78954    13      3303    0              1

78955    14      3304    0              1

78956    10      3305    0              1

78957    13      3305    0              1

78958    10      3306    0              1

78959    13      3306    0              1

78960    13      3307    0              1

78961    10      3308    0              1

78962    13      3308    0              1

78963    13      3309    0              1

78964    10      3310    0              1

78965    13      3310    0              1

78966    13      3311    0              1

78967    10      3312    0              1

78968    13      3312    0              1

78969    13      3313    0              1

78970    13      3314    0              1

78971    14      3315    0              1

78972    14      3316    0              1

78973    14      3317    0              1

78974    14      3318    0              1

78975    13      3319    0              1

78976    14      3320    0              1

78977    14      3321    0              1

78978    14      3322    0              1

78979    14      3323    0              1

78980    14      3324    0              1

78981    14      3325    0              1

78982    10      3327    0              1

78983    10      3328    0              1

78984    10      3329    0              1

78985    10      3330    0              1

78986    10      3331    0              1

78987    10      3332    0              1

78988    10      3333    0              1

78989    10      3334    0              1

78990    10      3335    0              1

78991    10      3336    0              1

78992    10      3337    0              1

78993    10      3338    0              1

78994    10      3339    0              1

78995    10      3347    0              1

78996    10      3348    0              1

78997    10      3351    0              1

78998    10      3354    0              1

78999    10      3355    0              1

79000    10      3359    0              1

79001    10      3360    0              1

79002    10      3361    0              1

79003    10      3365    0              1

79004    10      3366    0              1

79005    10      3368    0              1

79006    10      3369    0              1

79007    10      3370    0              1

79008    10      3374    0              1

79009    10      3375    0              1

79010    10      3376    0              1

79011    10      3377    0              1

79012    10      3378    0              1

79013    10      3379    0              1

79014    10      3380    0              1

79015    10      3381    0              1

79016    10      3382    0              1

79017    10      3397    0              1

79018    10      3401    0              1

79019    10      3405    0              1

79020    12      3417    0              1

79021    13      3418    0              1

79022    13      3419    0              1

79023    13      3420    0              1

79024    13      3421    0              1

79025    13      3422    0              1

79026    13      3423    0              1

79027    13      3424    0              1

79028    13      3425    0              1

79029    13      3426    0              1

79030    13      3427    0              1

79031    13      3428    0              1

79032    13      3429    0              1

79033    13      3430    0              1

79034    13      3431    0              1

79035    13      3432    0              1

79036    13      3433    0              1

79037    13      3434    0              1

79038    13      3435    0              1

79039    13      3436    0              1

79040    13      3437    0              1

79041    13      3438    0              1

79042    13      3439    0              1

79043    13      3440    0              1

79044    13      3441    0              1

79045    13      3442    0              1

79046    12      3443    0              1

79047    13      3444    0              1

79048    13      3445    0              1

79049    13      3446    0              1

79050    13      3447    0              1

79051    13      3448    0              1

79052    13      3449    0              1

79053    13      3450    0              1

79054    13      3451    0              1

79055    13      3452    0              1

79056    13      3453    0              1

79057    13      3454    0              1

79058    13      3455    0              1

79059    13      3456    0              1

79060    13      3457    0              1

79061    13      3458    0              1

79062    13      3459    0              1

79063    13      3460    0              1

79064    12      3461    0              1

79065    13      3462    0              1

79066    13      3463    0              1

79067    13      3464    0              1

79068    13      3465    0              1

79069    13      3466    0              1

79070    13      3467    0              1

79071    13      3468    0              1

79072    13      3469    0              1

79073    13      3470    0              1

79074    13      3471    0              1

79075    12      3472    0              1

79076    13      3473    0              1

79077    13      3474    0              1

79078    13      3475    0              1

79079    13      3476    0              1

79080    13      3477    0              1

79081    13      3478    0              1

79082    13      3479    0              1

79083    13      3480    0              1

79084    12      3481    0              1

79085    13      3482    0              1

79086    13      3483    0              1

79087    13      3484    0              1

79088    13      3485    0              1

79089    13      3486    0              1

79090    13      3487    0              1

79091    13      3488    0              1

79092    13      3489    0              1

79093    12      3490    0              1

79094    13      3491    0              1

79095    13      3492    0              1

79096    12      3493    0              1

79097    13      3494    0              1

79098    13      3495    0              1

79099    13      3496    0              1

79100    13      3497    0              1

79101    13      3498    0              1

79102    13      3499    0              1

79103    13      3500    0              1

79104    13      3501    0              1

79105    13      3502    0              1

79106    13      3503    0              1

79107    13      3504    0              1

79108    13      3505    0              1

79109    13      3506    0              1

79110    13      3507    0              1

79111    13      3508    0              1

79112    13      3509    0              1

79113    13      3510    0              1

79114    13      3511    0              1

79115    13      3512    0              1

79116    13      3513    0              1

79117    13      3514    0              1

79118    13      3515    0              1

79119    13      3516    0              1

79120    13      3517    0              1

79121    13      3518    0              1

79122    13      3519    0              1

79123    11      3520    0              1

79124    12      3520    0              1

79125    12      3521    0              1

79126    12      3522    0              1

79127    12      3523    0              1

79128    12      3524    0              1

79129    11      3525    0              1

79130    12      3525    0              1

79131    12      3526    0              1

79132    11      3527    0              1

79133    12      3527    0              1

79134    12      3528    0              1

79135    12      3529    0              1

79136    11      3530    0              1

79137    12      3530    0              1

79138    12      3531    0              1

79139    12      3532    0              1

79140    11      3533    0              1

79141    12      3533    0              1

79142    12      3534    0              1

79143    12      3535    0              1

79144    11      3536    0              1

79145    12      3536    0              1

79146    11      3537    0              1

79147    12      3537    0              1

79148    11      3538    0              1

79149    12      3538    0              1

79150    11      3539    0              1

79151    12      3539    0              1

79152    11      3540    0              1

79153    12      3540    0              1

79154    11      3541    0              1

79155    12      3541    0              1

79156    12      3542    0              1

79157    12      3543    0              1

79158    12      3544    0              1

79159    12      3545    0              1

79160    12      3546    0              1

79161    12      3547    0              1

79162    12      3548    0              1

79163    12      3549    0              1

79164    12      3550    0              1

79165    12      3551    0              1

79166    12      3552    0              1

79167    12      3553    0              1

79168    12      3554    0              1

79169    12      3555    0              1

79170    12      3556    0              1

79171    12      3557    0              1

79172    12      3558    0              1

79173    12      3559    0              1

79174    10      3560    0              1

79175    12      3560    0              1

79176    13      3561    0              1

79177    13      3562    0              1

79178    13      3564    0              1

79179    13      3565    0              1

79180    13      3566    0              1

79181    13      3569    0              1

79182    13      3570    0              1

79183    13      3571    0              1

79184    13      3572    0              1

79185    13      3573    0              1

79186    13      3574    0              1

79187    13      3576    0              1

79188    13      3577    0              1

79189    13      3582    0              1

79190    13      3583    0              1

79191    13      3584    0              1

79192    13      3585    0              1

79193    13      3586    0              1

79194    13      3587    0              1

79195    13      3588    0              1

79196    13      3589    0              1

79197    13      3591    0              1

79198    13      3592    0              1

79199    13      3593    0              1

79200    13      3594    0              1

79201    13      3595    0              1

79202    13      3596    0              1

79203    13      3597    0              1

79204    13      3598    0              1

79205    13      3601    0              1

79206    13      3603    0              1

79207    13      3605    0              1

79208    13      3606    0              1

79209    13      3607    0              1

79210    10      3616    0              1

79211    13      3616    0              1

79212    13      3617    0              1

79213    10      3618    0              1

79214    13      3618    0              1

79215    13      3619    0              1

79216    13      3620    0              1

79217    10      3621    0              1

79218    13      3621    0              1

79219    13      3622    0              1

79220    13      3623    0              1

79221    10      3624    0              1

79222    13      3624    0              1

79223    10      3625    0              1

79224    13      3625    0              1

79225    10      3626    0              1

79226    13      3626    0              1

79227    13      3627    0              1

79228    13      3628    0              1

79229    13      3629    0              1

79230    13      3630    0              1

79231    14      3631    0              1

79232    14      3632    0              1

79233    14      3633    0              1

79234    14      3634    0              1

79235    14      3635    0              1

79236    14      3636    0              1

79237    14      3637    0              1

79238    14      3638    0              1

79239    14      3639    0              1

79240    14      3640    0              1

79241    14      3641    0              1

79242    14      3642    0              1

79243    14      3643    0              1

79244    14      3644    0              1

79245    14      3645    0              1

79246    14      3646    0              1

79247    14      3647    0              1

79248    14      3648    0              1

79249    14      3649    0              1

79250    14      3650    0              1

79251    14      3651    0              1

79252    14      3652    0              1

79253    14      3653    0              1

79254    14      3654    0              1

79255    14      3655    0              1

79256    14      3656    0              1

79257    14      3657    0              1

79258    14      3658    0              1

79259    14      3659    0              1

79260    14      3660    0              1

79261    14      3661    0              1

79262    14      3662    0              1

79263    14      3663    0              1

79264    14      3664    0              1

79265    14      3665    0              1

79266    14      3666    0              1

79267    14      3667    0              1

79268    14      3668    0              1

79269    14      3669    0              1

79270    14      3670    0              1

79271    14      3671    0              1

79272    14      3672    0              1

79273    14      3673    0              1

79274    14      3674    0              1

79275    10      3675    0              1

79276    13      3675    0              1

79277    13      3676    0              1

79278    10      3677    0              1

79279    10      3678    0              1

79280    13      3678    0              1

79281    13      3679    0              1

79282    13      3680    0              1

79283    14      3685    0              1

79284    14      3690    0              1

79285    14      3691    0              1

79286    14      3692    0              1

79287    14      3694    0              1

79288    14      3695    0              1

79289    14      3696    0              1

79290    14      3697    0              1

79291    14      3702    0              1

79292    14      3703    0              1

79293    10      3719    0              1

79294    12      3719    0              1

79295    10      3720    0              1

79296    10      3721    0              1

79297    13      3721    0              1

79298    13      3722    0              1

79299    14      3723    0              1

79300    14      3727    0              1

79301    14      3728    0              1

79302    14      3729    0              1

79303    14      3730    0              1

79304    14      3731    0              1

79305    14      3732    0              1

79306    14      3733    0              1

79307    14      3734    0              1

79308    13      3735    0              1

79309    13      3736    0              1

79310    13      3737    0              1

79311    10      3738    0              1

79312    13      3738    0              1

79313    13      3739    0              1

79314    13      3741    0              1

79315    13      3744    0              1

79316    13      3746    0              1

79317    13      3747    0              1

79318    14      3749    0              1

79319    14      3751    0              1

79320    13      3752    0              1

79321    14      3755    0              1

79322    14      3756    0              1

79323    14      3757    0              1

79324    14      3758    0              1

79325    14      3760    0              1

79326    14      3761    0              1

79327    14      3764    0              1

79328    14      3765    0              1

79329    10      3771    0              1

79330    13      3771    0              1

79331    13      3772    0              1

79332    14      3775    0              1

79333    14      3776    0              1

79334    14      3779    0              1

79335    10      3780    0              1

79336    13      3780    0              1

79337    13      3781    0              1

79338    10      3782    0              1

79339    13      3782    0              1

79340    13      3783    0              1

79341    13      3784    0              1

79342    13      3786    0              1

79343    13      3788    0              1

79344    13      3789    0              1

79345    14      3792    0              1

79346    14      3793    0              1

79347    14      3798    0              1

79348    14      3799    0              1

79349    14      3801    0              1

79350    14      3802    0              1

79351    14      3803    0              1

79352    14      3804    0              1

79353    14      3805    0              1

79354    14      3806    0              1

79355    14      3807    0              1

79356    14      3814    0              1

79357    14      3815    0              1

79358    14      3816    0              1

79359    13      3818    0              1

79360    14      3820    0              1

79361    14      3823    0              1

79362    10      3826    0              1

79363    13      3826    0              1

79364    13      3827    0              1

79365    14      3828    0              1

79366    14      3829    0              1

79367    14      3830    0              1

79368    13      3831    0              1

79369    13      3832    0              1

79370    13      3833    0              1

79371    13      3834    0              1

79372    13      3837    0              1

79373    13      3838    0              1

79374    14      3840    0              1

79375    14      3841    0              1

79376    14      3845    0              1

79377    14      3846    0              1

79378    14      3847    0              1

79379    14      3848    0              1

79380    14      3849    0              1

79381    14      3851    0              1

79382    10      3854    0              1

79383    12      3854    0              1

79384    13      3855    0              1

79385    14      3857    0              1

79386    13      3858    0              1

79387    13      3859    0              1

79388    14      3862    0              1

79389    13      3863    0              1

79390    13      3864    0              1

79391    14      3866    0              1

79392    10      3867    0              1

79393    13      3867    0              1

79394    13      3868    0              1

79395    14      3869    0              1

79396    14      3870    0              1

79397    14      3871    0              1

79398    14      3872    0              1

79399    10      3873    0              1

79400    13      3873    0              1

79401    13      3874    0              1

79402    13      3875    0              1

79403    13      3877    0              1

79404    13      3878    0              1

79405    14      3880    0              1

79406    14      3882    0              1

79407    14      3883    0              1

79408    14      3884    0              1

79409    13      3885    0              1

79410    14      3887    0              1

79411    14      3890    0              1

79412    14      3891    0              1

79413    14      3892    0              1

79414    14      3893    0              1

79415    14      3895    0              1

79416    10      3900    0              1

79417    12      3900    0              1

79418    14      3902    0              1

79419    13      3904    0              1

79420    13      3907    0              1

79421    14      3909    0              1

79422    10      3910    0              1

79423    13      3910    0              1

79424    13      3911    0              1

79425    13      3913    0              1

79426    14      3914    0              1

79427    13      3916    0              1

79428    14      3918    0              1

79429    14      3919    0              1

79430    13      3923    0              1

79431    14      3924    0              1

79432    14      3925    0              1

79433    14      3926    0              1

79434    10      3927    0              1

79435    13      3927    0              1

79436    13      3928    0              1

79437    10      3929    0              1

79438    13      3929    0              1

79439    13      3930    0              1

79440    13      3931    0              1

79441    13      3932    0              1

79442    13      3934    0              1

79443    14      3935    0              1

79444    14      3936    0              1

79445    14      3938    0              1

79446    14      3939    0              1

79447    14      3943    0              1

79448    14      3945    0              1

79449    14      3946    0              1

79450    14      3950    0              1

79451    10      3954    0              1

79452    12      3954    0              1

79453    13      3955    0              1

79454    13      3956    0              1

79455    13      3957    0              1

79456    13      3958    0              1

79457    13      3959    0              1

79458    13      3960    0              1

79459    13      3961    0              1

79460    13      3962    0              1

79461    14      3963    0              1

79462    14      3964    0              1

79463    14      3965    0              1

79464    14      3966    0              1

79465    13      3967    0              1

79466    13      3968    0              1

79467    14      3969    0              1

79468    14      3970    0              1

79469    13      3971    0              1

79470    10      3972    0              1

79471    12      3972    0              1

79472    13      3973    0              1

79473    13      3974    0              1

79474    13      3975    0              1

79475    14      3976    0              1

79476    14      3977    0              1

79477    13      3978    0              1

79478    13      3979    0              1

79479    13      3980    0              1

79480    13      3981    0              1

79481    13      3982    0              1

79482    13      3983    0              1

79483    14      3984    0              1

79484    14      3985    0              1

79485    14      3986    0              1

79486    14      3987    0              1

79487    14      3988    0              1

79488    14      3989    0              1

79489    14      3990    0              1

79490    14      3991    0              1

79491    13      3992    0              1

79492    14      3993    0              1

79493    14      3994    0              1

79494    13      3995    0              1

79495    14      3996    0              1

79496    14      3997    0              1

79497    14      3998    0              1

79498    14      3999    0              1

79499    14      4000    0              1

79500    14      4001    0              1

79501    14      4002    0              1

79502    14      4003    0              1

79503    10      4004    0              1

79504    10      4021    0              1

79505    10      4031    0              1

79506    10      4037    0              1

79507    10      4043    0              1

79508    10      4048    0              1

79509    10      4066    0              1

79510    13      4066    0              1

79511    10      4067    0              1

79512    13      4067    0              1

79513    10      4068    0              1

79514    13      4068    0              1

79515    10      4069    0              1

79516    13      4069    0              1

79517    10      4070    0              1

79518    13      4070    0              1

79519    10      4071    0              1

79520    13      4071    0              1

79521    10      4072    0              1

79522    13      4072    0              1

79523    10      4073    0              1

79524    13      4073    0              1

79525    10      4074    0              1

79526    13      4074    0              1

79527    10      4075    0              1

79528    13      4075    0              1

79529    10      4076    0              1

79530    13      4076    0              1

79531    10      4077    0              1

79532    13      4077    0              1

79533    10      4078    0              1

79534    13      4078    0              1

79535    10      4079    0              1

79536    13      4079    0              1

79537    10      4080    0              1

79538    13      4080    0              1

79539    10      4081    0              1

79540    13      4081    0              1

79541    10      4082    0              1

79542    13      4082    0              1

79543    10      4083    0              1

79544    13      4083    0              1

79545    10      4084    0              1

79546    13      4084    0              1

79547    10      4085    0              1

79548    13      4085    0              1

79549    10      4086    0              1

79550    13      4086    0              1

79551    10      4087    0              1

79552    13      4087    0              1

79553    10      4088    0              1

79554    13      4088    0              1

79555    10      4089    0              1

79556    13      4089    0              1

79557    10      4090    0              1

79558    13      4090    0              1

79559    13      4091    0              1

79560    14      4092    0              1

79561    14      4093    0              1

79562    14      4094    0              1

79563    14      4095    0              1

79564    14      4096    0              1

79565    14      4097    0              1

79566    14      4098    0              1

79567    14      4099    0              1

79568    14      4100    0              1

79569    14      4101    0              1

79570    14      4102    0              1

79571    14      4103    0              1

79572    14      4104    0              1

79573    14      4105    0              1

79574    14      4106    0              1

79575    14      4107    0              1

79576    14      4108    0              1

79577    14      4109    0              1

79578    14      4110    0              1

79579    14      4111    0              1

79580    14      4112    0              1

79581    14      4113    0              1

79582    14      4114    0              1

79583    14      4115    0              1

79584    14      4116    0              1

79585    14      4117    0              1

79586    14      4118    0              1

79587    14      4119    0              1

79588    14      4120    0              1

79589    14      4121    0              1

79590    14      4122    0              1

79591    14      4123    0              1

79592    14      4124    0              1

79593    14      4125    0              1

79594    14      4126    0              1

79595    14      4128    0              1

79596    14      4130    0              1

79597    14      4133    0              1

79598    14      4134    0              1

79599    14      4135    0              1

79600    14      4160    0              1

79601    13      4161    0              1

79602    14      4163    0              1

79603    14      4164    0              1

79604    14      4165    0              1

79605    14      4166    0              1

79606    14      4168    0              1

79607    14      4169    0              1

79608    14      4172    0              1

79609    14      4174    0              1

79610    14      4175    0              1

79611    13      4186    0              1

79612    14      4188    0              1

79613    14      4189    0              1

79614    14      4190    0              1

79615    14      4196    0              1

79616    14      4198    0              1

79617    14      4199    0              1

79618    14      4200    0              1

79619    14      4201    0              1

79620    14      4202    0              1

79621    14      4203    0              1

79622    14      4205    0              1

79623    14      4206    0              1

79624    14      4207    0              1

79625    14      4216    0              1

79626    14      4217    0              1

79627    14      4219    0              1

79628    14      4221    0              1

79629    14      4222    0              1

79630    14      4223    0              1

79631    14      4224    0              1

79632    14      4225    0              1

79633    14      4226    0              1

79634    14      4227    0              1

79635    14      4232    0              1

79636    14      4233    0              1

79637    13      4244    0              1

79638    14      4246    0              1

79639    14      4247    0              1

79640    14      4248    0              1

79641    14      4249    0              1

79642    14      4253    0              1

79643    14      4257    0              1

79644    14      4258    0              1

79645    14      4259    0              1

79646    14      4260    0              1

79647    14      4261    0              1

79648    14      4262    0              1

79649    14      4264    0              1

79650    13      4272    0              1

79651    14      4273    0              1

79652    14      4274    0              1

79653    14      4275    0              1

79654    14      4276    0              1

79655    14      4279    0              1

79656    14      4280    0              1

79657    14      4281    0              1

79658    14      4283    0              1

79659    14      4287    0              1

79660    14      4288    0              1

79661    14      4289    0              1

79662    14      4290    0              1

79663    14      4294    0              1

79664    14      4295    0              1

79665    14      4297    0              1

79666    13      4303    0              1

79667    14      4304    0              1

79668    14      4305    0              1

79669    14      4306    0              1

79670    14      4307    0              1

79671    14      4308    0              1

79672    14      4311    0              1

79673    13      4313    0              1

79674    14      4314    0              1

79675    14      4315    0              1

79676    14      4317    0              1

79677    14      4318    0              1

79678    14      4319    0              1

79679    14      4320    0              1

79680    14      4321    0              1

79681    14      4326    0              1

79682    13      4333    0              1

79683    14      4334    0              1

79684    14      4335    0              1

79685    14      4336    0              1

79686    14      4337    0              1

79687    14      4338    0              1

79688    14      4339    0              1

79689    14      4340    0              1

79690    14      4341    0              1

79691    14      4342    0              1

79692    14      4343    0              1

79693    14      4344    0              1

79694    14      4345    0              1

79695    14      4346    0              1

79696    14      4347    0              1

79697    13      4348    0              1

79698    14      4349    0              1

79699    14      4350    0              1

79700    14      4351    0              1

79701    13      4352    0              1

79702    14      4353    0              1

79703    14      4354    0              1

79704    14      4355    0              1

79705    13      4356    0              1

79706    14      4357    0              1

79707    14      4358    0              1

79708    14      4359    0              1

79709    14      4360    0              1

79710    14      4361    0              1

79711    14      4362    0              1

79712    14      4363    0              1

79713    14      4364    0              1

79714    14      4365    0              1

79715    14      4366    0              1

79716    14      4367    0              1

79717    14      4386    0              1

79718    14      4408    0              1

79719    14      4411    0              1

79720    14      4412    0              1

79721    14      4428    0              1

79722    14      4429    0              1

79723    14      4442    0              1

79724    14      4449    0              1

79725    14      4468    0              1

79726    14      4476    0              1

79727    14      4487    0              1

79728    14      4503    0              1

79729    14      4512    0              1

79730    14      4515    0              1

79731    14      4524    0              1

79732    14      4525    0              1

79733    14      4526    0              1

79734    14      4527    0              1

79735    14      4528    0              1

79736    14      4529    0              1

79737    14      4530    0              1

79738    14      4531    0              1

79739    14      4532    0              1

79740    14      4533    0              1

79741    14      4534    0              1

79742    6       4721    0              1

79743    7       4722    0              1

79744    7       4723    0              1

79745    7       4725    0              1

79746    7       4726    0              1

79747    7       4727    0              1

79748    7       4730    0              1

79749    7       4731    0              1

79750    7       4732    0              1

79751    7       4733    0              1

79752    7       4734    0              1

79753    7       4735    0              1

79754    7       4737    0              1

79755    7       4738    0              1

79756    7       4743    0              1

79757    7       4744    0              1

79758    7       4745    0              1

79759    7       4746    0              1

79760    7       4747    0              1

79761    7       4748    0              1

79762    7       4749    0              1

79763    7       4750    0              1

79764    7       4752    0              1

79765    7       4753    0              1

79766    7       4754    0              1

79767    7       4755    0              1

79768    7       4756    0              1

79769    7       4757    0              1

79770    7       4758    0              1

79771    7       4759    0              1

79772    7       4762    0              1

79773    7       4764    0              1

79774    7       4766    0              1

79775    7       4767    0              1

79776    7       4768    0              1

79777    7       4777    0              1

79778    7       4778    0              1

79779    7       4779    0              1

79780    7       4780    0              1

79781    7       4781    0              1

79782    7       4782    0              1

79783    7       4783    0              1

79784    7       4784    0              1

79785    7       4785    0              1

79786    7       4786    0              1

79787    7       4787    0              1

79788    7       4788    0              1

79789    7       4789    0              1

79790    7       4790    0              1

79791    7       4791    0              1

79792    7       4792    0              1

79793    7       4793    0              1

79794    7       4795    0              1

79795    7       4797    0              1

79796    7       4798    0              1

79797    7       4799    0              1

79798    7       4800    0              1

79799    7       4802    0              1

79800    7       4803    0              1

79801    7       4804    0              1

79802    7       4805    0              1

79803    7       4806    0              1

79804    7       4808    0              1

79805    7       4809    0              1

79806    7       4810    0              1

79807    7       4811    0              1

79808    7       4813    0              1

79809    7       4814    0              1

79810    7       4815    0              1

79811    7       4816    0              1

79812    7       4817    0              1

79813    7       4818    0              1

79814    7       4819    0              1

79815    7       4820    0              1

79816    7       4821    0              1

79817    7       4822    0              1

79818    7       4823    0              1

79819    7       4824    0              1

79820    7       4825    0              1

79821    7       4826    0              1

79822    7       4831    0              1

79823    7       4833    0              1

79824    7       4836    0              1

79825    7       4839    0              1

79826    7       4842    0              1

79827    7       4843    0              1

79828    7       4844    0              1

79829    7       4845    0              1

79830    7       4846    0              1

79831    7       4847    0              1

79832    7       4866    0              1

79833    7       4867    0              1

79834    7       4868    0              1

79835    7       4869    0              1

79836    7       4870    0              1

79837    7       4871    0              1

79838    7       4872    0              1

79839    7       4873    0              1

79840    7       4874    0              1

79841    7       4875    0              1

79842    7       4876    0              1

79843    7       4877    0              1

79844    7       4878    0              1

79845    7       4879    0              1

79846    7       4880    0              1

79847    7       4881    0              1

79848    7       4882    0              1

79849    7       4883    0              1

79850    7       4884    0              1

79851    7       4885    0              1

79852    7       4886    0              1

79853    7       4887    0              1

79854    7       4888    0              1

79855    7       4889    0              1

79856    7       4890    0              1

79857    7       4891    0              1

79858    7       4892    0              1

79859    7       4893    0              1

79860    7       4894    0              1

79861    7       4895    0              1

79862    7       4896    0              1

79863    7       4897    0              1

79864    8       4898    0              1

79865    8       4899    0              1

79866    8       4900    0              1

79867    8       4901    0              1

79868    8       4902    0              1

79869    8       4903    0              1

79870    8       4904    0              1

79871    8       4905    0              1

79872    8       4906    0              1

79873    8       4907    0              1

79874    8       4908    0              1

79875    8       4909    0              1

79876    8       4910    0              1

79877    8       4911    0              1

79878    8       4912    0              1

79879    8       4913    0              1

79880    8       4914    0              1

79881    8       4915    0              1

79882    8       4916    0              1

79883    8       4917    0              1

79884    8       4918    0              1

79885    8       4919    0              1

79886    8       4920    0              1

79887    8       4921    0              1

79888    8       4922    0              1

79889    8       4923    0              1

79890    8       4924    0              1

79891    8       4925    0              1

79892    8       4926    0              1

79893    8       4927    0              1

79894    8       4928    0              1

79895    8       4929    0              1

79896    8       4930    0              1

79897    8       4931    0              1

79898    8       4932    0              1

79899    8       4933    0              1

79900    8       4934    0              1

79901    8       4935    0              1

79902    8       4936    0              1

79903    8       4937    0              1

79904    8       4938    0              1

79905    8       4939    0              1

79906    8       4940    0              1

79907    8       4941    0              1

79908    8       4942    0              1

79909    8       4943    0              1

79910    8       4944    0              1

79911    8       4945    0              1

79912    8       4946    0              1

79913    8       4947    0              1

79914    8       4948    0              1

79915    8       4949    0              1

79916    8       4950    0              1

79917    8       4951    0              1

79918    8       4952    0              1

79919    8       4953    0              1

79920    8       4954    0              1

79921    8       4955    0              1

79922    8       4956    0              1

79923    8       4957    0              1

79924    8       4958    0              1

79925    8       4959    0              1

79926    8       4960    0              1

79927    8       4961    0              1

79928    8       4962    0              1

79929    8       4963    0              1

79930    8       4964    0              1

79931    8       4965    0              1

79932    8       4966    0              1

79933    8       4967    0              1

79934    8       4968    0              1

79935    8       4969    0              1

79936    8       4970    0              1

79937    8       4971    0              1

79938    8       4972    0              1

79939    8       4973    0              1

79940    8       4974    0              1

79941    8       4975    0              1

79942    8       4976    0              1

79943    8       4977    0              1

79944    8       4978    0              1

79945    8       4979    0              1

79946    8       4980    0              1

79947    8       4981    0              1

79948    8       4982    0              1

79949    8       4983    0              1

79950    8       4984    0              1

79951    8       4985    0              1

79952    8       4986    0              1

79953    8       4987    0              1

79954    8       4988    0              1

79955    8       4989    0              1

79956    8       4990    0              1

79957    8       4991    0              1

79958    8       4992    0              1

79959    8       4993    0              1

79960    8       4994    0              1

79961    8       4995    0              1

79962    8       4996    0              1

79963    8       4997    0              1

79964    8       4998    0              1

79965    8       4999    0              1

79966    8       5000    0              1

79967    8       5001    0              1

79968    8       5002    0              1

79969    8       5003    0              1

79970    8       5004    0              1

79971    8       5005    0              1

79972    8       5006    0              1

79973    8       5007    0              1

79974    8       5008    0              1

79975    8       5009    0              1

79976    8       5010    0              1

79977    8       5011    0              1

79978    8       5012    0              1

79979    8       5013    0              1

79980    8       5014    0              1

79981    8       5015    0              1

79982    8       5016    0              1

79983    8       5017    0              1

79984    8       5018    0              1

79985    8       5019    0              1

79986    8       5020    0              1

79987    8       5021    0              1

79988    8       5022    0              1

79989    8       5023    0              1

79990    8       5024    0              1

79991    8       5025    0              1

79992    8       5026    0              1

79993    8       5027    0              1

79994    8       5028    0              1

79995    8       5029    0              1

79996    8       5030    0              1

79997    8       5031    0              1

79998    8       5032    0              1

79999    8       5033    0              1

80000    8       5034    0              1

80001    8       5035    0              1

80002    8       5036    0              1

80003    8       5037    0              1

80004    8       5038    0              1

80005    8       5039    0              1

80006    8       5040    0              1

80007    8       5041    0              1

80008    8       5042    0              1

80009    8       5043    0              1

80010    8       5044    0              1

80011    8       5045    0              1

80012    8       5046    0              1

80013    7       5048    0              1

80014    7       5049    0              1

80015    7       5050    0              1

80016    7       5051    0              1

80017    7       5054    0              1

80018    7       5055    0              1

80019    7       5056    0              1

80020    7       5057    0              1

80021    7       5058    0              1

80022    8       5069    0              1

80023    8       5070    0              1

80024    8       5073    0              1

80025    8       5077    0              1

80026    8       5079    0              1

80027    8       5093    0              1

80028    8       5094    0              1

80029    8       5095    0              1

80030    8       5096    0              1

80031    8       5097    0              1

80032    8       5098    0              1

80033    8       5099    0              1

80034    8       5100    0              1

80035    8       5102    0              1

80036    8       5104    0              1

80037    8       5105    0              1

80038    8       5107    0              1

80039    8       5108    0              1

80040    8       5109    0              1

80041    8       5110    0              1

80042    8       5112    0              1

80043    8       5113    0              1

80044    8       5114    0              1

80045    8       5115    0              1

80046    8       5116    0              1

80047    8       5117    0              1

80048    8       5118    0              1

80049    8       5127    0              1

80050    8       5128    0              1

80051    8       5129    0              1

80052    8       5130    0              1

80053    7       5187    0              1

80054    6       5188    0              1

80055    7       5190    0              1

80056    7       5191    0              1

80057    8       5193    0              1

80058    8       5194    0              1

80059    8       5195    0              1

80060    8       5196    0              1

80061    8       5197    0              1

80062    8       5198    0              1

80063    8       5207    0              1

80064    8       5208    0              1

80065    8       5209    0              1

80066    8       5210    0              1

80067    8       5211    0              1

80068    8       5212    0              1

80069    8       5213    0              1

80070    8       5214    0              1

80071    8       5215    0              1

80072    8       5216    0              1

80073    8       5217    0              1

80074    8       5218    0              1

80075    8       5219    0              1

80076    8       5220    0              1

80077    8       5221    0              1

80078    8       5222    0              1

80079    8       5223    0              1

80080    8       5224    0              1

80081    8       5225    0              1

80082    8       5226    0              1

80083    8       5227    0              1

80084    8       5228    0              1

80085    8       5229    0              1

80086    8       5230    0              1

80087    8       5231    0              1

80088    7       5232    0              1

80089    7       5233    0              1

80090    7       5234    0              1

80091    7       5235    0              1

80092    7       5236    0              1

80093    7       5237    0              1

80094    7       5239    0              1

80095    7       5240    0              1

80096    7       5241    0              1

80097    7       5242    0              1

80098    7       5243    0              1

80099    7       5244    0              1

80100    7       5247    0              1

80101    7       5248    0              1

80102    7       5249    0              1

80103    7       5253    0              1

80104    7       5255    0              1

80105    7       5257    0              1

80106    7       5260    0              1

80107    7       5262    0              1

80108    8       5264    0              1

80109    7       5266    0              1

80110    7       5267    0              1

80111    7       5268    0              1

80112    7       5269    0              1

80113    8       5273    0              1

80114    8       5274    0              1

80115    8       5275    0              1

80116    8       5277    0              1

80117    8       5279    0              1

80118    8       5280    0              1

80119    7       5281    0              1

80120    7       5282    0              1

80121    8       5288    0              1

80122    8       5289    0              1

80123    8       5290    0              1

80124    8       5291    0              1

80125    8       5292    0              1

80126    8       5293    0              1

80127    8       5294    0              1

80128    8       5296    0              1

80129    8       5297    0              1

80130    8       5298    0              1

80131    8       5299    0              1

80132    8       5300    0              1

80133    8       5303    0              1

80134    8       5306    0              1

80135    8       5307    0              1

80136    8       5308    0              1

80137    8       5309    0              1

80138    8       5310    0              1

80139    8       5311    0              1

80140    8       5312    0              1

80141    8       5316    0              1

80142    8       5321    0              1

80143    8       5322    0              1

80144    8       5323    0              1

80145    8       5324    0              1

80146    6       5343    0              1

80147    7       5345    0              1

80148    7       5346    0              1

80149    7       5351    0              1

80150    7       5352    0              1

80151    8       5356    0              1

80152    8       5357    0              1

80153    8       5358    0              1

80154    8       5360    0              1

80155    8       5361    0              1

80156    8       5362    0              1

80157    8       5367    0              1

80158    8       5368    0              1

80159    7       5369    0              1

80160    7       5370    0              1

80161    7       5371    0              1

80162    7       5372    0              1

80163    7       5373    0              1

80164    7       5374    0              1

80165    7       5375    0              1

80166    7       5377    0              1

80167    7       5378    0              1

80168    7       5380    0              1

80169    7       5382    0              1

80170    7       5383    0              1

80171    7       5386    0              1

80172    7       5387    0              1

80173    7       5388    0              1

80174    7       5389    0              1

80175    8       5391    0              1

80176    8       5393    0              1

80177    7       5394    0              1

80178    7       5395    0              1

80179    8       5400    0              1

80180    8       5401    0              1

80181    8       5402    0              1

80182    8       5403    0              1

80183    8       5407    0              1

80184    8       5408    0              1

80185    8       5409    0              1

80186    8       5419    0              1

80187    8       5425    0              1

80188    8       5426    0              1

80189    8       5427    0              1

80190    8       5428    0              1

80191    8       5429    0              1

80192    8       5430    0              1

80193    8       5431    0              1

80194    8       5432    0              1

80195    8       5435    0              1

80196    8       5436    0              1

80197    8       5437    0              1

80198    8       5438    0              1

80199    8       5439    0              1

80200    8       5440    0              1

80201    8       5441    0              1

80202    8       5442    0              1

80203    8       5443    0              1

80204    8       5444    0              1

80205    8       5445    0              1

80206    8       5446    0              1

80207    8       5448    0              1

80208    8       5449    0              1

80209    8       5450    0              1

80210    8       5451    0              1

80211    8       5452    0              1

80212    8       5453    0              1

80213    8       5455    0              1

80214    8       5457    0              1

80215    8       5458    0              1

80216    8       5459    0              1

80217    7       5476    0              1

80218    7       5477    0              1

80219    8       5479    0              1

80220    8       5483    0              1

80221    8       5484    0              1

80222    8       5485    0              1

80223    8       5486    0              1

80224    8       5487    0              1

80225    8       5488    0              1

80226    8       5489    0              1

80227    8       5490    0              1

80228    7       5492    0              1

80229    7       5494    0              1

80230    8       5496    0              1

80231    8       5498    0              1

80232    7       5499    0              1

80233    8       5502    0              1

80234    7       5505    0              1

80235    7       5506    0              1

80236    8       5508    0              1

80237    8       5510    0              1

80238    8       5513    0              1

80239    8       5514    0              1

80240    8       5515    0              1

80241    7       5523    0              1

80242    7       5524    0              1

80243    7       5525    0              1

80244    7       5526    0              1

80245    7       5527    0              1

80246    8       5528    0              1

80247    8       5530    0              1

80248    8       5531    0              1

80249    8       5532    0              1

80250    8       5533    0              1

80251    8       5534    0              1

80252    8       5535    0              1

80253    8       5536    0              1

80254    8       5537    0              1

80255    8       5538    0              1

80256    7       5539    0              1

80257    7       5540    0              1

80258    7       5541    0              1

80259    7       5542    0              1

80260    7       5543    0              1

80261    7       5544    0              1

80262    7       5545    0              1

80263    7       5547    0              1

80264    7       5548    0              1

80265    7       5549    0              1

80266    7       5550    0              1

80267    7       5551    0              1

80268    7       5553    0              1

80269    7       5557    0              1

80270    7       5558    0              1

80271    7       5560    0              1

80272    7       5561    0              1

80273    7       5562    0              1

80274    7       5564    0              1

80275    8       5567    0              1

80276    8       5568    0              1

80277    8       5569    0              1

80278    8       5570    0              1

80279    8       5571    0              1

80280    8       5572    0              1

80281    8       5575    0              1

80282    8       5576    0              1

80283    8       5580    0              1

80284    8       5583    0              1

80285    8       5584    0              1

80286    8       5586    0              1

80287    8       5588    0              1

80288    8       5589    0              1

80289    8       5590    0              1

80290    8       5591    0              1

80291    8       5592    0              1

80292    8       5593    0              1

80293    8       5594    0              1

80294    8       5595    0              1

80295    8       5596    0              1

80296    8       5597    0              1

80297    8       5598    0              1

80298    8       5599    0              1

80299    8       5600    0              1

80300    8       5601    0              1

80301    8       5608    0              1

80302    8       5609    0              1

80303    8       5611    0              1

80304    8       5612    0              1

80305    8       5615    0              1

80306    8       5631    0              1

80307    8       5632    0              1

80308    8       5635    0              1

80309    7       5636    0              1

80310    7       5638    0              1

80311    7       5639    0              1

80312    8       5642    0              1

80313    8       5644    0              1

80314    8       5645    0              1

80315    8       5647    0              1

80316    8       5648    0              1

80317    7       5649    0              1

80318    7       5650    0              1

80319    7       5651    0              1

80320    7       5652    0              1

80321    7       5654    0              1

80322    7       5656    0              1

80323    8       5659    0              1

80324    8       5660    0              1

80325    8       5661    0              1

80326    8       5663    0              1

80327    7       5665    0              1

80328    7       5666    0              1

80329    8       5667    0              1

80330    8       5668    0              1

80331    8       5669    0              1

80332    8       5670    0              1

80333    8       5671    0              1

80334    8       5672    0              1

80335    8       5674    0              1

80336    8       5675    0              1

80337    8       5676    0              1

80338    8       5677    0              1

80339    8       5678    0              1

80340    7       5679    0              1

80341    7       5680    0              1

80342    7       5681    0              1

80343    7       5682    0              1

80344    7       5683    0              1

80345    7       5684    0              1

80346    7       5685    0              1

80347    7       5687    0              1

80348    7       5688    0              1

80349    7       5690    0              1

80350    7       5691    0              1

80351    8       5694    0              1

80352    8       5698    0              1

80353    8       5699    0              1

80354    8       5700    0              1

80355    8       5701    0              1

80356    8       5702    0              1

80357    8       5704    0              1

80358    8       5705    0              1

80359    8       5706    0              1

80360    8       5707    0              1

80361    7       5711    0              1

80362    8       5714    0              1

80363    8       5717    0              1

80364    8       5723    0              1

80365    8       5724    0              1

80366    8       5726    0              1

80367    8       5728    0              1

80368    8       5729    0              1

80369    8       5730    0              1

80370    8       5731    0              1

80371    8       5732    0              1

80372    8       5733    0              1

80373    8       5734    0              1

80374    8       5735    0              1

80375    8       5736    0              1

80376    8       5737    0              1

80377    8       5741    0              1

80378    8       5742    0              1

80379    6       5752    0              1

80380    8       5755    0              1

80381    8       5756    0              1

80382    8       5757    0              1

80383    7       5759    0              1

80384    7       5760    0              1

80385    8       5762    0              1

80386    7       5764    0              1

80387    8       5766    0              1

80388    7       5768    0              1

80389    7       5769    0              1

80390    7       5770    0              1

80391    8       5774    0              1

80392    8       5776    0              1

80393    7       5777    0              1

80394    7       5778    0              1

80395    7       5780    0              1

80396    7       5781    0              1

80397    8       5783    0              1

80398    8       5785    0              1

80399    8       5786    0              1

80400    8       5787    0              1

80401    7       5789    0              1

80402    7       5790    0              1

80403    8       5792    0              1

80404    8       5794    0              1

80405    8       5795    0              1

80406    8       5796    0              1

80407    8       5797    0              1

80408    8       5798    0              1

80409    7       5801    0              1

80410    7       5802    0              1

80411    8       5805    0              1

80412    8       5807    0              1

80413    8       5809    0              1

80414    7       5813    0              1

80415    7       5814    0              1

80416    8       5816    0              1

80417    8       5817    0              1

80418    8       5818    0              1

80419    8       5820    0              1

80420    8       5821    0              1

80421    8       5822    0              1

80422    8       5823    0              1

80423    8       5824    0              1

80424    8       5825    0              1

80425    7       5826    0              1

80426    7       5827    0              1

80427    7       5828    0              1

80428    7       5829    0              1

80429    7       5830    0              1

80430    7       5832    0              1

80431    7       5833    0              1

80432    7       5834    0              1

80433    7       5836    0              1

80434    7       5837    0              1

80435    7       5840    0              1

80436    7       5841    0              1

80437    7       5842    0              1

80438    8       5844    0              1

80439    8       5845    0              1

80440    8       5846    0              1

80441    8       5848    0              1

80442    8       5849    0              1

80443    8       5850    0              1

80444    8       5851    0              1

80445    8       5852    0              1

80446    8       5853    0              1

80447    8       5857    0              1

80448    8       5858    0              1

80449    8       5859    0              1

80450    8       5860    0              1

80451    8       5861    0              1

80452    7       5864    0              1

80453    8       5866    0              1

80454    8       5867    0              1

80455    8       5870    0              1

80456    8       5875    0              1

80457    8       5877    0              1

80458    8       5880    0              1

80459    8       5881    0              1

80460    8       5882    0              1

80461    8       5883    0              1

80462    8       5884    0              1

80463    8       5885    0              1

80464    8       5886    0              1

80465    8       5892    0              1

80466    8       5893    0              1

80467    8       5894    0              1

80468    8       5897    0              1

80469    8       5898    0              1

80470    8       5900    0              1

80471    6       5910    0              1

80472    7       5911    0              1

80473    8       5913    0              1

80474    7       5914    0              1

80475    7       5915    0              1

80476    8       5918    0              1

80477    7       5919    0              1

80478    7       5921    0              1

80479    7       5922    0              1

80480    7       5924    0              1

80481    8       5926    0              1

80482    8       5928    0              1

80483    8       5929    0              1

80484    7       5930    0              1

80485    8       5932    0              1

80486    7       5933    0              1

80487    7       5934    0              1

80488    7       5935    0              1

80489    7       5936    0              1

80490    8       5939    0              1

80491    8       5940    0              1

80492    8       5941    0              1

80493    8       5942    0              1

80494    7       5944    0              1

80495    7       5945    0              1

80496    7       5946    0              1

80497    7       5947    0              1

80498    8       5950    0              1

80499    8       5951    0              1

80500    8       5952    0              1

80501    8       5954    0              1

80502    7       5955    0              1

80503    8       5957    0              1

80504    7       5958    0              1

80505    8       5960    0              1

80506    7       5961    0              1

80507    8       5963    0              1

80508    8       5965    0              1

80509    7       5968    0              1

80510    7       5969    0              1

80511    8       5970    0              1

80512    8       5971    0              1

80513    8       5972    0              1

80514    8       5973    0              1

80515    8       5974    0              1

80516    8       5975    0              1

80517    7       5976    0              1

80518    7       5977    0              1

80519    8       5978    0              1

80520    8       5979    0              1

80521    8       5980    0              1

80522    8       5981    0              1

80523    8       5982    0              1

80524    8       5983    0              1

80525    7       5984    0              1

80526    7       5985    0              1

80527    7       5986    0              1

80528    7       5988    0              1

80529    7       5989    0              1

80530    7       5991    0              1

80531    7       5993    0              1

80532    7       5994    0              1

80533    8       5996    0              1

80534    8       5998    0              1

80535    8       5999    0              1

80536    8       6000    0              1

80537    8       6001    0              1

80538    8       6002    0              1

80539    8       6003    0              1

80540    8       6006    0              1

80541    8       6007    0              1

80542    8       6008    0              1

80543    8       6010    0              1

80544    8       6011    0              1

80545    8       6012    0              1

80546    7       6016    0              1

80547    8       6018    0              1

80548    8       6019    0              1

80549    7       6020    0              1

80550    8       6022    0              1

80551    8       6027    0              1

80552    8       6029    0              1

80553    8       6030    0              1

80554    8       6031    0              1

80555    8       6032    0              1

80556    8       6033    0              1

80557    8       6036    0              1

80558    8       6040    0              1

80559    8       6041    0              1

80560    8       6043    0              1

80561    6       6053    0              1

80562    8       6055    0              1

80563    7       6057    0              1

80564    7       6060    0              1

80565    8       6062    0              1

80566    7       6064    0              1

80567    7       6066    0              1

80568    7       6069    0              1

80569    8       6071    0              1

80570    8       6074    0              1

80571    8       6076    0              1

80572    7       6077    0              1

80573    7       6078    0              1

80574    7       6080    0              1

80575    7       6081    0              1

80576    7       6082    0              1

80577    7       6084    0              1

80578    8       6086    0              1

80579    8       6087    0              1

80580    8       6088    0              1

80581    8       6089    0              1

80582    7       6090    0              1

80583    7       6091    0              1

80584    7       6092    0              1

80585    7       6094    0              1

80586    8       6096    0              1

80587    8       6097    0              1

80588    8       6098    0              1

80589    8       6100    0              1

80590    8       6101    0              1

80591    7       6105    0              1

80592    8       6106    0              1

80593    7       6108    0              1

80594    8       6110    0              1

80595    8       6113    0              1

80596    8       6114    0              1

80597    6       6116    0              1

80598    8       6118    0              1

80599    7       6119    0              1

80600    7       6120    0              1

80601    7       6122    0              1

80602    8       6124    0              1

80603    7       6126    0              1

80604    8       6128    0              1

80605    8       6129    0              1

80606    8       6130    0              1

80607    7       6137    0              1

80608    8       6138    0              1

80609    8       6139    0              1

80610    8       6140    0              1

80611    8       6141    0              1

80612    7       6142    0              1

80613    8       6143    0              1

80614    8       6144    0              1

80615    8       6145    0              1

80616    8       6146    0              1

80617    8       6147    0              1

80618    8       6148    0              1

80619    7       6149    0              1

80620    7       6150    0              1

80621    7       6151    0              1

80622    7       6152    0              1

80623    7       6153    0              1

80624    7       6154    0              1

80625    7       6155    0              1

80626    7       6156    0              1

80627    7       6157    0              1

80628    7       6158    0              1

80629    7       6159    0              1

80630    7       6161    0              1

80631    8       6162    0              1

80632    8       6163    0              1

80633    8       6164    0              1

80634    8       6165    0              1

80635    8       6166    0              1

80636    8       6167    0              1

80637    8       6169    0              1

80638    8       6170    0              1

80639    8       6176    0              1

80640    8       6177    0              1

80641    8       6180    0              1

80642    7       6182    0              1

80643    8       6183    0              1

80644    8       6184    0              1

80645    8       6185    0              1

80646    8       6191    0              1

80647    8       6193    0              1

80648    8       6195    0              1

80649    8       6197    0              1

80650    8       6199    0              1

80651    8       6200    0              1

80652    8       6209    0              1

80653    8       6212    0              1

80654    6       6221    0              1

80655    7       6222    0              1

80656    7       6223    0              1

80657    7       6224    0              1

80658    7       6225    0              1

80659    7       6226    0              1

80660    7       6227    0              1

80661    7       6228    0              1

80662    7       6229    0              1

80663    7       6230    0              1

80664    7       6231    0              1

80665    7       6232    0              1

80666    7       6233    0              1

80667    7       6234    0              1

80668    7       6235    0              1

80669    7       6236    0              1

80670    7       6237    0              1

80671    7       6238    0              1

80672    7       6239    0              1

80673    7       6240    0              1

80674    7       6241    0              1

80675    8       6242    0              1

80676    8       6243    0              1

80677    8       6244    0              1

80678    8       6245    0              1

80679    8       6246    0              1

80680    8       6247    0              1

80681    8       6248    0              1

80682    8       6249    0              1

80683    8       6250    0              1

80684    8       6251    0              1

80685    8       6252    0              1

80686    8       6253    0              1

80687    8       6254    0              1

80688    7       6255    0              1

80689    7       6256    0              1

80690    8       6257    0              1

80691    8       6258    0              1

80692    8       6259    0              1

80693    7       6260    0              1

80694    7       6261    0              1

80695    8       6262    0              1

80696    8       6263    0              1

80697    8       6264    0              1

80698    7       6265    0              1

80699    7       6266    0              1

80700    7       6267    0              1

80701    7       6268    0              1

80702    8       6269    0              1

80703    8       6270    0              1

80704    8       6271    0              1

80705    8       6272    0              1

80706    7       6273    0              1

80707    7       6274    0              1

80708    8       6275    0              1

80709    8       6276    0              1

80710    6       6277    0              1

80711    8       6278    0              1

80712    7       6279    0              1

80713    7       6280    0              1

80714    8       6281    0              1

80715    7       6282    0              1

80716    7       6283    0              1

80717    7       6284    0              1

80718    7       6285    0              1

80719    8       6286    0              1

80720    8       6287    0              1

80721    8       6288    0              1

80722    6       6289    0              1

80723    7       6290    0              1

80724    7       6291    0              1

80725    7       6292    0              1

80726    7       6293    0              1

80727    8       6294    0              1

80728    7       6295    0              1

80729    7       6296    0              1

80730    7       6297    0              1

80731    8       6298    0              1

80732    8       6299    0              1

80733    8       6300    0              1

80734    7       6301    0              1

80735    8       6302    0              1

80736    8       6303    0              1

80737    8       6304    0              1

80738    7       6305    0              1

80739    7       6306    0              1

80740    7       6307    0              1

80741    7       6308    0              1

80742    7       6309    0              1

80743    7       6310    0              1

80744    7       6311    0              1

80745    7       6312    0              1

80746    7       6313    0              1

80747    7       6314    0              1

80748    7       6315    0              1

80749    7       6316    0              1

80750    8       6317    0              1

80751    8       6318    0              1

80752    8       6319    0              1

80753    8       6320    0              1

80754    8       6321    0              1

80755    8       6322    0              1

80756    8       6323    0              1

80757    8       6324    0              1

80758    8       6325    0              1

80759    8       6326    0              1

80760    8       6327    0              1

80761    8       6328    0              1

80762    8       6329    0              1

80763    8       6330    0              1

80764    8       6331    0              1

80765    8       6332    0              1

80766    7       6333    0              1

80767    8       6334    0              1

80768    8       6335    0              1

80769    8       6336    0              1

80770    8       6337    0              1

80771    8       6338    0              1

80772    8       6339    0              1

80773    8       6340    0              1

80774    8       6341    0              1

80775    8       6342    0              1

80776    7       6343    0              1

80777    8       6344    0              1

80778    8       6345    0              1

80779    8       6346    0              1

80780    8       6347    0              1

80781    8       6348    0              1

80782    7       6349    0              1

80783    8       6350    0              1

80784    8       6351    0              1

80785    8       6352    0              1

80786    8       6353    0              1

80787    8       6354    0              1

80788    7       6355    0              1

80789    8       6356    0              1

80790    8       6357    0              1

80791    8       6358    0              1

80792    8       6359    0              1

80793    7       6360    0              1

80794    8       6361    0              1

80795    8       6362    0              1

80796    8       6363    0              1

80797    8       6364    0              1

80798    8       6365    0              1

80799    8       6366    0              1

80800    8       6367    0              1

80801    8       6368    0              1

80802    8       6369    0              1

80803    8       6370    0              1

80804    8       6371    0              1

80805    8       6372    0              1

80806    8       6373    0              1

80807    8       6374    0              1

80808    8       6375    0              1

80809    8       6376    0              1

80810    8       6377    0              1

80811    7       6561    0              1

80812    7       6562    0              1

80813    7       6563    0              1

80814    7       6564    0              1

80815    7       6565    0              1

80816    7       6566    0              1

80817    7       6567    0              1

80818    7       6568    0              1

80819    7       6569    0              1

80820    7       6570    0              1

80821    7       6571    0              1

80822    7       6572    0              1

80823    7       6573    0              1

80824    7       6574    0              1

80825    7       6575    0              1

80826    7       6576    0              1

80827    7       6577    0              1

80828    7       6578    0              1

80829    7       6579    0              1

80830    7       6580    0              1

80831    7       6581    0              1

80832    7       6582    0              1

80833    7       6583    0              1

80834    7       6584    0              1

80835    7       6585    0              1

80836    7       6586    0              1

80837    7       6587    0              1

80838    7       6588    0              1

80839    7       6589    0              1

80840    7       6590    0              1

80841    7       6591    0              1

80842    7       6592    0              1

80843    7       6593    0              1

80844    7       6594    0              1

80845    7       6595    0              1

80846    7       6596    0              1

80847    7       6597    0              1

80848    7       6598    0              1

80849    7       6599    0              1

80850    7       6600    0              1

80851    7       6601    0              1

80852    7       6602    0              1

80853    7       6603    0              1

80854    7       6604    0              1

80855    7       6605    0              1

80856    7       6606    0              1

80857    7       6607    0              1

80858    7       6608    0              1

80859    7       6609    0              1

80860    7       6610    0              1

80861    7       6611    0              1

80862    7       6612    0              1

80863    7       6613    0              1

80864    7       6614    0              1

80865    7       6615    0              1

80866    7       6616    0              1

80867    7       6617    0              1

80868    7       6618    0              1

80869    7       6619    0              1

80870    8       6620    0              1

80871    8       6621    0              1

80872    8       6622    0              1

80873    8       6623    0              1

80874    8       6624    0              1

80875    8       6625    0              1

80876    8       6626    0              1

80877    8       6627    0              1

80878    8       6628    0              1

80879    8       6629    0              1

80880    8       6630    0              1

80881    8       6631    0              1

80882    8       6632    0              1

80883    8       6633    0              1

80884    8       6634    0              1

80885    8       6635    0              1

80886    8       6636    0              1

80887    8       6637    0              1

80888    8       6638    0              1

80889    8       6639    0              1

80890    8       6640    0              1

80891    8       6641    0              1

80892    8       6642    0              1

80893    8       6643    0              1

80894    8       6644    0              1

80895    8       6645    0              1

80896    8       6646    0              1

80897    8       6647    0              1

80898    8       6648    0              1

80899    8       6649    0              1

80900    8       6650    0              1

80901    8       6651    0              1

80902    8       6652    0              1

80903    8       6653    0              1

80904    8       6654    0              1

80905    8       6655    0              1

80906    8       6656    0              1

80907    8       6657    0              1

80908    8       6658    0              1

80909    8       6659    0              1

80910    8       6660    0              1

80911    8       6661    0              1

80912    8       6662    0              1

80913    8       6663    0              1

80914    8       6664    0              1

80915    8       6665    0              1

80916    8       6666    0              1

80917    8       6667    0              1

80918    8       6668    0              1

80919    8       6669    0              1

80920    8       6670    0              1

80921    8       6671    0              1

80922    8       6672    0              1

80923    8       6673    0              1

80924    8       6674    0              1

80925    8       6675    0              1

80926    8       6676    0              1

80927    8       6677    0              1

80928    8       6678    0              1

80929    8       6679    0              1

80930    8       6680    0              1

80931    8       6681    0              1

80932    8       6682    0              1

80933    8       6683    0              1

80934    8       6684    0              1

80935    8       6685    0              1

80936    8       6686    0              1

80937    8       6687    0              1

80938    8       6688    0              1

80939    8       6689    0              1

80940    8       6690    0              1

80941    8       6691    0              1

80942    8       6692    0              1

80943    8       6693    0              1

80944    8       6694    0              1

80945    8       6695    0              1

80946    8       6696    0              1

80947    8       6697    0              1

80948    8       6698    0              1

80949    8       6699    0              1

80950    8       6700    0              1

80951    8       6701    0              1

80952    8       6702    0              1

80953    8       6703    0              1

80954    8       6704    0              1

80955    8       6705    0              1

80956    8       6706    0              1

80957    8       6707    0              1

80958    8       6708    0              1

80959    8       6710    0              1

80960    8       6711    0              1

80961    8       6714    0              1

80962    8       6715    0              1

80963    8       6717    0              1

80964    8       6719    0              1

80965    8       6720    0              1

80966    8       6725    0              1

80967    8       6726    0              1

80968    8       6727    0              1

80969    8       6728    0              1

80970    8       6729    0              1

80971    8       6730    0              1

80972    7       6812    0              1

80973    8       6814    0              1

80974    8       6815    0              1

80975    7       6816    0              1

80976    8       6819    0              1

80977    8       6820    0              1

80978    8       6821    0              1

80979    8       6822    0              1

80980    8       6823    0              1

80981    8       6824    0              1

80982    8       6825    0              1

80983    8       6826    0              1

80984    8       6827    0              1

80985    8       6829    0              1

80986    8       6831    0              1

80987    8       6832    0              1

80988    8       6834    0              1

80989    8       6835    0              1

80990    8       6836    0              1

80991    8       6837    0              1

80992    8       6838    0              1

80993    8       6839    0              1

80994    8       6840    0              1

80995    8       6847    0              1

80996    8       6849    0              1

80997    8       6855    0              1

80998    8       6856    0              1

80999    8       6857    0              1

81000    8       6858    0              1

81001    8       6859    0              1

81002    7       6892    0              1

81003    7       6893    0              1

81004    8       6895    0              1

81005    8       6898    0              1

81006    8       6899    0              1

81007    8       6900    0              1

81008    8       6901    0              1

81009    8       6902    0              1

81010    8       6918    0              1

81011    8       6919    0              1

81012    8       6920    0              1

81013    8       6921    0              1

81014    8       6922    0              1

81015    8       6925    0              1

81016    8       6926    0              1

81017    8       6927    0              1

81018    8       6928    0              1

81019    8       6929    0              1

81020    8       6930    0              1

81021    8       6931    0              1

81022    8       6932    0              1

81023    8       6933    0              1

81024    8       6934    0              1

81025    8       6935    0              1

81026    8       6936    0              1

81027    8       6937    0              1

81028    8       6938    0              1

81029    8       6939    0              1

81030    8       6940    0              1

81031    8       6941    0              1

81032    8       6944    0              1

81033    8       6947    0              1

81034    8       6948    0              1

81035    8       6949    0              1

81036    8       6950    0              1

81037    8       6951    0              1

81038    7       6980    0              1

81039    8       6982    0              1

81040    8       6983    0              1

81041    8       6984    0              1

81042    8       6985    0              1

81043    8       6986    0              1

81044    8       6987    0              1

81045    8       6990    0              1

81046    8       6992    0              1

81047    8       6993    0              1

81048    8       6996    0              1

81049    8       6997    0              1

81050    8       7000    0              1

81051    8       7001    0              1

81052    8       7002    0              1

81053    8       7003    0              1

81054    8       7004    0              1

81055    8       7005    0              1

81056    8       7006    0              1

81057    8       7007    0              1

81058    8       7008    0              1

81059    8       7009    0              1

81060    8       7011    0              1

81061    8       7012    0              1

81062    8       7013    0              1

81063    8       7014    0              1

81064    8       7025    0              1

81065    8       7026    0              1

81066    8       7028    0              1

81067    8       7029    0              1

81068    8       7030    0              1

81069    8       7035    0              1

81070    8       7058    0              1

81071    8       7059    0              1

81072    8       7065    0              1

81073    8       7066    0              1

81074    8       7068    0              1

81075    8       7069    0              1

81076    8       7070    0              1

81077    8       7072    0              1

81078    8       7073    0              1

81079    8       7074    0              1

81080    8       7077    0              1

81081    8       7078    0              1

81082    8       7085    0              1

81083    8       7086    0              1

81084    8       7087    0              1

81085    8       7095    0              1

81086    8       7096    0              1

81087    8       7097    0              1

81088    8       7098    0              1

81089    8       7099    0              1

81090    8       7100    0              1

81091    8       7101    0              1

81092    8       7102    0              1

81093    8       7103    0              1

81094    8       7104    0              1

81095    8       7105    0              1

81096    8       7106    0              1

81097    8       7107    0              1

81098    8       7108    0              1

81099    8       7109    0              1

81100    8       7110    0              1

81101    8       7118    0              1

81102    8       7119    0              1

81103    8       7122    0              1

81104    7       7147    0              1

81105    8       7148    0              1

81106    8       7149    0              1

81107    8       7151    0              1

81108    8       7152    0              1

81109    8       7153    0              1

81110    8       7154    0              1

81111    8       7155    0              1

81112    8       7156    0              1

81113    8       7159    0              1

81114    8       7160    0              1

81115    8       7161    0              1

81116    8       7162    0              1

81117    8       7163    0              1

81118    8       7164    0              1

81119    8       7165    0              1

81120    7       7170    0              1

81121    8       7172    0              1

81122    8       7176    0              1

81123    8       7180    0              1

81124    8       7182    0              1

81125    8       7183    0              1

81126    8       7185    0              1

81127    8       7186    0              1

81128    8       7187    0              1

81129    8       7188    0              1

81130    8       7189    0              1

81131    8       7190    0              1

81132    8       7191    0              1

81133    8       7202    0              1

81134    8       7203    0              1

81135    8       7204    0              1

81136    8       7209    0              1

81137    8       7210    0              1

81138    8       7212    0              1

81139    8       7214    0              1

81140    8       7215    0              1

81141    7       7233    0              1

81142    8       7235    0              1

81143    8       7236    0              1

81144    8       7237    0              1

81145    8       7238    0              1

81146    8       7240    0              1

81147    8       7241    0              1

81148    8       7242    0              1

81149    8       7243    0              1

81150    8       7246    0              1

81151    8       7247    0              1

81152    8       7248    0              1

81153    8       7249    0              1

81154    8       7254    0              1

81155    8       7255    0              1

81156    8       7258    0              1

81157    8       7259    0              1

81158    8       7260    0              1

81159    8       7262    0              1

81160    8       7266    0              1

81161    8       7274    0              1

81162    8       7275    0              1

81163    8       7276    0              1

81164    8       7277    0              1

81165    8       7278    0              1

81166    8       7279    0              1

81167    8       7280    0              1

81168    8       7281    0              1

81169    8       7282    0              1

81170    8       7288    0              1

81171    8       7293    0              1

81172    8       7294    0              1

81173    8       7298    0              1

81174    7       7315    0              1

81175    8       7316    0              1

81176    8       7317    0              1

81177    8       7318    0              1

81178    8       7319    0              1

81179    8       7321    0              1

81180    8       7322    0              1

81181    8       7323    0              1

81182    8       7324    0              1

81183    8       7325    0              1

81184    8       7326    0              1

81185    8       7328    0              1

81186    8       7330    0              1

81187    8       7332    0              1

81188    8       7333    0              1

81189    8       7334    0              1

81190    8       7338    0              1

81191    8       7339    0              1

81192    8       7340    0              1

81193    8       7341    0              1

81194    8       7346    0              1

81195    8       7347    0              1

81196    8       7348    0              1

81197    8       7350    0              1

81198    8       7351    0              1

81199    8       7352    0              1

81200    8       7353    0              1

81201    8       7357    0              1

81202    8       7362    0              1

81203    8       7363    0              1

81204    8       7365    0              1

81205    8       7366    0              1

81206    8       7367    0              1

81207    8       7368    0              1

81208    8       7369    0              1

81209    8       7373    0              1

81210    8       7380    0              1

81211    8       7381    0              1

81212    8       7385    0              1

81213    8       7386    0              1

81214    8       7388    0              1

81215    8       7390    0              1

81216    8       7392    0              1

81217    7       7406    0              1

81218    8       7407    0              1

81219    8       7408    0              1

81220    8       7409    0              1

81221    8       7410    0              1

81222    8       7411    0              1

81223    8       7412    0              1

81224    8       7413    0              1

81225    8       7414    0              1

81226    8       7415    0              1

81227    8       7416    0              1

81228    8       7417    0              1

81229    8       7418    0              1

81230    8       7419    0              1

81231    8       7427    0              1

81232    8       7428    0              1

81233    8       7431    0              1

81234    8       7434    0              1

81235    8       7435    0              1

81236    7       7438    0              1

81237    8       7439    0              1

81238    8       7440    0              1

81239    8       7441    0              1

81240    7       7444    0              1

81241    8       7445    0              1

81242    8       7446    0              1

81243    8       7448    0              1

81244    8       7449    0              1

81245    8       7450    0              1

81246    8       7454    0              1

81247    8       7455    0              1

81248    8       7456    0              1

81249    8       7457    0              1

81250    8       7458    0              1

81251    8       7459    0              1

81252    8       7460    0              1

81253    8       7461    0              1

81254    8       7462    0              1

81255    8       7477    0              1

81256    8       7481    0              1

81257    8       7485    0              1

81258    7       7497    0              1

81259    8       7498    0              1

81260    8       7499    0              1

81261    8       7500    0              1

81262    8       7501    0              1

81263    8       7502    0              1

81264    8       7503    0              1

81265    8       7504    0              1

81266    8       7505    0              1

81267    8       7506    0              1

81268    8       7507    0              1

81269    8       7508    0              1

81270    8       7509    0              1

81271    8       7510    0              1

81272    8       7511    0              1

81273    8       7512    0              1

81274    8       7513    0              1

81275    8       7514    0              1

81276    8       7515    0              1

81277    8       7516    0              1

81278    8       7517    0              1

81279    8       7518    0              1

81280    8       7519    0              1

81281    8       7520    0              1

81282    8       7521    0              1

81283    8       7522    0              1

81284    7       7523    0              1

81285    8       7524    0              1

81286    8       7525    0              1

81287    8       7526    0              1

81288    8       7527    0              1

81289    8       7528    0              1

81290    8       7529    0              1

81291    8       7530    0              1

81292    8       7531    0              1

81293    8       7532    0              1

81294    8       7533    0              1

81295    8       7534    0              1

81296    8       7535    0              1

81297    8       7536    0              1

81298    8       7537    0              1

81299    8       7538    0              1

81300    8       7539    0              1

81301    8       7540    0              1

81302    7       7541    0              1

81303    8       7542    0              1

81304    8       7543    0              1

81305    8       7544    0              1

81306    8       7545    0              1

81307    8       7546    0              1

81308    8       7547    0              1

81309    8       7548    0              1

81310    8       7549    0              1

81311    8       7550    0              1

81312    8       7551    0              1

81313    7       7552    0              1

81314    8       7553    0              1

81315    8       7554    0              1

81316    8       7555    0              1

81317    8       7556    0              1

81318    8       7557    0              1

81319    8       7558    0              1

81320    8       7559    0              1

81321    8       7560    0              1

81322    7       7561    0              1

81323    8       7562    0              1

81324    8       7563    0              1

81325    8       7564    0              1

81326    8       7565    0              1

81327    8       7566    0              1

81328    8       7567    0              1

81329    8       7568    0              1

81330    8       7569    0              1

81331    7       7570    0              1

81332    8       7571    0              1

81333    8       7572    0              1

81334    7       7573    0              1

81335    8       7574    0              1

81336    8       7575    0              1

81337    8       7576    0              1

81338    8       7577    0              1

81339    8       7578    0              1

81340    8       7579    0              1

81341    8       7580    0              1

81342    8       7581    0              1

81343    8       7582    0              1

81344    8       7583    0              1

81345    8       7584    0              1

81346    8       7585    0              1

81347    8       7586    0              1

81348    8       7587    0              1

81349    8       7588    0              1

81350    8       7589    0              1

81351    8       7590    0              1

81352    8       7591    0              1

81353    8       7592    0              1

81354    8       7593    0              1

81355    8       7594    0              1

81356    8       7595    0              1

81357    8       7596    0              1

81358    8       7597    0              1

81359    8       7598    0              1

81360    8       7599    0              1

81361    8       7640    0              1

81362    8       7696    0              1

81363    8       7698    0              1

81364    8       7701    0              1

81365    8       7704    0              1

81366    8       7705    0              1

81367    8       7706    0              1

81368    8       7755    0              1

81369    8       7757    0              1

81370    8       7758    0              1

81371    8       7799    0              1

81372    8       7800    0              1

81373    8       7801    0              1

81374    8       7818    0              1

81375    8       7851    0              1

81376    8       7860    0              1

81377    8       7862    0              1

81378    8       7906    0              1

81379    8       7934    0              1

81380    8       7947    0              1

81381    8       7953    0              1

81382    8       7980    0              1

81383    8       7990    0              1

81384    8       8007    0              1

81385    8       8009    0              1

81386    8       8034    0              1

81387    8       8052    0              1

81388    8       8084    0              1

81389    8       8101    0              1

81390    8       8111    0              1

81391    8       8117    0              1

81392    8       8123    0              1

81393    8       8128    0              1

81394    8       8146    0              1

81395    8       8147    0              1

81396    8       8148    0              1

81397    8       8149    0              1

81398    8       8150    0              1

81399    8       8151    0              1

81400    8       8152    0              1

81401    8       8153    0              1

81402    8       8154    0              1

81403    8       8155    0              1

81404    8       8156    0              1

81405    8       8157    0              1

81406    8       8158    0              1

81407    8       8159    0              1

81408    8       8160    0              1

81409    8       8161    0              1

81410    8       8162    0              1

81411    8       8163    0              1

81412    8       8164    0              1

81413    8       8165    0              1

81414    8       8166    0              1

81415    8       8167    0              1

81416    8       8168    0              1

81417    8       8169    0              1

81418    8       8170    0              1

81419    4       8801    0              1

81420    5       8802    0              1

81421    5       8803    0              1

81422    5       8804    0              1

81423    5       8805    0              1

81424    5       8806    0              1

81425    5       8807    0              1

81426    5       8808    0              1

81427    5       8809    0              1

81428    5       8810    0              1

81429    5       8811    0              1

81430    5       8812    0              1

81431    5       8813    0              1

81432    5       8814    0              1

81433    5       8815    0              1

81434    5       8816    0              1

81435    5       8817    0              1

81436    5       8818    0              1

81437    5       8819    0              1

81438    5       8820    0              1

81439    5       8821    0              1

81440    5       8822    0              1

81441    5       8823    0              1

81442    5       8824    0              1

81443    5       8825    0              1

81444    5       8826    0              1

81445    5       8827    0              1

81446    5       8828    0              1

81447    5       8829    0              1

81448    5       8830    0              1

81449    5       8831    0              1

81450    5       8832    0              1

81451    5       8833    0              1

81452    5       8834    0              1

81453    5       8835    0              1

81454    5       8836    0              1

81455    5       8837    0              1

81456    5       8838    0              1

81457    5       8839    0              1

81458    5       8840    0              1

81459    5       8841    0              1

81460    5       8842    0              1

81461    5       8843    0              1

81462    5       8844    0              1

81463    5       8845    0              1

81464    5       8846    0              1

81465    5       8847    0              1

81466    5       8848    0              1

81467    5       8849    0              1

81468    5       8850    0              1

81469    5       8851    0              1

81470    5       8852    0              1

81471    5       8853    0              1

81472    5       8854    0              1

81473    5       8855    0              1

81474    5       8856    0              1

81475    5       8857    0              1

81476    5       8858    0              1

81477    5       8859    0              1

81478    5       8860    0              1

81479    5       8861    0              1

81480    5       8862    0              1

81481    5       8863    0              1

81482    5       8864    0              1

81483    5       8865    0              1

81484    5       8866    0              1

81485    5       8867    0              1

81486    5       8868    0              1

81487    5       8869    0              1

81488    5       8870    0              1

81489    5       8871    0              1

81490    5       8872    0              1

81491    5       8873    0              1

81492    5       8874    0              1

81493    5       8875    0              1

81494    5       8876    0              1

81495    5       8877    0              1

81496    5       8878    0              1

81497    5       8879    0              1

81498    5       8880    0              1

81499    5       8881    0              1

81500    5       8882    0              1

81501    5       8883    0              1

81502    5       8884    0              1

81503    5       8885    0              1

81504    5       8886    0              1

81505    5       8887    0              1

81506    5       8888    0              1

81507    5       8889    0              1

81508    5       8890    0              1

81509    5       8891    0              1

81510    5       8892    0              1

81511    5       8893    0              1

81512    5       8894    0              1

81513    5       8895    0              1

81514    5       8896    0              1

81515    5       8897    0              1

81516    5       8898    0              1

81517    5       8899    0              1

81518    5       8900    0              1

81519    5       8901    0              1

81520    5       8902    0              1

81521    5       8903    0              1

81522    5       8904    0              1

81523    5       8905    0              1

81524    5       8906    0              1

81525    5       8907    0              1

81526    5       8908    0              1

81527    5       8909    0              1

81528    5       8910    0              1

81529    5       8911    0              1

81530    5       8912    0              1

81531    5       8913    0              1

81532    5       8914    0              1

81533    5       8915    0              1

81534    5       8916    0              1

81535    5       8917    0              1

81536    5       8918    0              1

81537    5       8919    0              1

81538    5       8920    0              1

81539    5       8921    0              1

81540    5       8922    0              1

81541    5       8923    0              1

81542    5       8924    0              1

81543    5       8925    0              1

81544    5       8926    0              1

81545    5       8927    0              1

81546    5       8928    0              1

81547    5       8929    0              1

81548    5       8930    0              1

81549    5       8931    0              1

81550    5       8932    0              1

81551    5       8933    0              1

81552    5       8934    0              1

81553    5       8935    0              1

81554    5       8936    0              1

81555    5       8937    0              1

81556    5       8938    0              1

81557    5       8939    0              1

81558    5       8940    0              1

81559    5       8941    0              1

81560    5       8942    0              1

81561    5       8943    0              1

81562    5       8944    0              1

81563    5       8945    0              1

81564    5       8946    0              1

81565    5       8947    0              1

81566    5       8948    0              1

81567    5       8949    0              1

81568    5       8950    0              1

81569    5       8951    0              1

81570    5       8952    0              1

81571    5       8953    0              1

81572    5       8954    0              1

81573    5       8955    0              1

81574    5       8956    0              1

81575    5       8957    0              1

81576    5       8958    0              1

81577    5       8959    0              1

81578    5       8960    0              1

81579    5       8961    0              1

81580    5       8962    0              1

81581    5       8963    0              1

81582    5       8964    0              1

81583    5       8965    0              1

81584    5       8966    0              1

81585    5       8967    0              1

81586    5       8968    0              1

81587    5       8969    0              1

81588    5       8970    0              1

81589    5       8971    0              1

81590    5       8972    0              1

81591    5       8973    0              1

81592    5       8974    0              1

81593    5       8975    0              1

81594    5       8976    0              1

81595    5       8977    0              1

81596    5       8978    0              1

81597    5       8979    0              1

81598    5       8980    0              1

81599    5       8981    0              1

81600    5       8982    0              1

81601    5       8983    0              1

81602    5       8984    0              1

81603    5       8985    0              1

81604    5       8986    0              1

81605    5       8987    0              1

81606    5       8988    0              1

81607    5       8989    0              1

81608    5       8990    0              1

81609    5       8991    0              1

81610    5       8992    0              1

81611    5       8993    0              1

81612    5       8994    0              1

81613    5       8995    0              1

81614    5       8996    0              1

81615    5       8997    0              1

81616    5       8998    0              1

81617    5       8999    0              1

81618    5       9000    0              1

81619    5       9001    0              1

81620    5       9002    0              1

81621    5       9003    0              1

81622    5       9004    0              1

81623    5       9005    0              1

81624    5       9006    0              1

81625    5       9007    0              1

81626    5       9008    0              1

81627    5       9009    0              1

81628    5       9010    0              1

81629    5       9011    0              1

81630    5       9012    0              1

81631    5       9013    0              1

81632    5       9014    0              1

81633    5       9015    0              1

81634    5       9016    0              1

81635    5       9017    0              1

81636    5       9018    0              1

81637    5       9019    0              1

81638    5       9020    0              1

81639    5       9021    0              1

81640    5       9022    0              1

81641    5       9023    0              1

81642    5       9024    0              1

81643    5       9025    0              1

81644    5       9026    0              1

81645    5       9027    0              1

81646    5       9028    0              1

81647    5       9029    0              1

81648    5       9030    0              1

81649    5       9031    0              1

81650    5       9032    0              1

81651    5       9033    0              1

81652    5       9034    0              1

81653    5       9036    0              1

81654    5       9038    0              1

81655    5       9039    0              1

81656    5       9041    0              1

81657    5       9042    0              1

81658    5       9046    0              1

81659    5       9047    0              1

81660    5       9048    0              1

81661    5       9049    0              1

81662    5       9051    0              1

81663    5       9053    0              1

81664    5       9054    0              1

81665    5       9056    0              1

81666    5       9058    0              1

81667    5       9060    0              1

81668    5       9062    0              1

81669    5       9063    0              1

81670    5       9071    0              1

81671    5       9072    0              1

81672    5       9073    0              1

81673    5       9074    0              1

81674    5       9075    0              1

81675    5       9076    0              1

81676    5       9077    0              1

81677    5       9078    0              1

81678    5       9079    0              1

81679    5       9080    0              1

81680    5       9081    0              1

81681    5       9356    0              1

81682    4       9357    0              1

81683    5       9359    0              1

81684    4       9360    0              1

81685    5       9362    0              1

81686    5       9363    0              1

81687    4       9364    0              1

81688    4       9365    0              1

81689    5       9369    0              1

81690    5       9370    0              1

81691    5       9371    0              1

81692    5       9372    0              1

81693    5       9373    0              1

81694    5       9374    0              1

81695    5       9375    0              1

81696    5       9376    0              1

81697    5       9377    0              1

81698    5       9378    0              1

81699    5       9379    0              1

81700    5       9380    0              1

81701    5       9381    0              1

81702    5       9382    0              1

81703    5       9383    0              1

81704    5       9384    0              1

81705    5       9385    0              1

81706    5       9386    0              1

81707    5       9387    0              1

81708    5       9389    0              1

81709    5       9390    0              1

81710    5       9393    0              1

81711    5       9395    0              1

81712    5       9396    0              1

81713    5       9399    0              1

81714    5       9400    0              1

81715    5       9401    0              1

81716    5       9403    0              1

81717    5       9404    0              1

81718    5       9406    0              1

81719    5       9408    0              1

81720    5       9410    0              1

81721    5       9411    0              1

81722    5       9412    0              1

81723    5       9414    0              1

81724    5       9415    0              1

81725    5       9417    0              1

81726    5       9418    0              1

81727    5       9419    0              1

81728    5       9420    0              1

81729    5       9421    0              1

81730    5       9422    0              1

81731    5       9423    0              1

81732    5       9424    0              1

81733    5       9425    0              1

81734    5       9426    0              1

81735    5       9427    0              1

81736    5       9428    0              1

81737    5       9429    0              1

81738    5       9430    0              1

81739    5       9431    0              1

81740    5       9432    0              1

81741    5       9433    0              1

81742    5       9434    0              1

81743    5       9435    0              1

81744    5       9436    0              1

81745    5       9437    0              1

81746    5       9438    0              1

81747    5       9452    0              1

81748    5       9455    0              1

81749    5       9456    0              1

81750    5       9459    0              1

81751    5       9461    0              1

81752    5       9464    0              1

81753    5       9471    0              1

81754    5       9483    0              1

81755    5       9484    0              1

81756    5       9485    0              1

81757    5       9486    0              1

81758    5       9487    0              1

81759    5       9488    0              1

81760    5       9489    0              1

81761    5       9490    0              1

81762    5       9491    0              1

81763    5       9492    0              1

81764    5       9493    0              1

81765    5       9609    0              1

81766    4       9610    0              1

81767    4       9611    0              1

81768    5       9613    0              1

81769    5       9614    0              1

81770    5       9615    0              1

81771    5       9619    0              1

81772    5       9628    0              1

81773    5       9629    0              1

81774    5       9630    0              1

81775    5       9631    0              1

81776    5       9632    0              1

81777    5       9633    0              1

81778    5       9634    0              1

81779    5       9635    0              1

81780    5       9636    0              1

81781    5       9637    0              1

81782    5       9638    0              1

81783    5       9639    0              1

81784    5       9640    0              1

81785    5       9641    0              1

81786    5       9642    0              1

81787    5       9688    0              1

81788    5       9689    0              1

81789    5       9690    0              1

81790    5       9691    0              1

81791    5       9692    0              1

81792    5       9693    0              1

81793    5       9694    0              1

81794    5       9696    0              1

81795    5       9697    0              1

81796    5       9698    0              1

81797    5       9699    0              1

81798    5       9700    0              1

81799    5       9701    0              1

81800    5       9702    0              1

81801    5       9707    0              1

81802    5       9708    0              1

81803    5       9709    0              1

81804    5       9710    0              1

81805    5       9711    0              1

81806    5       9712    0              1

81807    5       9713    0              1

81808    5       9714    0              1

81809    5       9715    0              1

81810    5       9716    0              1

81811    5       9717    0              1

81812    5       9718    0              1

81813    5       9719    0              1

81814    5       9720    0              1

81815    5       9721    0              1

81816    5       9722    0              1

81817    5       9723    0              1

81818    5       9724    0              1

81819    5       9725    0              1

81820    5       9726    0              1

81821    5       9727    0              1

81822    5       9728    0              1

81823    5       9729    0              1

81824    5       9730    0              1

81825    5       9731    0              1

81826    5       9732    0              1

81827    5       9733    0              1

81828    5       9734    0              1

81829    5       9735    0              1

81830    5       9736    0              1

81831    5       9737    0              1

81832    5       9738    0              1

81833    5       9740    0              1

81834    5       9741    0              1

81835    5       9742    0              1

81836    5       9743    0              1

81837    5       9744    0              1

81838    5       9745    0              1

81839    5       9746    0              1

81840    5       9747    0              1

81841    5       9748    0              1

81842    5       9749    0              1

81843    5       9750    0              1

81844    5       9751    0              1

81845    5       9752    0              1

81846    5       9753    0              1

81847    5       9754    0              1

81848    5       9760    0              1

81849    5       9762    0              1

81850    5       9764    0              1

81851    5       9765    0              1

81852    5       9769    0              1

81853    5       9772    0              1

81854    5       9773    0              1

81855    5       9774    0              1

81856    5       9775    0              1

81857    5       9776    0              1

81858    5       9777    0              1

81859    5       9778    0              1

81860    5       9779    0              1

81861    5       9780    0              1

81862    5       9781    0              1

81863    4       9885    0              1

81864    4       9886    0              1

81865    4       9887    0              1

81866    5       9889    0              1

81867    5       9890    0              1

81868    5       9891    0              1

81869    5       9892    0              1

81870    5       9893    0              1

81871    5       9894    0              1

81872    5       9895    0              1

81873    5       9896    0              1

81874    5       9898    0              1

81875    5       9899    0              1

81876    5       9900    0              1

81877    5       9901    0              1

81878    5       9902    0              1

81879    5       9903    0              1

81880    5       9904    0              1

81881    5       9905    0              1

81882    5       9906    0              1

81883    5       9907    0              1

81884    5       9914    0              1

81885    5       9916    0              1

81886    5       9920    0              1

81887    5       9921    0              1

81888    5       9922    0              1

81889    5       9923    0              1

81890    5       9924    0              1

81891    5       9929    0              1

81892    5       9930    0              1

81893    5       9931    0              1

81894    5       9932    0              1

81895    5       9933    0              1

81896    5       9935    0              1

81897    5       9936    0              1

81898    5       9940    0              1

81899    5       9941    0              1

81900    5       9942    0              1

81901    5       9943    0              1

81902    5       9944    0              1

81903    5       9945    0              1

81904    5       9946    0              1

81905    5       9947    0              1

81906    5       9948    0              1

81907    5       9949    0              1

81908    5       9950    0              1

81909    5       9951    0              1

81910    5       9952    0              1

81911    5       9953    0              1

81912    5       9954    0              1

81913    5       9955    0              1

81914    5       9956    0              1

81915    5       9957    0              1

81916    5       9958    0              1

81917    5       9959    0              1

81918    5       9960    0              1

81919    5       9961    0              1

81920    5       9962    0              1

81921    5       9963    0              1

81922    5       9964    0              1

81923    5       9965    0              1

81924    5       9966    0              1

81925    5       9967    0              1

81926    5       9970    0              1

81927    5       9972    0              1

81928    5       9974    0              1

81929    5       9975    0              1

81930    5       9976    0              1

81931    5       9977    0              1

81932    5       9978    0              1

81933    5       9979    0              1

81934    5       9980    0              1

81935    5       9981    0              1

81936    5       10014   0              1

81937    5       10015   0              1

81938    5       10016   0              1

81939    5       10017   0              1

81940    5       10021   0              1

81941    5       10022   0              1

81942    5       10023   0              1

81943    5       10025   0              1

81944    5       10026   0              1

81945    5       10027   0              1

81946    5       10028   0              1

81947    5       10029   0              1

81948    5       10030   0              1

81949    5       10031   0              1

81950    5       10047   0              1

81951    5       10048   0              1

81952    5       10049   0              1

81953    4       10127   0              1

81954    5       10129   0              1

81955    5       10131   0              1

81956    5       10132   0              1

81957    5       10133   0              1

81958    5       10134   0              1

81959    5       10135   0              1

81960    5       10136   0              1

81961    5       10151   0              1

81962    5       10152   0              1

81963    5       10153   0              1

81964    5       10154   0              1

81965    5       10155   0              1

81966    5       10156   0              1

81967    5       10157   0              1

81968    5       10158   0              1

81969    5       10159   0              1

81970    5       10160   0              1

81971    5       10163   0              1

81972    5       10166   0              1

81973    5       10167   0              1

81974    5       10168   0              1

81975    5       10169   0              1

81976    5       10170   0              1

81977    5       10172   0              1

81978    5       10173   0              1

81979    5       10174   0              1

81980    5       10175   0              1

81981    5       10176   0              1

81982    5       10177   0              1

81983    5       10178   0              1

81984    5       10179   0              1

81985    5       10180   0              1

81986    5       10181   0              1

81987    5       10185   0              1

81988    5       10188   0              1

81989    5       10189   0              1

81990    5       10190   0              1

81991    5       10191   0              1

81992    5       10210   0              1

81993    4       10211   0              1

81994    5       10214   0              1

81995    5       10215   0              1

81996    5       10216   0              1

81997    5       10219   0              1

81998    5       10220   0              1

81999    5       10221   0              1

82000    5       10239   0              1

82001    5       10240   0              1

82002    5       10242   0              1

82003    5       10245   0              1

82004    5       10246   0              1

82005    5       10247   0              1

82006    5       10248   0              1

82007    5       10249   0              1

82008    5       10250   0              1

82009    5       10251   0              1

82010    5       10252   0              1

82011    5       10253   0              1

82012    5       10255   0              1

82013    5       10256   0              1

82014    5       10257   0              1

82015    5       10258   0              1

82016    5       10259   0              1

82017    5       10260   0              1

82018    5       10261   0              1

82019    5       10262   0              1

82020    5       10263   0              1

82021    5       10264   0              1

82022    5       10265   0              1

82023    5       10266   0              1

82024    5       10267   0              1

82025    5       10268   0              1

82026    5       10269   0              1

82027    5       10270   0              1

82028    5       10271   0              1

82029    5       10272   0              1

82030    5       10273   0              1

82031    5       10275   0              1

82032    5       10276   0              1

82033    5       10277   0              1

82034    5       10278   0              1

82035    5       10279   0              1

82036    5       10280   0              1

82037    5       10281   0              1

82038    5       10303   0              1

82039    5       10304   0              1

82040    5       10305   0              1

82041    5       10307   0              1

82042    5       10308   0              1

82043    5       10309   0              1

82044    5       10310   0              1

82045    5       10311   0              1

82046    5       10320   0              1

82047    5       10321   0              1

82048    5       10322   0              1

82049    5       10395   0              1

82050    5       10396   0              1

82051    5       10397   0              1

82052    5       10398   0              1

82053    5       10399   0              1

82054    5       10402   0              1

82055    5       10404   0              1

82056    5       10405   0              1

82057    5       10408   0              1

82058    5       10409   0              1

82059    5       10410   0              1

82060    5       10411   0              1

82061    5       10412   0              1

82062    5       10413   0              1

82063    5       10415   0              1

82064    5       10416   0              1

82065    5       10417   0              1

82066    5       10418   0              1

82067    5       10420   0              1

82068    5       10421   0              1

82069    5       10423   0              1

82070    5       10424   0              1

82071    5       10429   0              1

82072    5       10433   0              1

82073    5       10434   0              1

82074    5       10436   0              1

82075    5       10437   0              1

82076    5       10438   0              1

82077    5       10439   0              1

82078    5       10440   0              1

82079    5       10441   0              1

82080    5       10442   0              1

82081    5       10443   0              1

82082    5       10444   0              1

82083    5       10445   0              1

82084    5       10447   0              1

82085    5       10449   0              1

82086    5       10450   0              1

82087    5       10451   0              1

82088    5       10463   0              1

82089    5       10465   0              1

82090    5       10466   0              1

82091    5       10479   0              1

82092    5       10480   0              1

82093    5       10491   0              1

82094    5       10492   0              1

82095    5       10494   0              1

82096    5       10495   0              1

82097    5       10496   0              1

82098    5       10497   0              1

82099    5       10498   0              1

82100    5       10499   0              1

82101    5       10500   0              1

82102    5       10501   0              1

82103    5       10502   0              1

82104    5       10503   0              1

82105    5       10504   0              1

82106    5       10505   0              1

82107    5       10506   0              1

82108    5       10507   0              1

82109    5       10508   0              1

82110    5       10509   0              1

82111    5       10510   0              1

82112    5       10511   0              1

82113    5       10512   0              1

82114    5       10513   0              1

82115    5       10514   0              1

82116    5       10515   0              1

82117    5       10516   0              1

82118    5       10556   0              1

82119    5       10557   0              1

82120    5       10558   0              1

82121    5       10559   0              1

82122    5       10560   0              1

82123    5       10561   0              1

82124    5       10563   0              1

82125    5       10565   0              1

82126    5       10566   0              1

82127    5       10578   0              1

82128    5       10579   0              1

82129    5       10580   0              1

82130    5       10582   0              1

82131    5       10583   0              1

82132    5       10586   0              1

82133    5       10588   0              1

82134    5       10592   0              1

82135    5       10593   0              1

82136    5       10595   0              1

82137    5       10596   0              1

82138    5       10597   0              1

82139    4       10661   0              1

82140    5       10662   0              1

82141    5       10667   0              1

82142    5       10668   0              1

82143    5       10669   0              1

82144    5       10670   0              1

82145    5       10671   0              1

82146    5       10673   0              1

82147    5       10674   0              1

82148    5       10675   0              1

82149    5       10677   0              1

82150    5       10678   0              1

82151    5       10680   0              1

82152    5       10681   0              1

82153    5       10682   0              1

82154    5       10683   0              1

82155    5       10684   0              1

82156    5       10685   0              1

82157    5       10686   0              1

82158    5       10687   0              1

82159    5       10688   0              1

82160    5       10691   0              1

82161    5       10694   0              1

82162    5       10695   0              1

82163    5       10696   0              1

82164    5       10697   0              1

82165    5       10698   0              1

82166    5       10699   0              1

82167    5       10700   0              1

82168    5       10701   0              1

82169    5       10702   0              1

82170    5       10703   0              1

82171    5       10704   0              1

82172    5       10716   0              1

82173    5       10717   0              1

82174    5       10718   0              1

82175    5       10719   0              1

82176    5       10720   0              1

82177    5       10721   0              1

82178    5       10723   0              1

82179    4       10737   0              1

82180    5       10739   0              1

82181    5       10740   0              1

82182    5       10741   0              1

82183    5       10742   0              1

82184    5       10745   0              1

82185    5       10746   0              1

82186    5       10748   0              1

82187    5       10749   0              1

82188    5       10752   0              1

82189    5       10753   0              1

82190    4       10759   0              1

82191    5       10761   0              1

82192    5       10762   0              1

82193    5       10768   0              1

82194    5       10769   0              1

82195    5       10775   0              1

82196    5       10783   0              1

82197    5       10785   0              1

82198    5       10786   0              1

82199    5       10788   0              1

82200    5       10790   0              1

82201    5       10791   0              1

82202    5       10792   0              1

82203    5       10793   0              1

82204    5       10795   0              1

82205    5       10796   0              1

82206    5       10797   0              1

82207    5       10798   0              1

82208    5       10799   0              1

82209    5       10800   0              1

82210    5       10801   0              1

82211    5       10802   0              1

82212    5       10803   0              1

82213    5       10804   0              1

82214    5       10805   0              1

82215    5       10806   0              1

82216    5       10807   0              1

82217    5       10808   0              1

82218    5       10809   0              1

82219    5       10810   0              1

82220    5       10826   0              1

82221    5       10827   0              1

82222    5       10830   0              1

82223    5       10843   0              1

82224    5       10844   0              1

82225    5       10845   0              1

82226    5       10847   0              1

82227    5       10848   0              1

82228    5       10849   0              1

82229    5       10858   0              1

82230    5       10859   0              1

82231    5       10862   0              1

82232    5       10863   0              1

82233    5       10865   0              1

82234    5       10868   0              1

82235    4       10921   0              1

82236    5       10922   0              1

82237    5       10923   0              1

82238    5       10925   0              1

82239    5       10926   0              1

82240    5       10927   0              1

82241    5       10928   0              1

82242    5       10929   0              1

82243    5       10930   0              1

82244    5       10933   0              1

82245    5       10934   0              1

82246    5       10935   0              1

82247    5       10936   0              1

82248    5       10938   0              1

82249    5       10939   0              1

82250    5       10940   0              1

82251    5       10941   0              1

82252    5       10942   0              1

82253    5       10943   0              1

82254    5       10944   0              1

82255    5       10945   0              1

82256    5       10947   0              1

82257    5       10948   0              1

82258    5       10950   0              1

82259    5       10952   0              1

82260    5       10953   0              1

82261    5       10957   0              1

82262    5       10958   0              1

82263    5       10959   0              1

82264    5       10961   0              1

82265    5       10963   0              1

82266    5       10964   0              1

82267    5       10965   0              1

82268    5       10966   0              1

82269    5       10967   0              1

82270    5       10968   0              1

82271    5       10983   0              1

82272    5       10984   0              1

82273    5       10985   0              1

82274    5       10986   0              1

82275    5       10987   0              1

82276    5       10988   0              1

82277    5       10989   0              1

82278    5       10990   0              1

82279    5       11000   0              1

82280    5       11001   0              1

82281    5       11002   0              1

82282    5       11003   0              1

82283    5       11005   0              1

82284    5       11010   0              1

82285    5       11011   0              1

82286    5       11013   0              1

82287    5       11015   0              1

82288    5       11016   0              1

82289    5       11018   0              1

82290    5       11020   0              1

82291    4       11026   0              1

82292    5       11028   0              1

82293    5       11032   0              1

82294    5       11036   0              1

82295    5       11041   0              1

82296    5       11045   0              1

82297    5       11052   0              1

82298    5       11054   0              1

82299    5       11055   0              1

82300    5       11057   0              1

82301    5       11058   0              1

82302    5       11059   0              1

82303    5       11060   0              1

82304    5       11061   0              1

82305    5       11062   0              1

82306    5       11064   0              1

82307    5       11065   0              1

82308    5       11066   0              1

82309    5       11067   0              1

82310    5       11068   0              1

82311    5       11069   0              1

82312    5       11070   0              1

82313    5       11071   0              1

82314    5       11072   0              1

82315    5       11073   0              1

82316    5       11090   0              1

82317    5       11091   0              1

82318    5       11093   0              1

82319    5       11109   0              1

82320    5       11110   0              1

82321    5       11111   0              1

82322    5       11112   0              1

82323    5       11122   0              1

82324    5       11123   0              1

82325    5       11124   0              1

82326    5       11135   0              1

82327    5       11136   0              1

82328    5       11138   0              1

82329    5       11140   0              1

82330    5       11141   0              1

82331    5       11144   0              1

82332    5       11145   0              1

82333    5       11149   0              1

82334    5       11150   0              1

82335    4       11194   0              1

82336    5       11196   0              1

82337    5       11197   0              1

82338    5       11198   0              1

82339    5       11199   0              1

82340    5       11201   0              1

82341    5       11202   0              1

82342    5       11203   0              1

82343    5       11204   0              1

82344    5       11206   0              1

82345    5       11207   0              1

82346    5       11208   0              1

82347    5       11209   0              1

82348    5       11210   0              1

82349    5       11211   0              1

82350    5       11212   0              1

82351    5       11214   0              1

82352    5       11215   0              1

82353    5       11216   0              1

82354    5       11217   0              1

82355    5       11219   0              1

82356    5       11220   0              1

82357    5       11222   0              1

82358    5       11225   0              1

82359    5       11226   0              1

82360    5       11227   0              1

82361    5       11229   0              1

82362    5       11230   0              1

82363    5       11231   0              1

82364    5       11232   0              1

82365    5       11233   0              1

82366    5       11234   0              1

82367    5       11248   0              1

82368    5       11250   0              1

82369    5       11251   0              1

82370    5       11252   0              1

82371    5       11253   0              1

82372    5       11258   0              1

82373    5       11263   0              1

82374    5       11264   0              1

82375    5       11265   0              1

82376    5       11270   0              1

82377    5       11271   0              1

82378    5       11272   0              1

82379    5       11273   0              1

82380    5       11275   0              1

82381    5       11276   0              1

82382    5       11278   0              1

82383    5       11287   0              1

82384    5       11288   0              1

82385    5       11289   0              1

82386    5       11291   0              1

82387    5       11292   0              1

82388    5       11296   0              1

82389    5       11297   0              1

82390    5       11299   0              1

82391    5       11302   0              1

82392    5       11303   0              1

82393    5       11305   0              1

82394    5       11306   0              1

82395    5       11308   0              1

82396    5       11314   0              1

82397    5       11324   0              1

82398    5       11338   0              1

82399    5       11339   0              1

82400    5       11340   0              1

82401    5       11342   0              1

82402    5       11343   0              1

82403    5       11344   0              1

82404    5       11345   0              1

82405    5       11346   0              1

82406    5       11347   0              1

82407    5       11348   0              1

82408    5       11349   0              1

82409    5       11350   0              1

82410    5       11351   0              1

82411    5       11352   0              1

82412    5       11353   0              1

82413    5       11354   0              1

82414    5       11370   0              1

82415    5       11376   0              1

82416    5       11389   0              1

82417    5       11390   0              1

82418    5       11394   0              1

82419    5       11395   0              1

82420    5       11400   0              1

82421    5       11401   0              1

82422    5       11406   0              1

82423    5       11409   0              1

82424    4       11451   0              1

82425    5       11452   0              1

82426    5       11453   0              1

82427    5       11454   0              1

82428    5       11455   0              1

82429    5       11457   0              1

82430    5       11458   0              1

82431    5       11459   0              1

82432    5       11460   0              1

82433    5       11461   0              1

82434    5       11462   0              1

82435    5       11464   0              1

82436    5       11466   0              1

82437    5       11467   0              1

82438    5       11468   0              1

82439    5       11469   0              1

82440    5       11470   0              1

82441    5       11471   0              1

82442    5       11472   0              1

82443    5       11473   0              1

82444    5       11474   0              1

82445    5       11475   0              1

82446    5       11476   0              1

82447    5       11478   0              1

82448    5       11479   0              1

82449    5       11480   0              1

82450    5       11481   0              1

82451    5       11483   0              1

82452    5       11485   0              1

82453    5       11487   0              1

82454    5       11490   0              1

82455    5       11491   0              1

82456    5       11492   0              1

82457    5       11493   0              1

82458    5       11494   0              1

82459    5       11496   0              1

82460    5       11498   0              1

82461    5       11499   0              1

82462    5       11500   0              1

82463    5       11501   0              1

82464    5       11509   0              1

82465    5       11511   0              1

82466    5       11512   0              1

82467    5       11513   0              1

82468    5       11514   0              1

82469    5       11519   0              1

82470    5       11521   0              1

82471    5       11529   0              1

82472    5       11530   0              1

82473    5       11531   0              1

82474    5       11535   0              1

82475    5       11536   0              1

82476    5       11537   0              1

82477    5       11538   0              1

82478    5       11539   0              1

82479    5       11541   0              1

82480    5       11543   0              1

82481    5       11544   0              1

82482    5       11548   0              1

82483    5       11551   0              1

82484    5       11552   0              1

82485    5       11553   0              1

82486    5       11554   0              1

82487    4       11558   0              1

82488    5       11559   0              1

82489    5       11562   0              1

82490    5       11564   0              1

82491    5       11565   0              1

82492    5       11566   0              1

82493    5       11568   0              1

82494    5       11569   0              1

82495    5       11572   0              1

82496    5       11573   0              1

82497    5       11574   0              1

82498    5       11575   0              1

82499    5       11576   0              1

82500    5       11577   0              1

82501    5       11579   0              1

82502    5       11580   0              1

82503    5       11582   0              1

82504    5       11588   0              1

82505    5       11589   0              1

82506    5       11590   0              1

82507    5       11591   0              1

82508    5       11592   0              1

82509    5       11593   0              1

82510    5       11594   0              1

82511    5       11595   0              1

82512    5       11596   0              1

82513    5       11605   0              1

82514    5       11608   0              1

82515    5       11618   0              1

82516    5       11619   0              1

82517    5       11620   0              1

82518    5       11622   0              1

82519    5       11624   0              1

82520    5       11626   0              1

82521    5       11627   0              1

82522    5       11628   0              1

82523    5       11629   0              1

82524    5       11630   0              1

82525    5       11631   0              1

82526    5       11632   0              1

82527    5       11633   0              1

82528    5       11642   0              1

82529    5       11645   0              1

82530    5       11656   0              1

82531    5       11657   0              1

82532    5       11669   0              1

82533    5       11670   0              1

82534    5       11671   0              1

82535    5       11677   0              1

82536    5       11678   0              1

82537    5       11688   0              1

82538    5       11689   0              1

82539    5       11690   0              1

82540    5       11692   0              1

82541    5       11694   0              1

82542    5       11696   0              1

82543    5       11698   0              1

82544    5       11700   0              1

82545    5       11702   0              1

82546    5       11704   0              1

82547    4       11741   0              1

82548    5       11742   0              1

82549    5       11743   0              1

82550    5       11744   0              1

82551    5       11745   0              1

82552    5       11746   0              1

82553    5       11747   0              1

82554    5       11748   0              1

82555    5       11749   0              1

82556    5       11750   0              1

82557    5       11751   0              1

82558    5       11752   0              1

82559    5       11753   0              1

82560    5       11754   0              1

82561    5       11755   0              1

82562    5       11756   0              1

82563    5       11757   0              1

82564    5       11758   0              1

82565    5       11759   0              1

82566    5       11760   0              1

82567    5       11761   0              1

82568    5       11762   0              1

82569    5       11763   0              1

82570    5       11764   0              1

82571    5       11765   0              1

82572    5       11766   0              1

82573    5       11767   0              1

82574    5       11768   0              1

82575    5       11769   0              1

82576    5       11770   0              1

82577    5       11771   0              1

82578    5       11772   0              1

82579    5       11797   0              1

82580    5       11798   0              1

82581    5       11799   0              1

82582    5       11806   0              1

82583    5       11807   0              1

82584    5       11813   0              1

82585    5       11814   0              1

82586    5       11815   0              1

82587    5       11816   0              1

82588    5       11817   0              1

82589    5       11819   0              1

82590    5       11824   0              1

82591    5       11827   0              1

82592    5       11828   0              1

82593    5       11829   0              1

82594    5       11830   0              1

82595    4       11839   0              1

82596    5       11841   0              1

82597    5       11842   0              1

82598    5       11844   0              1

82599    5       11845   0              1

82600    5       11848   0              1

82601    5       11849   0              1

82602    5       11850   0              1

82603    5       11851   0              1

82604    5       11852   0              1

82605    4       11858   0              1

82606    5       11859   0              1

82607    5       11861   0              1

82608    5       11862   0              1

82609    5       11863   0              1

82610    5       11865   0              1

82611    5       11868   0              1

82612    5       11869   0              1

82613    5       11870   0              1

82614    5       11871   0              1

82615    4       11877   0              1

82616    5       11878   0              1

82617    5       11879   0              1

82618    5       11880   0              1

82619    5       11881   0              1

82620    5       11882   0              1

82621    5       11885   0              1

82622    4       11887   0              1

82623    5       11888   0              1

82624    5       11889   0              1

82625    5       11891   0              1

82626    5       11892   0              1

82627    5       11893   0              1

82628    5       11894   0              1

82629    5       11895   0              1

82630    5       11900   0              1

82631    5       11907   0              1

82632    5       11908   0              1

82633    5       11909   0              1

82634    5       11910   0              1

82635    5       11911   0              1

82636    5       11912   0              1

82637    5       11913   0              1

82638    5       11914   0              1

82639    5       11915   0              1

82640    5       11916   0              1

82641    5       11917   0              1

82642    5       11918   0              1

82643    5       11919   0              1

82644    5       11920   0              1

82645    5       11921   0              1

82646    5       11922   0              1

82647    5       11923   0              1

82648    5       11924   0              1

82649    5       11925   0              1

82650    5       11951   0              1

82651    5       11969   0              1

82652    5       11980   0              1

82653    5       11989   0              1

82654    5       11998   0              1

82655    5       12001   0              1

82656    4       12028   0              1

82657    5       12029   0              1

82658    5       12030   0              1

82659    5       12031   0              1

82660    5       12032   0              1

82661    5       12033   0              1

82662    5       12034   0              1

82663    5       12035   0              1

82664    5       12036   0              1

82665    5       12037   0              1

82666    5       12038   0              1

82667    5       12039   0              1

82668    5       12040   0              1

82669    5       12041   0              1

82670    5       12042   0              1

82671    5       12043   0              1

82672    5       12044   0              1

82673    5       12045   0              1

82674    5       12046   0              1

82675    5       12047   0              1

82676    5       12048   0              1

82677    5       12049   0              1

82678    5       12050   0              1

82679    5       12051   0              1

82680    5       12052   0              1

82681    5       12053   0              1

82682    5       12054   0              1

82683    5       12055   0              1

82684    5       12056   0              1

82685    5       12057   0              1

82686    5       12058   0              1

82687    5       12059   0              1

82688    5       12060   0              1

82689    5       12061   0              1

82690    5       12062   0              1

82691    5       12063   0              1

82692    5       12064   0              1

82693    5       12065   0              1

82694    5       12066   0              1

82695    5       12067   0              1

82696    5       12068   0              1

82697    5       12069   0              1

82698    5       12070   0              1

82699    5       12071   0              1

82700    5       12072   0              1

82701    5       12073   0              1

82702    5       12074   0              1

82703    5       12075   0              1

82704    5       12076   0              1

82705    5       12077   0              1

82706    5       12078   0              1

82707    5       12079   0              1

82708    5       12080   0              1

82709    5       12081   0              1

82710    5       12082   0              1

82711    5       12083   0              1

82712    5       12084   0              1

82713    5       12085   0              1

82714    5       12086   0              1

82715    5       12087   0              1

82716    5       12088   0              1

82717    5       12089   0              1

82718    5       12090   0              1

82719    5       12091   0              1

82720    5       12092   0              1

82721    5       12093   0              1

82722    4       12094   0              1

82723    5       12095   0              1

82724    5       12096   0              1

82725    5       12097   0              1

82726    5       12098   0              1

82727    5       12099   0              1

82728    5       12100   0              1

82729    5       12101   0              1

82730    5       12102   0              1

82731    5       12103   0              1

82732    5       12104   0              1

82733    5       12105   0              1

82734    5       12106   0              1

82735    5       12107   0              1

82736    5       12108   0              1

82737    5       12109   0              1

82738    4       12110   0              1

82739    4       12111   0              1

82740    5       12112   0              1

82741    5       12113   0              1

82742    5       12114   0              1

82743    5       12115   0              1

82744    5       12116   0              1

82745    5       12117   0              1

82746    5       12118   0              1

82747    5       12119   0              1

82748    5       12120   0              1

82749    5       12121   0              1

82750    5       12122   0              1

82751    5       12123   0              1

82752    5       12124   0              1

82753    5       12125   0              1

82754    5       12126   0              1

82755    5       12127   0              1

82756    5       12128   0              1

82757    5       12129   0              1

82758    5       12130   0              1

82759    5       12131   0              1

82760    5       12132   0              1

82761    5       12133   0              1

82762    5       12134   0              1

82763    5       12135   0              1

82764    5       12136   0              1

82765    5       12137   0              1

82766    5       12138   0              1

82767    5       12139   0              1

82768    5       12140   0              1

82769    5       12141   0              1

82770    5       12142   0              1

82771    5       12143   0              1

82772    5       12144   0              1

82773    5       12145   0              1

82774    5       12146   0              1

82775    5       12147   0              1

82776    5       12148   0              1

82777    5       12149   0              1

82778    5       12150   0              1

82779    5       12151   0              1

82780    5       12152   0              1

82781    5       12153   0              1

82782    5       12154   0              1

82783    5       12155   0              1

82784    5       12156   0              1

82785    5       12157   0              1

82786    5       12158   0              1

82787    5       12159   0              1

82788    5       12160   0              1

82789    5       12161   0              1

82790    5       12162   0              1

82791    5       12163   0              1

82792    5       12164   0              1

82793    5       12165   0              1

82794    5       12166   0              1

82795    5       12167   0              1

82796    4       12168   0              1

82797    5       12169   0              1

82798    5       12170   0              1

82799    5       12171   0              1

82800    5       12172   0              1

82801    5       12173   0              1

82802    5       12174   0              1

82803    5       12175   0              1

82804    5       12176   0              1

82805    5       12177   0              1

82806    5       12178   0              1

82807    5       12179   0              1

82808    5       12180   0              1

82809    5       12181   0              1

82810    5       12182   0              1

82811    5       12183   0              1

82812    5       12184   0              1

82813    5       12185   0              1

82814    5       12186   0              1

82815    5       12187   0              1

82816    4       12188   0              1

82817    5       12189   0              1

82818    5       12190   0              1

82819    5       12191   0              1

82820    5       12192   0              1

82821    5       12193   0              1

82822    5       12194   0              1

82823    5       12195   0              1

82824    5       12196   0              1

82825    5       12197   0              1

82826    5       12198   0              1

82827    5       12199   0              1

82828    5       12200   0              1

82829    5       12201   0              1

82830    5       12202   0              1

82831    5       12203   0              1

82832    5       12204   0              1

82833    5       12205   0              1

82834    5       12206   0              1

82835    5       12207   0              1

82836    5       12208   0              1

82837    5       12209   0              1

82838    5       12210   0              1

82839    5       12211   0              1

82840    5       12212   0              1

82841    5       12213   0              1

82842    5       12214   0              1

82843    4       12215   0              1

82844    5       12216   0              1

82845    5       12217   0              1

82846    5       12218   0              1

82847    5       12219   0              1

82848    5       12220   0              1

82849    5       12221   0              1

82850    5       12222   0              1

82851    5       12223   0              1

82852    5       12224   0              1

82853    5       12225   0              1

82854    5       12226   0              1

82855    4       12227   0              1

82856    5       12228   0              1

82857    5       12229   0              1

82858    5       12230   0              1

82859    5       12231   0              1

82860    5       12232   0              1

82861    5       12233   0              1

82862    5       12234   0              1

82863    5       12235   0              1

82864    5       12236   0              1

82865    5       12237   0              1

82866    5       12238   0              1

82867    4       12239   0              1

82868    5       12240   0              1

82869    5       12241   0              1

82870    5       12242   0              1

82871    5       12243   0              1

82872    5       12244   0              1

82873    5       12245   0              1

82874    5       12246   0              1

82875    5       12247   0              1

82876    5       12248   0              1

82877    5       12249   0              1

82878    5       12250   0              1

82879    5       12251   0              1

82880    5       12252   0              1

82881    5       12253   0              1

82882    5       12254   0              1

82883    5       12255   0              1

82884    4       12256   0              1

82885    5       12257   0              1

82886    5       12258   0              1

82887    5       12259   0              1

82888    5       12260   0              1

82889    5       12261   0              1

82890    5       12262   0              1

82891    5       12263   0              1

82892    5       12264   0              1

82893    5       12265   0              1

82894    4       12266   0              1

82895    5       12267   0              1

82896    5       12268   0              1

82897    5       12269   0              1

82898    5       12270   0              1

82899    5       12271   0              1

82900    4       12272   0              1

82901    5       12273   0              1

82902    5       12274   0              1

82903    5       12275   0              1

82904    5       12276   0              1

82905    5       12277   0              1

82906    4       12278   0              1

82907    5       12279   0              1

82908    5       12280   0              1

82909    5       12281   0              1

82910    5       12282   0              1

82911    4       12283   0              1

82912    5       12284   0              1

82913    5       12285   0              1

82914    5       12286   0              1

82915    5       12287   0              1

82916    5       12288   0              1

82917    5       12289   0              1

82918    5       12290   0              1

82919    5       12291   0              1

82920    5       12292   0              1

82921    5       12293   0              1

82922    5       12294   0              1

82923    5       12295   0              1

82924    5       12296   0              1

82925    5       12297   0              1

82926    5       12298   0              1

82927    5       12299   0              1

82928    5       12300   0              1

82929    5       12301   0              1

82930    5       12302   0              1

82931    5       12303   0              1

82932    5       12304   0              1

82933    5       12305   0              1

82934    5       12306   0              1

82935    5       12307   0              1

82936    5       12308   0              1

82937    5       12309   0              1

82938    5       12310   0              1

82939    5       12311   0              1

82940    5       12312   0              1

82941    5       12313   0              1

82942    5       12314   0              1

82943    5       12315   0              1

82944    5       12316   0              1

82945    5       12317   0              1

82946    5       12318   0              1

82947    5       12319   0              1

82948    5       12320   0              1

82949    5       12321   0              1

82950    5       12322   0              1

82951    5       12323   0              1

82952    5       12324   0              1

82953    5       12325   0              1

82954    5       12326   0              1

82955    5       12327   0              1

82956    5       12328   0              1

82957    5       12329   0              1

82958    5       12330   0              1

82959    5       12331   0              1

82960    5       12332   0              1

82961    5       12333   0              1

82962    5       12334   0              1

82963    5       12335   0              1

82964    5       12336   0              1

82965    5       12337   0              1

82966    5       12338   0              1

82967    5       12339   0              1

82968    5       12340   0              1

82969    5       12431   0              1

82970    5       12577   0              1

82971    5       12579   0              1

82972    5       12581   0              1

82973    5       12582   0              1

82974    5       12587   0              1

82975    5       12589   0              1

82976    5       12592   0              1

82977    5       12595   0              1

82978    5       12596   0              1

82979    5       12597   0              1

82980    5       12598   0              1

82981    5       12599   0              1

82982    5       12600   0              1

82983    5       12757   0              1

82984    5       12758   0              1

82985    5       12760   0              1

82986    5       12762   0              1

82987    5       12763   0              1

82988    5       12764   0              1

82989    5       12765   0              1

82990    5       12898   0              1

82991    5       12899   0              1

82992    5       12900   0              1

82993    5       12951   0              1

82994    5       12952   0              1

82995    5       12953   0              1

82996    5       13053   0              1

82997    5       13054   0              1

82998    5       13055   0              1

82999    5       13083   0              1

83000    5       13084   0              1

83001    5       13186   0              1

83002    5       13234   0              1

83003    5       13235   0              1

83004    5       13249   0              1

83005    5       13252   0              1

83006    5       13253   0              1

83007    5       13260   0              1

83008    5       13360   0              1

83009    5       13375   0              1

83010    5       13389   0              1

83011    5       13462   0              1

83012    5       13511   0              1

83013    5       13522   0              1

83014    5       13523   0              1

83015    5       13537   0              1

83016    5       13543   0              1

83017    5       13620   0              1

83018    5       13643   0              1

83019    5       13654   0              1

83020    5       13678   0              1

83021    5       13686   0              1

83022    5       13694   0              1

83023    5       13763   0              1

83024    5       13787   0              1

83025    5       13791   0              1

83026    5       13801   0              1

83027    5       13826   0              1

83028    5       13829   0              1

83029    5       13859   0              1

83030    5       13862   0              1

83031    5       13864   0              1

83032    5       13931   0              1

83033    5       13987   0              1

83034    5       13999   0              1

83035    5       14088   0              1

83036    5       14130   0              1

83037    5       14140   0              1

83038    5       14166   0              1

83039    5       14179   0              1

83040    5       14195   0              1

83041    5       14202   0              1

83042    5       14211   0              1

83043    5       14226   0              1

83044    5       14230   0              1

83045    5       14234   0              1

83046    5       14271   0              1

83047    5       14272   0              1

83048    5       14273   0              1

83049    5       14274   0              1

83050    5       14275   0              1

83051    5       14276   0              1

83052    5       14277   0              1

83053    5       14278   0              1

83054    5       14279   0              1

83055    5       14280   0              1

83056    5       14281   0              1

83057    5       14282   0              1

83058    5       14283   0              1

83059    5       14284   0              1

83060    5       14285   0              1

83061    5       14286   0              1

83062    5       14287   0              1

83063    5       14288   0              1

83064    5       14289   0              1

83065    5       14290   0              1

83066    5       14291   0              1

83067    5       14292   0              1

83068    5       14293   0              1

83069    5       14294   0              1

83070    5       14295   0              1

83071    5       14296   0              1

83072    5       14297   0              1

83073    5       14298   0              1

83074    5       14299   0              1

83075    5       14300   0              1

83076    5       14301   0              1

83077    5       14302   0              1

83078    5       14303   0              1

83079    5       14304   0              1

83080    5       14305   0              1

83081    5       14306   0              1

83082    5       14307   0              1

83083    5       14308   0              1

83084    5       14309   0              1

83085    5       14310   0              1

83086    5       14311   0              1

83087    5       14312   0              1

83088    5       14313   0              1

83089    5       14314   0              1

83090    5       14315   0              1

83091    5       14316   0              1

83092    5       14317   0              1

83093    5       14318   0              1

83094    5       14319   0              1

83095    5       14320   0              1

83096    5       14321   0              1

83097    5       14322   0              1

83098    5       14323   0              1

83099    5       14324   0              1

83100    5       14325   0              1

83101    5       14326   0              1

83102    5       14327   0              1

83103    5       14328   0              1

83104    3       16511   0              1

83105    3       16889   0              1

83106    3       16892   0              1

83107    3       16893   0              1

83108    3       16896   0              1

83109    3       16898   0              1

83110    3       16901   0              1

83111    3       16902   0              1

83112    3       16903   0              1

83113    3       16904   0              1

83114    3       16911   0              1

83115    3       16914   0              1

83116    3       16915   0              1

83117    3       16918   0              1

83118    3       16920   0              1

83119    3       16923   0              1

83120    3       16926   0              1

83121    3       16929   0              1

83122    3       16933   0              1

83123    3       16934   0              1

83124    3       16935   0              1

83125    3       16936   0              1

83126    3       16937   0              1

83127    3       16938   0              1

83128    3       16939   0              1

83129    3       16940   0              1

83130    3       16941   0              1

83131    3       16942   0              1

83132    3       16943   0              1

83133    3       17462   0              1

83134    3       17464   0              1

83135    3       17465   0              1

83136    3       17468   0              1

83137    3       17469   0              1

83138    3       17471   0              1

83139    3       17473   0              1

83140    3       17474   0              1

83141    3       17475   0              1

83142    3       17476   0              1

83143    3       17477   0              1

83144    3       17478   0              1

83145    3       17915   0              1

83146    3       17916   0              1

83147    3       17919   0              1

83148    3       17920   0              1

83149    3       17921   0              1

83150    3       17922   0              1

83151    3       18067   0              1

83152    3       18083   0              1

83153    3       18084   0              1

83154    3       18085   0              1

83155    3       18086   0              1

83156    3       18087   0              1

83157    3       18088   0              1

83158    3       18089   0              1

83159    3       18409   0              1

83160    3       18410   0              1

83161    3       18411   0              1

83162    3       18412   0              1

83163    3       18482   0              1

83164    3       18489   0              1

83165    3       18492   0              1

83166    3       18493   0              1

83167    3       18494   0              1

83168    3       18495   0              1

83169    3       18496   0              1

83170    3       18830   0              1

83171    3       18831   0              1

83172    3       18832   0              1

83173    3       18977   0              1

83174    3       18980   0              1

83175    3       18981   0              1

83176    3       18982   0              1

83177    3       18983   0              1

83178    3       19025   0              1

83179    3       19032   0              1

83180    3       19033   0              1

83181    3       19034   0              1

83182    3       19051   0              1

83183    3       19311   0              1

83184    3       19380   0              1

83185    3       19381   0              1

83186    3       19427   0              1

83187    3       19429   0              1

83188    3       19430   0              1

83189    3       19477   0              1

83190    3       19479   0              1

83191    3       19481   0              1

83192    3       19482   0              1

83193    3       19492   0              1

83194    3       19493   0              1

83195    3       19823   0              1

83196    3       19824   0              1

83197    3       19896   0              1

83198    3       19897   0              1

83199    3       19930   0              1

83200    3       19964   0              1

83201    3       19967   0              1

83202    3       19972   0              1

83203    3       20205   0              1

83204    3       20272   0              1

83205    3       20301   0              1

83206    3       20347   0              1

83207    3       20348   0              1

83208    3       20380   0              1

83209    3       20381   0              1

83210    3       20403   0              1

83211    3       20426   0              1

83212    3       20428   0              1

83213    3       20435   0              1

83214    3       20437   0              1

83215    3       20442   0              1

83216    3       20660   0              1

83217    3       20729   0              1

83218    3       20762   0              1

83219    3       20763   0              1

83220    3       20766   0              1

83221    3       20861   0              1

83222    3       20889   0              1

83223    3       20890   0              1

83224    3       20907   0              1

83225    3       20930   0              1

83226    3       20933   0              1

83227    3       20942   0              1

83228    3       20946   0              1

83229    3       21162   0              1

83230    3       21212   0              1

83231    3       21219   0              1

83232    3       21249   0              1

83233    3       21251   0              1

83234    3       21270   0              1

83235    3       21370   0              1

83236    3       21388   0              1

83237    3       21394   0              1

83238    3       21412   0              1

83239    3       21418   0              1

83240    3       21612   0              1

83241    3       21674   0              1

83242    3       21678   0              1

83243    3       21682   0              1

83244    3       21684   0              1

83245    3       21707   0              1

83246    3       21740   0              1

83247    3       21801   0              1

83248    3       21811   0              1

83249    3       21816   0              1

83250    3       21835   0              1

83251    3       21845   0              1

83252    3       21858   0              1

83253    3       21932   0              1

83254    3       21936   0              1

83255    3       21939   0              1

83256    3       21942   0              1

83257    3       21944   0              1

83258    3       21946   0              1

83259    3       22138   0              1

83260    3       22247   0              1

83261    3       22328   0              1

83262    3       22359   0              1

83263    3       22390   0              1

83264    3       22408   0              1

83265    3       22648   0              1

83266    3       22751   0              1

83267    3       22754   0              1

83268    3       22781   0              1

83269    3       22782   0              1

83270    3       22817   0              1

83271    3       22883   0              1

83272    3       22899   0              1

83273    3       22920   0              1

83274    3       22953   0              1

83275    3       22996   0              1

83276    3       23015   0              1

83277    3       23019   0              1

83278    3       23037   0              1

83279    3       23063   0              1

83280    3       23081   0              1

83281    3       23092   0              1

83282    3       23101   0              1

83283    3       23110   0              1

83284    3       23113   0              1

83285    3       23198   0              1

83286    3       23199   0              1

83287    3       23200   0              1

83288    3       23201   0              1

83289    3       23202   0              1

83290    3       23203   0              1

83291    3       23204   0              1

83292    3       23205   0              1

83293    3       23206   0              1

83294    3       23207   0              1

83295    3       23208   0              1

83296    3       23209   0              1

83297    3       23210   0              1

83298    3       23211   0              1

83299    3       23212   0              1

83300    3       23213   0              1

83301    3       23214   0              1

83302    3       23215   0              1

83303    3       23216   0              1

83304    3       23217   0              1

83305    3       23218   0              1

83306    3       23219   0              1

83307    3       23220   0              1

83308    3       23221   0              1

83309    3       23222   0              1

83310    3       23223   0              1

83311    3       23224   0              1

83312    3       23225   0              1

83313    3       23226   0              1

83314    3       23227   0              1

83315    3       23228   0              1

83316    3       23229   0              1

83317    3       23230   0              1

83318    3       23231   0              1

83319    3       23232   0              1

83320    3       23233   0              1

83321    3       23234   0              1

83322    3       23235   0              1

83323    3       23236   0              1

83324    3       23237   0              1

83325    3       23238   0              1

83326    3       23239   0              1

83327    3       23240   0              1

83328    3       23241   0              1

83329    3       23242   0              1

83330    3       23243   0              1

83331    3       23244   0              1

83332    3       23245   0              1

83333    3       23246   0              1

83334    3       23247   0              1

83335    3       23248   0              1

83336    3       23249   0              1

83337    3       23250   0              1

83338    3       23251   0              1

83339    3       23252   0              1

83340    3       23253   0              1

83341    3       23254   0              1

83342    3       23255   0              1

83343    3       23256   0              1

83344    3       23257   0              1

83345    3       23258   0              1

83346    3       23259   0              1

83347    3       23260   0              1

83348    3       23261   0              1

83349    3       23262   0              1

83350    3       23263   0              1

83351    3       23264   0              1

83352    3       23265   0              1

83353    3       23266   0              1

83354    3       23267   0              1

83355    3       23268   0              1

83356    3       23269   0              1

83357    3       23270   0              1

83358    3       23271   0              1

83359    3       23272   0              1

83360    3       23273   0              1

83361    3       23274   0              1

83362    3       23275   0              1

83363    3       23276   0              1

83364    3       23277   0              1

83365    3       23278   0              1

83366    3       23279   0              1

83367    3       23280   0              1

83368    3       23281   0              1

83369    3       23282   0              1

83370    3       23283   0              1

83371    3       23284   0              1

83372    3       23285   0              1

83373    3       23286   0              1

83374    3       23287   0              1

83375    3       23288   0              1

83376    3       23289   0              1

83377    3       23290   0              1

83378    3       23291   0              1

83379    3       23292   0              1

83380    3       23293   0              1

83381    3       23294   0              1

83382    3       23295   0              1

83383    3       23296   0              1

83384    3       23297   0              1

83385    3       23298   0              1

83386    3       23299   0              1

83387    3       23300   0              1

83388    3       23301   0              1

83389    3       23302   0              1

83390    3       23303   0              1

83391    3       23304   0              1

83392    3       23305   0              1

83393    3       23306   0              1

83394    3       23307   0              1

83395    3       23308   0              1

83396    3       23309   0              1

83397    3       23310   0              1

83398    3       23311   0              1

83399    3       23312   0              1

83400    3       23313   0              1

83401    3       23314   0              1

83402    3       23315   0              1

83403    3       23316   0              1

83404    3       23317   0              1

83405    3       23318   0              1

83406    3       23319   0              1

83407    3       23320   0              1

83408    3       23321   0              1

83409    3       23322   0              1

83410    3       23323   0              1

83411    3       23324   0              1

83412    3       23325   0              1

83413    3       23326   0              1

83414    3       23327   0              1

83415    3       23328   0              1

83416    3       23329   0              1

83417    3       23330   0              1

83418    3       23331   0              1

83419    3       23332   0              1

83420    1       31043   43867          10218188434341888000

83421    1       31044   -140051        14079294028800

83422    1       31045   -140051        767961492480

83423    1       31046   -148927        207048441600

83424    1       31047   -5332681       31287320064000

83425    1       31048   -6842581       42237882086400

83426    1       31049   -11793449      8045310873600

83427    1       31050   -76717         94810060800

83428    1       31051   -1371947       521455334400

83429    1       31052   -36088361      492775291008000

83430    1       31053   -6842581       14079294028800

83431    1       31054   -16494839      112634352230400

83432    1       31055   7055291        93861960192000

83433    1       31056   -18211049      42237882086400

83434    1       31057   -38515201      8045310873600

83435    1       31058   -94985063      140792940288000

83436    1       31059   -18179939      6257464012800

83437    1       31060   -743993        828193766400

83438    1       31061   -54277907      112634352230400

83439    1       31062   -56442223      22526870446080

83440    1       31063   -5876461       3128732006400

83441    1       31064   -41756917      28158588057600

83442    1       31065   -26000243      112634352230400

83443    1       31066   -1010887       251415964800

83444    1       31067   -3906211       253427292518400

83445    1       31068   806581         1609062174720

83446    1       31069   1692863        9386196019200

83447    1       31070   -480517        10830226176000

83448    1       31071   10687379       93861960192000

83449    1       31072   -7214497       6257464012800

83450    1       31073   64749001       985550582016000

83451    1       31074   -27100891      28158588057600

83452    1       31075   -199991        787652812800

83453    1       31076   -158503        750895681536

83454    1       31077   -2438143       10559470521600

83455    1       31078   -70030369      37544784076800

83456    1       31079   -122597        54698112000

83457    1       31080   -12925819      2346549004800

83458    1       31081   -40138633      281585880576000

83459    1       31082   -995881        639967910400

83460    1       31083   54493          488864376000

83461    1       31084   -1004963       959951865600

83462    1       31085   -12290617      52797352608000

83463    1       31086   -17420023      60339831552000

83464    1       31087   -16200829      1279935820800

83465    1       31088   -277327        281585880576

83466    1       31089   -33835237      9386196019200

83467    1       31090   -385153        8045310873600

83468    1       31091   -1533071       10056638592000

83469    1       31092   -91060507      28158588057600

83470    1       31093   -31303529      35198235072000

83471    1       31094   -7546673       28158588057600

83472    1       31095   -13593551      7039647014400

83473    1       31096   -1971097       4693098009600

83474    1       31097   -5418103       1877239203840

83475    1       31098   -33482327      7039647014400

83476    1       31099   -41756917      14079294028800

83477    1       31100   -12308273      14079294028800

83478    1       31101   586711         7039647014400

83479    1       31102   -13927919      7039647014400

83480    1       31103   -11142121      7039647014400

83481    1       31104   25171          79995988800

83482    1       31105   -22304609      14079294028800

83483    1       31106   -11778427      9386196019200

83484    1       31107   -44966393      14079294028800

83485    1       31108   -191489        112634352230400

83486    1       31109   1598093        1149330124800

83487    1       31110   13528013       23465490048000

83488    1       31111   -664603        4332090470400

83489    1       31112   8852807        28158588057600

83490    1       31113   4682563        7039647014400

83491    1       31114   172027         521455334400

83492    1       31115   -662117        361007539200

83493    1       31116   1564379        120679663104000

83494    1       31117   -10669037      10239486566400

83495    1       31118   8033693        105594705216000

83496    1       31119   5856289        112634352230400

83497    1       31120   -305933        1173274502400

83498    1       31121   -24065357      46930980096000

83499    1       31122   493741         29814975590400

83500    1       31123   -23107         15324401664

83501    1       31124   -22612259      28158588057600

83502    1       31125   -2244079       23465490048000

83503    1       31126   -1669021       8799558768000

83504    1       31127   5423441        18772392038400

83505    1       31128   -43501753      492775291008000

83506    1       31129   -1980577       14079294028800

83507    1       31130   -199811        4171642675200

83508    1       31131   296041         2085821337600

83509    1       31132   -13563413      42237882086400

83510    1       31133   -429739        127414425600

83511    1       31134   -26833399      4693098009600

83512    1       31135   -1170581       2607276672000

83513    1       31136   -27240767      18772392038400

83514    1       31137   -6751529       5028319296000

83515    1       31138   -5238049       3352212864000

83516    1       31139   -326321        42664527360

83517    1       31140   -33347         2350902528000

83518    1       31141   -9212867       8447576417280

83519    1       31142   -2838203       7313918976000

83520    1       31143   1483477        9283051008000

83521    1       31144   62417843       281585880576000

83522    1       31145   -1703267       828193766400

83523    1       31146   -1341137       1436662656000

83524    1       31147   -53413         52242278400

83525    1       31148   -473147        16895152834560

83526    1       31149   -1995317       10056638592000

83527    1       31150   -563317        13791961497600

83528    1       31151   -5448595       750895681536

83529    1       31152   -1502119       312873200640

83530    1       31153   -27163001      4693098009600

83531    1       31154   -115000579     18772392038400

83532    1       31155   -52226387      9386196019200

83533    1       31156   -180713021     1126343522304000

83534    1       31157   -37139         63707212800

83535    1       31158   -43786121      28158588057600

83536    1       31159   2167939        9386196019200

83537    1       31160   10819673       28158588057600

83538    1       31161   -36136231      28158588057600

83539    1       31162   -28229         586637251200

83540    1       31163   -3483481       938619601920

83541    1       31164   -363401        180503769600

83542    1       31165   -7024453       35198235072000

83543    1       31166   -2624221       9386196019200

83544    1       31167   5679431        23465490048000

83545    1       31168   -18109657      724077978624000

83546    1       31169   -4857229       9283051008000

83547    1       31170   -33355799      28158588057600

83548    1       31171   -1258559       938619601920

83549    1       31172   -501949        3134536704000

83550    1       31173   -6843817       28158588057600

83551    1       31174   622441         8664180940800

83552    1       31175   -4749727       426645273600

83553    1       31176   -173899643     211189410432000

83554    1       31177   -18483187      5631717611520

83555    1       31178   -9262999       56317176115200

83556    1       31179   -49909         22562971200

83557    1       31180   -91060507      18772392038400

83558    1       31181   -31303529      23465490048000

83559    1       31182   -7546673       9386196019200

83560    1       31183   -511943        1340885145600

83561    1       31184   1282949        5214553344000

83562    1       31185   -12119         209513304000

83563    1       31186   -675581        196913203200

83564    1       31187   -4625249       6399679104000

83565    1       31188   -13040569      14079294028800

83566    1       31189   -11538509      6498135705600

83567    1       31190   -6514099       9654373048320

83568    1       31191   -123173        1237740134400

83569    1       31192   1073369        21941756928000

83570    1       31193   -16609319      16895152834560

83571    1       31194   -222637        422378820864

83572    1       31195   -6341957       5119743283200

83573    1       31196   -2369561       1325110026240

83574    1       31197   -3262709       1173274502400

83575    1       31198   179393         938619601920

83576    1       31199   -274559        2346549004800

83577    1       31200   93091          628539912000

83578    1       31201   -12962447      4693098009600

83579    1       31202   3615707        35198235072000

83580    1       31203   -47863709      18772392038400

83581    1       31204   -390667        586637251200

83582    1       31205   -30637         72201507840

83583    1       31206   -2615989       3128732006400

83584    1       31207   -391681        577612062720

83585    1       31208   232606111      140792940288000

83586    1       31209   126567913      84475764172800

83587    1       31210   -230574371     56317176115200

83588    1       31211   101482627      1126343522304000

83589    1       31212   -26885189      5631717611520

83590    1       31213   102143         5279735260800

83591    1       31214   -86318983      140792940288000

83592    1       31215   -566543        1552863312000

83593    1       31216   -3642857       2681770291200

83594    1       31217   10771          112634352230400

83595    1       31218   -536087        293318625600

83596    1       31219   -2082139       20274183401472000

83597    1       31220   23294617       37544784076800

83598    1       31221   516472471      281585880576000

83599    1       31222   333179599      84475764172800

83600    1       31223   44122753       281585880576000

83601    1       31224   38246893       56317176115200

83602    1       31225   -11761289      16563875328000

83603    1       31226   29149927       42237882086400

83604    1       31227   436541         861997593600

83605    1       31228   2134637        8799558768000

83606    1       31229   12637          603398315520

83607    1       31230   115963         236626790400

83608    1       31231   17096743       60339831552000

83609    1       31232   -317099        178784686080

83610    1       31233   34783          239443776000

83611    1       31234   -22715729      28158588057600

83612    1       31235   -2071949       2559871641600

83613    1       31236   199196519      168951528345600

83614    1       31237   1623079        140792940288000

83615    1       31238   9063751        168951528345600

83616    1       31239   -679967        1656387532800

83617    1       31240   35277467       1351612226764800

83618    1       31241   -3896287       879955876800

83619    1       31242   -2707949       5119743283200

83620    1       31243   -10844213      14079294028800

83621    1       31244   1111049        56317176115200

83622    1       31245   -61363         154717516800

83623    1       31246   7747633        921553790976000

83624    1       31247   -105223189     84475764172800

83625    1       31248   241463         16090621747200

83626    1       31249   -9373181       40226554368000

83627    1       31250   -4070669       21660452352000

83628    1       31251   25915273       112634352230400

83629    1       31252   425611         211189410432000

83630    1       31253   -2984609       731391897600

83631    1       31254   -343793269     422378820864000

83632    1       31255   -103578617     56317176115200

83633    1       31256   -22411769      21118941043200

83634    1       31257   -14364491      14079294028800

83635    1       31258   -179264611     337903056691200

83636    1       31259   -39371         391091500800

83637    1       31260   -5298239       120679663104000

83638    1       31261   2171333        4171642675200

83639    1       31262   -169243        1599919776000

83640    1       31263   -7559809       112634352230400

83641    1       31264   298807         15359229849600

83642    1       31265   45568049       93861960192000

83643    1       31266   -129737        6257464012800

83644    1       31267   804563         618870067200

83645    1       31268   237833         375447840768

83646    1       31269   1493803        46930980096000

83647    1       31270   166717781      844757641728000

83648    1       31271   -10715863      11263435223040

83649    1       31272   99013721       985550582016000

83650    1       31273   -3929623       7039647014400

83651    1       31274   -3085259       22526870446080

83652    1       31275   -21554069      93861960192000

83653    1       31276   2155079        42237882086400

83654    1       31277   -3805639       1656387532800

83655    1       31278   -11442157      20113277184000

83656    1       31279   -146609        48886437600

83657    1       31280   -3930229       1676106432000

83658    1       31281   -6849391       5363540582400

83659    1       31282   -74016149      2027418340147200

83660    1       31283   -5519          25395552000

83661    1       31284   86011          406328832000

83662    1       31285   -31133903      9386196019200

83663    1       31286   -188291        62853991200

83664    1       31287   -44881043      337903056691200

83665    1       31288   -4522993       2413593262080

83666    1       31289   -335213        1856610201600

83667    1       31290   -24452039      120679663104000

83668    1       31291   -35341027      20113277184000

83669    1       31292   -2892293       2681770291200

83670    1       31293   -576347        4022655436800

83671    1       31294   -338519        519850856448000

83672    1       31295   14449          17581536000

83673    1       31296   309913         893923430400

83674    1       31297   -263401        7098803712000

83675    1       31298   1468793        28158588057600

83676    1       31299   1608223        25992542822400

83677    1       31300   -3794647       4022655436800

83678    1       31301   5416393        168951528345600

83679    1       31302   -62807         157134978000

83680    1       31303   -1035413       2234808576000

83681    1       31304   -1585691       1564366003200

83682    1       31305   -478003        1645631769600

83683    1       31306   -3146959       28158588057600

83684    1       31307   -1592081       5569830604800

83685    1       31308   -136813        893923430400

83686    1       31309   -7613729       5068545850368000

83687    1       31310   -45217         8518564454400

83688    1       31311   4788383        84475764172800

83689    1       31312   -10843         62407065600

83690    1       31313   -1570927       614369193984000

83691    1       31314   -1656943       16090621747200

83692    1       31315   -3004639       426645273600

83693    1       31316   -307303        39109150080

83694    1       31317   -8539081       12799358208000

83695    1       31318   -4034599       2346549004800

83696    1       31319   -59416691      60339831552000

83697    1       31320   -45611411      40226554368000

83698    1       31321   -17107099      2502985605120

83699    1       31322   -3203741       1877239203840

83700    1       31323   -3800761       2681770291200

83701    1       31324   -490669        195545750400

83702    1       31325   -7180211       1407929402880

83703    1       31326   -10596041      14079294028800

83704    1       31327   -52226387      9386196019200

83705    1       31328   408341         782183001600

83706    1       31329   -2477981       230388447744000

83707    1       31330   -573253        7508956815360

83708    1       31331   191764289      140792940288000

83709    1       31332   -5079703       8447576417280

83710    1       31333   22158859       16895152834560

83711    1       31334   -1360061       5028319296000

83712    1       31335   -139541707     56317176115200

83713    1       31336   8104709        60339831552000

83714    1       31337   346601         2011327718400

83715    1       31338   -40214917      28158588057600

83716    1       31339   19410031       281585880576000

83717    1       31340   807349         8447576417280

83718    1       31341   -3504931       8281937664000

83719    1       31342   -34664947      10137091700736000

83720    1       31343   -735271        156436600320

83721    1       31344   -209153        287332531200

83722    1       31345   -3164041       1173274502400

83723    1       31346   -300341        314269956000

83724    1       31347   -4096969       8045310873600

83725    1       31348   -1580639       2346549004800

83726    1       31349   -30083         469309800960

83727    1       31350   -17238509      1013709170073600

83728    1       31351   57667          85329054720

83729    1       31352   2001271        7039647014400

83730    1       31353   -190207        5028319296000

83731    1       31354   511453         4022655436800

83732    1       31355   -400693        361007539200

83733    1       31356   5035117        70396470144000

83734    1       31357   -8645557       2252687044608000

83735    1       31358   -26260051      12067966310400

83736    1       31359   -6147331       112634352230400

83737    1       31360   -7621687       12067966310400

83738    1       31361   61333          3352212864000

83739    1       31362   -644321        1407929402880

83740    1       31363   -19441823      40226554368000

83741    1       31364   -13096247      24135932620800

83742    1       31365   -44657         2362958438400

83743    1       31366   -566807        4827186524160

83744    1       31367   49579          804531087360

83745    1       31368   3293911        60339831552000

83746    1       31369   -13445843      3128732006400

83747    1       31370   -47679559      17599117536000

83748    1       31371   -17420573      5279735260800

83749    1       31372   -6023651       828193766400

83750    1       31373   -181523        51572505600

83751    1       31374   -16549411      187723920384000

83752    1       31375   -921073        1407929402880

83753    1       31376   -19300439      21118941043200

83754    1       31377   1074011        11732745024000

83755    1       31378   2635013        13199338152000

83756    1       31379   -11748397      14079294028800

83757    1       31380   -29129         40632883200

83758    1       31381   -2115929       1075146089472000

83759    1       31382   -3483481       938619601920

83760    1       31383   -363401        180503769600

83761    1       31384   -7024453       35198235072000

83762    1       31385   -7546673       18772392038400

83763    1       31386   -2624221       9386196019200

83764    1       31387   5679431        23465490048000

83765    1       31388   -1184567       2011327718400

83766    1       31389   -18940637      337903056691200

83767    1       31390   -2081          42066984960

83768    1       31391   -64817         744936192000

83769    1       31392   -123757        5028319296000

83770    1       31393   -782693        56317176115200

83771    1       31394   2491           42567782400

83772    1       31395   296201         13408851456000

83773    1       31396   -3356491       1564366003200

83774    1       31397   -770807        639967910400

83775    1       31398   -944203        216604523520

83776    1       31399   -1158427       11732745024000

83777    1       31400   -13040569      14079294028800

83778    1       31401   -7956931       28158588057600

83779    1       31402   4750981        70396470144000

83780    1       31403   -4828331       14079294028800

83781    1       31404   -82045121      21118941043200

83782    1       31405   -10739         24648624000

83783    1       31406   -329837        426645273600

83784    1       31407   29000177       84475764172800

83785    1       31408   -359153        3291263539200

83786    1       31409   -1419569       40226554368000

83787    1       31410   12917029       60339831552000

83788    1       31411   -307673        90509747328000

83789    1       31412   60967          548543923200

83790    1       31413   -4669151       1919903731200

83791    1       31414   -12124093      60339831552000

83792    1       31415   -1869737       2815858805760

83793    1       31416   141577         6498135705600

83794    1       31417   -30984563      21118941043200

83795    1       31418   -10201661      120679663104000

83796    1       31419   -6944299       14079294028800

83797    1       31420   -7311907       84475764172800

83798    1       31421   -580093        127414425600

83799    1       31422   -36633137      105594705216000

83800    1       31423   -10606619      8045310873600

83801    1       31424   -441247        10239486566400

83802    1       31425   -1639007       938619601920

83803    1       31426   6491           12269537280

83804    1       31427   -105877        478887552000

83805    1       31428   353917         14079294028800

83806    1       31429   -180119        1077496992000

83807    1       31430   -357503        5746650624000

83808    1       31431   -31769         241359326208000

83809    1       31432   -11521777      20113277184000

83810    1       31433   1299863        9386196019200

83811    1       31434   7243           948100608000

83812    1       31435   -3378811       1137720729600

83813    1       31436   -84463219      140792940288000

83814    1       31437   -64381         76622008320

83815    1       31438   -302257        391091500800

83816    1       31439   -4051          25786252800

83817    1       31440   -9649          45125942400

83818    1       31441   -24758891      46930980096000

83819    1       31442   -699929        10056638592000

83820    1       31443   -1614947       7821830016000

83821    1       31444   -4720913       5119743283200

83822    1       31445   -17292259      70396470144000

83823    1       31446   -4842241       28158588057600

83824    1       31447   -26977         43997793840

83825    1       31448   750649         5028319296000

83826    1       31449   -1395893       3016991577600

83827    1       31450   158311         3016991577600

83828    1       31451   -818327        586637251200

83829    1       31452   12139          1810194946560

83830    1       31453   52033          1706581094400

83831    1       31454   -159941        321812434944

83832    1       31455   4698329        337903056691200

83833    1       31456   -53532641      42237882086400

83834    1       31457   -388327        121898649600

83835    1       31458   -393479        4827186524160

83836    1       31459   -372607        2681770291200

83837    1       31460   -8254033       120679663104000

83838    1       31461   -56003137      211189410432000

83839    1       31462   -18318829      42237882086400

83840    1       31463   -48040381      56317176115200

83841    1       31464   -3341837       42237882086400

83842    1       31465   6324403        112634352230400

83843    1       31466   -36456209      56317176115200

83844    1       31467   -5103323       4693098009600

83845    1       31468   146939         649813570560

83846    1       31469   6662129        15084957888000

83847    1       31470   -2999959       3249067852800

83848    1       31471   -32587         1206796631040

83849    1       31472   363031         754247894400

83850    1       31473   13361          58019068800

83851    1       31474   -275563        110425835520

83852    1       31475   -32664353      28158588057600

83853    1       31476   28091983       675806113382400

83854    1       31477   -584827        1723995187200

83855    1       31478   -457409        957775104000

83856    1       31479   2747231        202741834014720

83857    1       31480   -61009873      42237882086400

83858    1       31481   -3366091       4223788208640

83859    1       31482   -387623        3771239472000

83860    1       31483   -2461883       15084957888000

83861    1       31484   -89            9481006080

83862    1       31485   -7713803       105594705216000

83863    1       31486   -728747        1656387532800

83864    1       31487   -11356171      84475764172800

83865    1       31488   383567         4693098009600

83866    1       31489   -5577601       14079294028800

83867    1       31490   288383         104291066880

83868    1       31491   55261          21332263680

83869    1       31492   976301         2070484416000

83870    1       31493   -4178869       4693098009600

83871    1       31494   9566467        15084957888000

83872    1       31495   6754207        10056638592000

83873    1       31496   -1119791       276064588800

83874    1       31497   307            352546425

83875    1       31498   -575437        879955876800

83876    1       31499   -121033        32818867200

83877    1       31500   -13616633      11732745024000

83878    1       31501   4015943        460776895488000

83879    1       31502   -12337111      6257464012800

83880    1       31503   -118677413     70396470144000

83881    1       31504   -730967        1242290649600

83882    1       31505   -82108811      42237882086400

83883    1       31506   3947479        40226554368000

83884    1       31507   -22881743      28158588057600

83885    1       31508   -3728633       20113277184000

83886    1       31509   -1843601       10830226176000

83887    1       31510   256889         439977938400

83888    1       31511   -1308883       20858213376000

83889    1       31512   10342091       14079294028800

83890    1       31513   -9510251       21118941043200

83891    1       31514   12857771       70396470144000

83892    1       31515   19054873       105594705216000

83893    1       31516   -1003547       9386196019200

83894    1       31517   -3854749       11263435223040

83895    1       31518   -1307039       2815858805760

83896    1       31519   -43867         12522289747968000

83897    1       31520   1582981        563171761152

83898    1       31521   3435511        782183001600

83899    1       31522   1648973        3094350336000

83900    1       31523   105109         9386196019200

83901    1       31524   90180443       60339831552000

83902    1       31525   9461429        5746650624000

83903    1       31526   32733821       7039647014400

83904    1       31527   8590961        460776895488000

83905    1       31528   -14908073      42237882086400

83906    1       31529   6226757        20113277184000

83907    1       31530   -20420783      60339831552000

83908    1       31531   -3023309       8799558768000

83909    1       31532   49488419       28158588057600

83910    1       31533   27562069       24135932620800

83911    1       31534   1493131        1547175168000

83912    1       31535   49221407       48271865241600

83913    1       31536   26571407       225268704460800

83914    1       31537   2130001        12067966310400

83915    1       31538   6098759        168951528345600

83916    1       31539   2399           91010304000

83917    1       31540   134737         724077978624

83918    1       31541   16480427       112634352230400

83919    1       31542   1574983        30718459699200

83920    1       31543   -30180259      4693098009600

83921    1       31544   -48647497      70396470144000

83922    1       31545   -1125277       853290547200

83923    1       31546   1156087        13408851456000

83924    1       31547   20561          135215308800

83925    1       31548   2757589        46930980096000

83926    1       31549   -2624161       4693098009600

83927    1       31550   -556849        902518848000

83928    1       31551   839471         27849153024000

83929    1       31552   4294127        7542478944000

83930    1       31553   366797         938619601920

83931    1       31554   -4828319       14079294028800

83932    1       31555   -2060449       3519823507200

83933    1       31556   -15118771      56317176115200

83934    1       31557   -556729        2346549004800

83935    1       31558   -21270283      9386196019200

83936    1       31559   5467723        16090621747200

83937    1       31560   -490099        521455334400

83938    1       31561   38661113       13516122267648000

83939    1       31562   36883          62690734080

83940    1       31563   -2431939       3352212864000

83941    1       31564   -95201         4022655436800

83942    1       31565   -27457         253528704000

83943    1       31566   3487643        6257464012800

83944    1       31567   32974111       6758061133824000

83945    1       31568   -8464777       4693098009600

83946    1       31569   -232307        281585880576

83947    1       31570   -36207877      120679663104000

83948    1       31571   5772083        2815858805760

83949    1       31572   -22756103      140792940288000

83950    1       31573   324967         81915892531200

83951    1       31574   -18604939      7508956815360

83952    1       31575   -443565517     140792940288000

83953    1       31576   -290911099     84475764172800

83954    1       31577   -258889        2475480268800

83955    1       31578   40705979       56317176115200

83956    1       31579   -36756823      281585880576000

83957    1       31580   -13597769      21118941043200

83958    1       31581   15370613       28158588057600

83959    1       31582   20737991       10137091700736000

83960    1       31583   -6682201       72407797862400

83961    1       31584   -11180839      84475764172800

83962    1       31585   2138711        3119105138688000

83963    1       31586   -1139767       744936192000

83964    1       31587   -326941        429083246592

83965    1       31588   20789          2514159648000

83966    1       31589   -263353        3413162188800

83967    1       31590   -36763         481343385600

83968    1       31591   25679          54854392320

83969    1       31592   -25361053      675806113382400

83970    1       31593   555761         2681770291200

83971    1       31594   673103         1577511936000

83972    1       31595   -246479        375447840768

83973    1       31596   255641         1843107581952000

83974    1       31597   -6327109       4171642675200

83975    1       31598   -402956549     140792940288000

83976    1       31599   -274433693     42237882086400

83977    1       31600   -7298903       33127750656000

83978    1       31601   -278657        196913203200

83979    1       31602   104553923      140792940288000

83980    1       31603   -995213        844757641728

83981    1       31604   -614113        804531087360

83982    1       31605   -2717879       7821830016000

83983    1       31606   -1313519       9654373048320

83984    1       31607   -46097         59594895360

83985    1       31608   -50046631      120679663104000

83986    1       31609   4524953        2681770291200

83987    1       31610   -320267        1489872384000

83988    1       31611   -2071949       2559871641600

83989    1       31612   18227971       28158588057600

83990    1       31613   -15954803      7679614924800

83991    1       31614   -405131        21660452352000

83992    1       31615   -40063109      84475764172800

83993    1       31616   31095313       70396470144000

83994    1       31617   -25151887      675806113382400

83995    1       31618   909479         260727667200

83996    1       31619   93882233       140792940288000

83997    1       31620   -182123        4693098009600

83998    1       31621   -3099667       112634352230400

83999    1       31622   1904197        4022655436800

84000    1       31623   -314791        27104523264000

84001    1       31624   554633         422378820864

84002    1       31625   -7031          104484556800

84003    1       31626   4428371        15084957888000

84004    1       31627   35043031       140792940288000

84005    1       31628   -30279581      56317176115200

84006    1       31629   -4674833       1689515283456000

84007    1       31630   37127071       8045310873600

84008    1       31631   1328707        1242290649600

84009    1       31632   8670127        5119743283200

84010    1       31633   99705677       84475764172800

84011    1       31634   1776751        1353778272000

84012    1       31635   113978771      168951528345600

84013    1       31636   -254783        312873200640

84014    1       31637   11689373       241359326208000

84015    1       31638   -3461771       3413162188800

84016    1       31639   19600769       140792940288000

84017    1       31640   20333461       225268704460800

84018    1       31641   -12280663      84475764172800

84019    1       31642   -62009         86270184000

84020    1       31643   9515123        337903056691200

84021    1       31644   -2297213       1149330124800

84022    1       31645   -3153919       3128732006400

84023    1       31646   -916061        11732745024000

84024    1       31647   -1846409       6498135705600

84025    1       31648   59696447       56317176115200

84026    1       31649   -34623551      246387645504000

84027    1       31650   6594299        14079294028800

84028    1       31651   731123         6625550131200

84029    1       31652   27535457       93861960192000

84030    1       31653   -677993        3249067852800

84031    1       31654   -3438443       37544784076800

84032    1       31655   -603841        766220083200

84033    1       31656   -31579         128931264000

84034    1       31657   -572053        335221286400

84035    1       31658   -622547        502831929600

84036    1       31659   -9672749       56317176115200

84037    1       31660   -570799        2681770291200

84038    1       31661   -65959         2298660249600

84039    1       31662   -184181        487594598400

84040    1       31663   -429823        26817702912000

84041    1       31664   -4320937       6033983155200

84042    1       31665   -181243        243797299200

84043    1       31666   -58393         406133481600

84044    1       31667   -4504327       5363540582400

84045    1       31668   -2936237       16090621747200

84046    1       31669   -3916841       40226554368000

84047    1       31670   -1751621       574665062400

84048    1       31671   -1432843       1072708116480

84049    1       31672   -16589         23944377600

84050    1       31673   -407297        47259168768000

84051    1       31674   -35069         251415964800

84052    1       31675   -2948371       16090621747200

84053    1       31676   20161          156726835200

84054    1       31677   634373         4332090470400

84055    1       31678   -2538311       2681770291200

84056    1       31679   -1331063       1351612226764800

84057    1       31680   49927          1340885145600

84058    1       31681   -7783          6436248698880

84059    1       31682   249001         6498135705600

84060    1       31683   592483         21454162329600

84061    1       31684   -152387        766220083200

84062    1       31685   -2707259       8939234304000

84063    1       31686   -1328713       1340885145600

84064    1       31687   -8055319       36203898931200

84065    1       31688   -1141103       1072708116480

84066    1       31689   -34327         64534579200

84067    1       31690   -11433281      337903056691200

84068    1       31691   -445619        4022655436800

84069    1       31692   -60383         14177750630400

84070    1       31693   -10331         69656371200

84071    1       31694   379663         14481559572480

84072    1       31695   -59827         603398315520

84073    1       31696   -22043167      450537408921600

84074    1       31697   -27549341      4054836680294400

84075    1       31698   -137399        2406716928000

84076    1       31699   -19379501      2252687044608000

84077    1       31700   -14259871      482718652416000

84078    1       31701   -3159241       337903056691200

84079    1       31702   -18292531      12067966310400

84080    1       31703   -3435503       6033983155200

84081    1       31704   -748537        1005663859200

84082    1       31705   -127667        1104258355200

84083    1       31706   -199889        487594598400

84084    1       31707   -660311        1787846860800

84085    1       31708   -831277        8045310873600

84086    1       31709   -3142547       4827186524160

84087    1       31710   -1322011       6895980748800

84088    1       31711   -4591          154717516800

84089    1       31712   -1323893       26817702912000

84090    1       31713   -2101213       24135932620800

84091    1       31714   174481         731391897600

84092    1       31715   1063           62853991200

84093    1       31716   -441127        182847974400

84094    1       31717   -7259293       8045310873600

84095    1       31718   -4759          8288438400

84096    1       31719   3209363        56317176115200

84097    1       31720   -293939        402265543680

84098    1       31721   -1258861       10137091700736000

84099    1       31722   15407653       24135932620800

84100    1       31723   22567          301699157760

84101    1       31724   1471663        2298660249600

84102    1       31725   600521         43320904704000

84103    1       31726   9305531        300358272614400

84104    1       31727   5247149        225268704460800

84105    1       31728   -244223        574665062400

84106    1       31729   6064619        614369193984000

84107    1       31730   -552689        446961715200

84108    1       31731   281473         5363540582400

84109    1       31732   -2977291       12067966310400

84110    1       31733   -28837         139054755840

84111    1       31734   260371         766220083200

84112    1       31735   -124909        10916867985408000

84113    1       31736   1768999        12067966310400

84114    1       31737   4203557        28158588057600

84115    1       31738   46439          405645926400

84116    1       31739   3954157        24135932620800

84117    1       31740   2176631        26817702912000

84118    1       31741   -60139         135161222676480

84119    1       31742   -8934577       16090621747200

84120    1       31743   24582793       4505374089216000

84121    1       31744   1103761        180214963568640

84122    1       31745   104939         28355501260800

84123    1       31746   -662659        16090621747200

84124    1       31747   -4708393       36203898931200

84125    1       31748   370703         270322445352960

84126    1       31749   -8904647       8045310873600

84127    1       31750   -198299        4827186524160

84128    1       31751   -251749        3312775065600

84129    1       31752   -370577        8045310873600

84130    1       31753   -235489        1340885145600

84131    1       31754   2956081        13408851456000

84132    1       31755   11171          1462783795200

84133    1       31756   16877          63851673600

84134    1       31757   162751         2346549004800

84135    1       31758   3463           62574640128

84136    1       31759   234109         1173274502400

84137    1       31760   1982699        5631717611520

84138    1       31761   122951         601679232000

84139    1       31762   508841         586637251200

84140    1       31763   1598383        1759911753600

84141    1       31764   26852369       93861960192000

84142    1       31765   3593           43997793840

84143    1       31766   43093801       112634352230400

84144    1       31767   625337         3071845969920

84145    1       31768   312713         2607276672000

84146    1       31769   13480667       28158588057600

84147    1       31770   8563           521455334400

84148    1       31771   -2413771       35198235072000

84149    1       31772   -56921         893923430400

84150    1       31773   3840593        140792940288000

84151    1       31774   24051791       1075146089472000

84152    1       31775   3593           87995587680

84153    1       31776   2968253        225268704460800

84154    1       31777   -1519751       43320904704000

84155    1       31778   2416607        28158588057600

84156    1       31779   69073          853290547200

84157    1       31780   39744961       28158588057600

84158    1       31781   24297541       37544784076800

84159    1       31782   4842953        6257464012800

84160    1       31783   4905349        70396470144000

84161    1       31784   38191          195545750400

84162    1       31785   11933179       18772392038400

84163    1       31786   54857681       42237882086400

84164    1       31787   711049         1042910668800

84165    1       31788   8509769        40226554368000

84166    1       31789   342161         5279735260800

84167    1       31790   1327493        2815858805760

84168    1       31791   8702149        140792940288000

84169    1       31792   11321          10224614400

84170    1       31793   47647849       112634352230400

84171    1       31794   11889461       450537408921600

84172    1       31795   5639           9270317056

84173    1       31796   2273147        16090621747200

84174    1       31797   2727421        37544784076800

84175    1       31798   1144357        3519823507200

84176    1       31799   1660187        6257464012800

84177    1       31800   64681129       337903056691200

84178    1       31801   1021           5746650624

84179    1       31802   151523         2559871641600

84180    1       31803   372773         541511308800

84181    1       31804   7824041        28158588057600

84182    1       31805   -29593         2559871641600

84183    1       31806   -239339        9386196019200

84184    1       31807   1322003        5631717611520

84185    1       31808   4010821        2933186256000

84186    1       31809   2636521        2133226368000

84187    1       31810   31957517       23465490048000

84188    1       31811   104188561      23465490048000

84189    1       31812   10320203       25992542822400

84190    1       31813   316460021      281585880576000

84191    1       31814   -7305769       51197432832000

84192    1       31815   18799          13444704000

84193    1       31816   3504673        2133226368000

84194    1       31817   35050237       28158588057600

84195    1       31818   61502491       42237882086400

84196    1       31819   387179311      140792940288000

84197    1       31820   716603         733296564000

84198    1       31821   707300557      15768809312256000

84199    1       31822   -18490123      70396470144000

84200    1       31823   9143723        25992542822400

84201    1       31824   -1447          12393472000

84202    1       31825   -30334879      241359326208000

84203    1       31826   2582837        12799358208000

84204    1       31827   4110317        13408851456000

84205    1       31828   18009463       35198235072000

84206    1       31829   21966887       25029856051200

84207    1       31830   162312979      168951528345600

84208    1       31831   6535111        71676405964800

84209    1       31832   64109          429083246592

84210    1       31833   44349797       337903056691200

84211    1       31834   11533391       23465490048000

84212    1       31835   -169733        1042910668800

84213    1       31836   -15211619      187723920384000

84214    1       31837   1208737        5631717611520

84215    1       31838   166676137      1126343522304000

84216    1       31839   -44993609      422378820864000

84217    1       31840   274291741      187723920384000

84218    1       31841   61861523       140792940288000

84219    1       31842   6930943        40226554368000

84220    1       31843   -1103          300839616000

84221    1       31844   42983323       281585880576000

84222    1       31845   -20277287      422378820864000

84223    1       31846   -236581        15643660032000

84224    1       31847   101086021      337903056691200

84225    1       31848   -73692349      563171761152000

84226    1       31849   -3991231       46930980096000

84227    1       31850   61613          866418094080

84228    1       31851   -946543        1911216384000

84229    1       31852   24948347       211189410432000

84230    1       31853   -113356829     563171761152000

84231    1       31854   1285087        2166045235200

84232    1       31855   603937         10559470521600

84233    1       31856   39056029       46930980096000

84234    1       31857   -183463667     1407929402880000

84235    1       31858   -6660671       281585880576000

84236    1       31859   78301519       844757641728000

84237    1       31860   -150317        2514159648000

84238    1       31861   -6950873       25598716416000

84239    1       31862   716603         1466593128000

84240    1       31863   -35394673      140792940288000

84241    1       31864   -2384381       22526870446080

84242    1       31865   34141741       70396470144000

84243    1       31866   -44565113      1126343522304000

84244    1       31867   -433451        21660452352000

84245    1       31868   -1201493       7821830016000

84246    1       31869   -21915319      23465490048000

84247    1       31870   -388763        419026608000

84248    1       31871   -123300209     351982350720000

84249    1       31872   48197          3910915008000

84250    1       31873   -31885657      70396470144000

84251    1       31874   -1918219       8122669632000

84252    1       31875   837041         28158588057600

84253    1       31876   -57637         133326648000

84254    1       31877   61771          2933186256000

84255    1       31878   24585917       70396470144000

84256    1       31879   151            1478048000

84257    1       31880   311653         5028319296000

84258    1       31881   -37413359      1314067442688000

84259    1       31882   48197          7821830016000

84260    1       31883   -76001         70396470144000

84261    1       31884   17684033       351982350720000

84262    1       31885   -5920237       70396470144000

84263    1       31886   318251         206758863360000

84264    1       31887   -33841         488864376000

84265    1       31888   -7512319       33127750656000

84266    1       31889   1072451        28158588057600

84267    1       31890   -7039423       30718459699200

84268    1       31891   13965697       450537408921600

84269    1       31892   9158791        35198235072000

84270    1       31893   -9469307       375447840768000

84271    1       31894   -31151821      1126343522304000

84272    1       31895   777463         4095794626560

84273    1       31896   -37636699      3504179847168000

84274    1       31897   29066083       70396470144000

84275    1       31898   -668399        25992542822400

84276    1       31899   1922639        31287320064000

84277    1       31900   13711769       337903056691200

84278    1       31901   978023         10429106688000

84279    1       31902   -26219         1003871232000

84280    1       31903   305923         2815858805760

84281    1       31904   25667429       56317176115200

84282    1       31905   18755279       75089568153600

84283    1       31906   24792349       375447840768000

84284    1       31907   12792931       112634352230400

84285    1       31908   3352841        4693098009600

84286    1       31909   25749397       17599117536000

84287    1       31910   1224077        515725056000

84288    1       31911   922283         1380322944000

84289    1       31912   103876537      56317176115200

84290    1       31913   28073863       28158588057600

84291    1       31914   125292679      46930980096000

84292    1       31915   597038357      5913303492096000

84293    1       31916   13957939       112634352230400

84294    1       31917   332977         287332531200

84295    1       31918   61910749       337903056691200

84296    1       31919   36800999       56317176115200

84297    1       31920   202014497      844757641728000

84298    1       31921   171715289      1351612226764800

84299    1       31922   863267         1390547558400

84300    1       31923   1737709        8799558768000

84301    1       31924   414353         1279935820800

84302    1       31925   601519         84475764172800

84303    1       31926   -751627        11732745024000

84304    1       31927   202247         23465490048000

84305    1       31928   59039          37544784076800

84306    1       31929   1020197        1203358464000

84307    1       31930   -26296213      563171761152000

84308    1       31931   25590751       5913303492096000

84309    1       31932   13245473       1689515283456000

84310    1       31933   -3198317       96543730483200

84311    1       31934   7671061        28158588057600

84312    1       31935   46166251       28158588057600

84313    1       31936   12814591       37544784076800

84314    1       31937   3055307        14079294028800

84315    1       31938   6238121        16895152834560

84316    1       31939   8444243        56317176115200

84317    1       31940   285881         670442572800

84318    1       31941   33389557       14079294028800

84319    1       31942   561473411      337903056691200

84320    1       31943   48222191       28158588057600

84321    1       31944   111026941      28158588057600

84322    1       31945   457433699      1267136462592000

84323    1       31946   18311357       18772392038400

84324    1       31947   -3031003       19876650393600

84325    1       31948   16786009       14079294028800

84326    1       31949   81639953       112634352230400

84327    1       31950   475670233      844757641728000

84328    1       31951   30211673       46077689548800

84329    1       31952   29448311       168951528345600

84330    1       31953   13635967       11263435223040

84331    1       31954   -3724289       84475764172800

84332    1       31955   17737663       42237882086400

84333    1       31956   22865977       56317176115200

84334    1       31957   -46055663      675806113382400

84335    1       31958   970153337      47306427936768000

84336    1       31959   -1792741       12067966310400

84337    1       31960   39528031       253427292518400

84338    1       31961   -4307237       76796149248000

84339    1       31962   -923359        15839205782400

84340    1       31963   13578659       168951528345600

84341    1       31964   45830683       337903056691200

84342    1       31965   932509         4332090470400

84343    1       31966   9172171        506854585036800

84344    1       31967   9526267        19876650393600

84345    1       31968   849487         709880371200

84346    1       31969   16246663       168951528345600

84347    1       31970   8739043        56317176115200

84348    1       31971   31395863       168951528345600

84349    1       31972   5845703        15359229849600

84350    1       31973   10400947       1971101164032000

84351    1       31974   8615           175534055424

84352    1       31975   4892941        1877239203840

84353    1       31976   17788373       6257464012800

84354    1       31977   323768233      422378820864000

84355    1       31978   12846143       12067966310400

84356    1       31979   14648401       25342729251840

84357    1       31980   30462293       18772392038400

84358    1       31981   7540069        131406744268800

84359    1       31982   908911         12067966310400

84360    1       31983   120388817      1689515283456000

84361    1       31984   73414013       675806113382400

84362    1       31985   4614607        985550582016000

84363    1       31986   117071         536354058240

84364    1       31987   273409         312873200640

84365    1       31988   64289          69016147200

84366    1       31989   46674473       168951528345600

84367    1       31990   20809          180503769600

84368    1       31991   978007         2599254282240

84369    1       31992   51195707       253427292518400

84370    1       31993   9549811        18772392038400

84371    1       31994   62039          2166045235200

84372    1       31995   83583923       3942202328064000

84373    1       31996   20809          361007539200

84374    1       31997   122107         6033983155200

84375    1       31998   -1005799       33790305669120

84376    1       31999   3817909        14079294028800

84377    1       32000   4283207        2815858805760

84378    1       32001   37381489       56317176115200

84379    1       32002   2702597        3519823507200

84380    1       32003   1501289        1877239203840

84381    1       32004   29715757       422378820864000

84382    1       32005   2883271        14079294028800

84383    1       32006   -671903        28158588057600

84384    1       32007   1207807        4693098009600

84385    1       32008   24642517       36203898931200

84386    1       32009   56726573       63356823129600

84387    1       32010   14215987       230388447744000

84388    1       32011   70353401       168951528345600

84389    1       32012   90533017       168951528345600

84390    1       32013   26661601       675806113382400

84391    1       32014   26593157       168951528345600

84392    1       32015   7143379        56317176115200

84393    1       32016   1464641        1689515283456

84394    1       32017   52744049       112634352230400

84395    1       32018   30650111       84475764172800

84396    1       32019   30502739       56317176115200

84397    1       32020   -994319        21118941043200

84398    1       32021   8985037        168951528345600

84399    1       32022   473839         3754478407680

84400    1       32023   -189779        6625550131200

84401    1       32024   5761733        42237882086400

84402    1       32025   2739811        703964701440000

84403    1       32026   4930979        112634352230400

84404    1       32027   16047349       56317176115200

84405    1       32028   4820323        31678411564800

84406    1       32029   44692759       253427292518400

84407    1       32030   87172301       5068545850368000

84408    1       32031   154003         3726871948800

84409    1       32032   -4592089       506854585036800

84410    1       32033   59046727       28158588057600

84411    1       32034   44713601       37544784076800

84412    1       32035   29771851       112634352230400

84413    1       32036   33641467       563171761152000

84414    1       32037   35796581       28158588057600

84415    1       32038   80491          115522412544

84416    1       32039   103146499      563171761152000

84417    1       32040   6885563        56317176115200

84418    1       32041   457633         5119743283200

84419    1       32042   2519389        7039647014400

84420    1       32043   36911101       42237882086400

84421    1       32044   493159         1104258355200

84422    1       32045   2209919        42237882086400

84423    1       32046   35902859       234654900480000

84424    1       32047   65245          3379030566912

84425    1       32048   7583           1564366003200

84426    1       32049   76039          511974328320

84427    1       32050   40241          595948953600

84428    1       32051   6381527        187723920384000

84429    1       32052   -758741        56317176115200

84430    1       32053   69307267       253427292518400

84431    1       32054   18616883       563171761152000

84432    1       32055   90863          4259282227200

84433    1       32056   32399          5279735260800

84434    1       32057   3116153        375447840768000

84435    1       32058   1281785        3379030566912

84436    1       32059   201277         946507161600

84437    1       32060   5682601        112634352230400

84438    1       32061   7766639        168951528345600

84439    1       32062   846149         1117404288000

84440    1       32063   3603049        28158588057600

84441    1       32064   20845301       93861960192000

84442    1       32065   5975713        18772392038400

84443    1       32066   1502323        4022655436800

84444    1       32067   4435709        9386196019200

84445    1       32068   3105383        28158588057600

84446    1       32069   2508101        40548366802944

84447    1       32070   1368761        1955457504000

84448    1       32071   18823457       112634352230400

84449    1       32072   15404273       93861960192000

84450    1       32073   4524929        18772392038400

84451    1       32074   7559467        56317176115200

84452    1       32075   1529263        42237882086400

84453    1       32076   3407           8729721000

84454    1       32077   15823          82819376640

84455    1       32078   1103           159629184000

84456    1       32079   -38837861      337903056691200

84457    1       32080   35251          10559470521600

84458    1       32081   -3545957       67580611338240

84459    1       32082   38616653       140792940288000

84460    1       32083   4535561        56317176115200

84461    1       32084   14215871       281585880576000

84462    1       32085   4435709        18772392038400

84463    1       32086   3105383        56317176115200

84464    1       32087   22310357       1351612226764800

84465    1       32088   -31111501      422378820864000

84466    1       32089   -7370323       3379030566912000

84467    1       32090   194779         722015078400

84468    1       32091   6173201        168951528345600

84469    1       32092   611041         7039647014400

84470    1       32093   11461909       14079294028800

84471    1       32094   9480997        14079294028800

84472    1       32095   6233239        18772392038400

84473    1       32096   -428977        67580611338240

84474    1       32097   28729          67044257280

84475    1       32098   25515389       112634352230400

84476    1       32099   2053981        18772392038400

84477    1       32100   208133         4969162598400

84478    1       32101   3217927        14079294028800

84479    1       32102   5492119        33790305669120

84480    1       32103   -544961        75089568153600

84481    1       32104   91321          16895152834560

84482    1       32105   4157399        42237882086400

84483    1       32106   -245207        479975932800

84484    1       32107   -294781        6033983155200

84485    1       32108   -3409597       15359229849600

84486    1       32109   -28579         5631717611520

84487    1       32110   36490121       168951528345600

84488    1       32111   801449         6399679104000

84489    1       32112   -18885667      153592298496000

84490    1       32113   -1648931       62574640128000

84491    1       32114   102743         1535922984960

84492    1       32115   817391         21118941043200

84493    1       32116   4819           844757641728

84494    1       32117   -179279        20858213376000

84495    1       32118   -21810557      1689515283456000

84496    1       32119   2016593        56317176115200

84497    1       32120   2521261        67580611338240

84498    1       32121   4652761        56317176115200

84499    1       32122   8364523        35198235072000

84500    1       32123   8393419        23465490048000

84501    1       32124   8393419        23465490048000

84502    1       32125   -4072307       31287320064000

84503    1       32126   558983         1257079824000

84504    1       32127   1606537        4693098009600

84505    1       32128   -1109          187723920384

84506    1       32129   1761919        281585880576000

84507    1       32130   1391821        4266452736000

84508    1       32131   -937477        93861960192000

84509    1       32132   2662327        14079294028800

84510    1       32133   -509569        4732535808000

84511    1       32134   10332659       56317176115200

84512    1       32135   -787091        2011327718400

84513    1       32136   -6231439       17599117536000

84514    1       32137   -60587         1759911753600

84515    1       32138   -537113        1436662656000

84516    1       32139   2953289        14079294028800

84517    1       32140   302683         2815858805760

84518    1       32141   -15300889      337903056691200

84519    1       32142   -9206287       140792940288000

84520    1       32143   4058921        93861960192000

84521    1       32144   -8927          201132771840

84522    1       32145   -2561387       14079294028800

84523    1       32146   -472499        6033983155200

84524    1       32147   -1520993       82703545344000

84525    1       32148   1463303        7220150784000

84526    1       32149   1124741        22526870446080

84527    1       32150   7115917        140792940288000

84528    1       32151   503389         12799358208000

84529    1       32152   76717          782183001600

84530    1       32153   24371          20858213376

84531    1       32154   1337827        417164267520

84532    1       32155   143060963      168951528345600

84533    1       32156   13253          23175792640

84534    1       32157   3833327        812266963200

84535    1       32158   3697021        1439927798400

84536    1       32159   17494669       2346549004800

84537    1       32160   35450983       140792940288000

84538    1       32161   13253          11587896320

84539    1       32162   246643         709880371200

84540    1       32163   -961483        3016991577600

84541    1       32164   806371         639967910400

84542    1       32165   19510999       2166045235200

84543    1       32166   8089349        5907396096000

84544    1       32167   1045999        201132771840

84545    1       32168   132043         73675008000

84546    1       32169   644154727      675806113382400

84547    1       32170   114667         23944377600

84548    1       32171   55042051       18772392038400

84549    1       32172   22050653       8447576417280

84550    1       32173   1278899        9386196019200

84551    1       32174   12339077       1759911753600

84552    1       32175   1226297        37905791616000

84553    1       32176   -112248491     84475764172800

84554    1       32177   -1416449       2585992780800

84555    1       32178   2557697        56317176115200

84556    1       32179   -444961793     1689515283456000

84557    1       32180   183387733      84475764172800

84558    1       32181   -1944317       13408851456000

84559    1       32182   19451857       11263435223040

84560    1       32183   38864531       84475764172800

84561    1       32184   2141431        4969162598400

84562    1       32185   9181687        28158588057600

84563    1       32186   97359341       56317176115200

84564    1       32187   628064257      281585880576000

84565    1       32188   455673133      84475764172800

84566    1       32189   583981793      3942202328064000

84567    1       32190   245489261      168951528345600

84568    1       32191   -1816699       8532905472000

84569    1       32192   300247         295369804800

84570    1       32193   353472983      1478325873024000

84571    1       32194   247387703      844757641728000

84572    1       32195   54842077       4693098009600

84573    1       32196   843148421      844757641728000

84574    1       32197   25379          8204716800

84575    1       32198   -97303         446961715200

84576    1       32199   216456467      1407929402880000

84577    1       32200   9608759        3519823507200

84578    1       32201   7258583        8281937664000

84579    1       32202   5051843        42237882086400

84580    1       32203   34977793       18772392038400

84581    1       32204   685943         1806968217600

84582    1       32205   116995979      42237882086400

84583    1       32206   54796541       14079294028800

84584    1       32207   22050653       8447576417280

84585    1       32208   130035337      168951528345600

84586    1       32209   -19030657      140792940288000

84587    1       32210   2248531        1218400444800

84588    1       32211   31212431       42237882086400

84589    1       32212   -302970919     844757641728000

84590    1       32213   54561319       42237882086400

84591    1       32214   1031579        861997593600

84592    1       32215   5918929        2166045235200

84593    1       32216   5712193        3167841156480000

84594    1       32217   -952951        511974328320

84595    1       32218   -270441959     422378820864000

84596    1       32219   -751987        5631717611520

84597    1       32220   -12822553      28158588057600

84598    1       32221   -7528831       10056638592000

84599    1       32222   -7438423       19876650393600

84600    1       32223   76010663       46930980096000

84601    1       32224   -11965043      563171761152000

84602    1       32225   6390253        6257464012800

84603    1       32226   -252967397     2956651746048000

84604    1       32227   -212353        3710308073472

84605    1       32228   403133         1706581094400

84606    1       32229   5620201        10429106688000

84607    1       32230   -71354047      3942202328064000

84608    1       32231   26549167       16895152834560

84609    1       32232   20924227       25342729251840

84610    1       32233   4559237        46930980096000

84611    1       32234   173760001      844757641728000

84612    1       32235   -4965223       12067966310400

84613    1       32236   247619         2559871641600

84614    1       32237   311783         12799358208000

84615    1       32238   419989         33790305669120

84616    1       32239   -14459309      84475764172800

84617    1       32240   21239411       70396470144000

84618    1       32241   41124059       37544784076800

84619    1       32242   62116331       33790305669120

84620    1       32243   75761629       492775291008000

84621    1       32244   1466041        3575693721600

84622    1       32245   95818973       211189410432000

84623    1       32246   73537259       140792940288000

84624    1       32247   67581113       28158588057600

84625    1       32248   22919987       4607768954880000

84626    1       32249   24257581       84475764172800

84627    1       32250   2036689        16563875328000

84628    1       32251   -3060583       46930980096000

84629    1       32252   -26893219      328516860672000

84630    1       32253   5106019        7508956815360

84631    1       32254   16440371       52797352608000

84632    1       32255   2603291        7679614924800

84633    1       32256   148073329      15205637551104000

84634    1       32257   534931         9599518656000

84635    1       32258   4045981        11732745024000

84636    1       32259   484349         1564366003200

84637    1       32260   484349         1564366003200

84638    1       32261   -45482419      140792940288000

84639    1       32262   1767547        2346549004800

84640    1       32263   1610737        12067966310400

84641    1       32264   -1988347       28158588057600

84642    1       32265   -6522137       112634352230400

84643    1       32266   3998699        9386196019200

84644    1       32267   -8183347       56317176115200

84645    1       32268   -4040759       7039647014400

84646    1       32269   -11665201      37544784076800

84647    1       32270   -16821989      10559470521600

84648    1       32271   -21937         24614150400

84649    1       32272   -20681         20316441600

84650    1       32273   -17362123      168951528345600

84651    1       32274   -402139        1759911753600

84652    1       32275   -78461321      168951528345600

84653    1       32276   -10819147      50685458503680

84654    1       32277   -163276717     3942202328064000

84655    1       32278   20073283       56317176115200

84656    1       32279   7555411        84475764172800

84657    1       32280   90173437       844757641728000

84658    1       32281   1137281        28158588057600

84659    1       32282   3798367        270322445352960

84660    1       32283   -24809         50766685200

84661    1       32284   -1385767       879955876800

84662    1       32285   -32655877      42237882086400

84663    1       32286   -31832407      105594705216000

84664    1       32287   35443          1242290649600

84665    1       32288   12316273       5631717611520

84666    1       32289   2389013        1505806848000

84667    1       32290   24391511       12996271411200

84668    1       32291   34469509       18772392038400

84669    1       32292   842411         586637251200

84670    1       32293   219124981      3942202328064000

84671    1       32294   -12757333      84475764172800

84672    1       32295   352721         742644080640

84673    1       32296   -22092643      187723920384000

84674    1       32297   -245627069     1689515283456000

84675    1       32298   25878511       84475764172800

84676    1       32299   9776461        14079294028800

84677    1       32300   639511         3519823507200

84678    1       32301   6940399        21118941043200

84679    1       32302   -12625         66255501312

84680    1       32303   1813411        7039647014400

84681    1       32304   25803389       84475764172800

84682    1       32305   -19097207      168951528345600

84683    1       32306   500173         10559470521600

84684    1       32307   -1293491       16895152834560

84685    1       32308   -387973        639967910400

84686    1       32309   -7447889       84475764172800

84687    1       32310   -8103871       36203898931200

84688    1       32311   -1152457       26817702912000

84689    1       32312   -62761073      1689515283456000

84690    1       32313   -2804297       253427292518400

84691    1       32314   14894639       253427292518400

84692    1       32315   1926773        56317176115200

84693    1       32316   6290519        383980746240000

84694    1       32317   182939         335221286400

84695    1       32318   -713543        2346549004800

84696    1       32319   -2837687       14079294028800

84697    1       32320   -91249         77358758400

84698    1       32321   -2959669       5279735260800

84699    1       32322   -713543        4693098009600

84700    1       32323   -1280009       4969162598400

84701    1       32324   631            1773657600

84702    1       32325   199003327      168951528345600

84703    1       32326   52969729       84475764172800

84704    1       32327   101096791      1478325873024000

84705    1       32328   680443         13516122267648

84706    1       32329   -1345919       13408851456000

84707    1       32330   -116861        1055947052160

84708    1       32331   15092569       168951528345600

84709    1       32332   -3257          625746401280

84710    1       32333   -939527        4969162598400

84711    1       32334   6329689        112634352230400

84712    1       32335   -397           3380382720

84713    1       32336   -504947        13791961497600

84714    1       32337   -939527        9938325196800

84715    1       32338   -29313223      1351612226764800

84716    1       32339   -29859601      1126343522304000

84717    1       32340   -439031        38988814233600

84718    1       32341   19773037       56317176115200

84719    1       32342   244577         8045310873600

84720    1       32343   -56657         104291066880

84721    1       32344   -596203        3249067852800

84722    1       32345   -22369         586637251200

84723    1       32346   796963         4693098009600

84724    1       32347   5577437        658252707840000

84725    1       32348   -1539919       4223788208640

84726    1       32349   -134137        4223788208640

84727    1       32350   -9770003       10559470521600

84728    1       32351   448445         10137091700736

84729    1       32352   -108635647     506854585036800

84730    1       32353   -36101         270755654400

84731    1       32354   153227         414096883200

84732    1       32355   -8756437       28158588057600

84733    1       32356   -14779         44696171520

84734    1       32357   -3188729       25992542822400

84735    1       32358   -44389         5631717611520

84736    1       32359   37296559       211189410432000

84737    1       32360   2353937        6625550131200

84738    1       32361   1113509        10559470521600

84739    1       32362   278611         764486553600

84740    1       32363   3029297        56317176115200

84741    1       32364   178589         4505374089216

84742    1       32365   -45924629      1351612226764800

84743    1       32366   13272239       3839807462400

84744    1       32367   33544853       120679663104000

84745    1       32368   40544951       42237882086400

84746    1       32369   -633587        42237882086400

84747    1       32370   358453         574665062400

84748    1       32371   -46636589      140792940288000

84749    1       32372   -3549619       563171761152000

84750    1       32373   -1270849       4266452736000

84751    1       32374   -256631        5119743283200

84752    1       32375   -1014257       26817702912000

84753    1       32376   -28907993      1126343522304000

84754    1       32377   -2252357       30169915776000

84755    1       32378   12810701       42237882086400

84756    1       32379   -193841        3519823507200

84757    1       32380   10819          92021529600

84758    1       32381   -7252657       14079294028800

84759    1       32382   -16451333      33790305669120

84760    1       32383   -34740787      42237882086400

84761    1       32384   -4946453       18101949465600

84762    1       32385   -2328493       8447576417280

84763    1       32386   -35229619      126713646259200

84764    1       32387   1391879        4693098009600

84765    1       32388   -26445547      42237882086400

84766    1       32389   9608759        7039647014400

84767    1       32390   7258583        16563875328000

84768    1       32391   5051843        42237882086400

84769    1       32392   -62861         78218300160

84770    1       32393   5421947        126713646259200

84771    1       32394   -23032771      168951528345600

84772    1       32395   -79942207      253427292518400

84773    1       32396   320531         2559871641600

84774    1       32397   2399477        21118941043200

84775    1       32398   -66325613      563171761152000

84776    1       32399   4177037        234654900480000

84777    1       32400   1807159        1723995187200

84778    1       32401   2242631        9386196019200

84779    1       32402   31805149       126713646259200

84780    1       32403   -36003091      316784115648000

84781    1       32404   -23075929      281585880576000

84782    1       32405   -17555381      307184596992000

84783    1       32406   -4330633       2815858805760000

84784    1       32407   -54653617      1689515283456000

84785    1       32408   -449177        4693098009600

84786    1       32409   3378421        42237882086400

84787    1       32410   -250787        3620389893120

84788    1       32411   12140281       84475764172800

84789    1       32412   1814311        28158588057600

84790    1       32413   318077         14481559572480

84791    1       32414   -64327         4693098009600

84792    1       32415   -2059063       8447576417280

84793    1       32416   -16436531      9386196019200

84794    1       32417   -49919         48886437600

84795    1       32418   -38587         28314316800

84796    1       32419   -93503         94810060800

84797    1       32420   -411759307     422378820864000

84798    1       32421   -1415411       33790305669120

84799    1       32422   -20244599      49691625984000

84800    1       32423   109217         1564366003200

84801    1       32424   1383211        2559871641600

84802    1       32425   -3778543       3249067852800

84803    1       32426   -99667         7039647014400

84804    1       32427   -44062849      84475764172800

84805    1       32428   -36390121      63356823129600

84806    1       32429   -34211959      126713646259200

84807    1       32430   9271909        42237882086400

84808    1       32431   -1112161       6257464012800

84809    1       32432   -7934057       18772392038400

84810    1       32433   66137          1407929402880

84811    1       32434   3780671        140792940288000

84812    1       32435   -16237489      844757641728000

84813    1       32436   7485001        24135932620800

84814    1       32437   58185299       337903056691200

84815    1       32438   384953         993832519680

84816    1       32439   4812421        8447576417280

84817    1       32440   20681599       28158588057600

84818    1       32441   -1029947       11946067660800

84819    1       32442   -73733489      11826606984192000

84820    1       32443   -132356513     3942202328064000

84821    1       32444   109217         3128732006400

84822    1       32445   15185449       168951528345600

84823    1       32446   973969         337903056691200

84824    1       32447   12667519       211189410432000

84825    1       32448   -399473        201132771840

84826    1       32449   -41965723      22526870446080

84827    1       32450   -119508581     337903056691200

84828    1       32451   -24953         25096780800

84829    1       32452   -1076557       259925428224

84830    1       32453   -49729997      84475764172800

84831    1       32454   -3309799       7453743897600

84832    1       32455   -9527333       84475764172800

84833    1       32456   -357859        417164267520

84834    1       32457   700909         2047897313280

84835    1       32458   -6208487       7039647014400

84836    1       32459   -6317203       8664180940800

84837    1       32460   -12314909      84475764172800

84838    1       32461   -8740139       12996271411200

84839    1       32462   -21529         135377827200

84840    1       32463   -4211          521455334400

84841    1       32464   -385932493     506854585036800

84842    1       32465   -638777        3839807462400

84843    1       32466   143603         1206796631040

84844    1       32467   -203586323     168951528345600

84845    1       32468   -20278913      168951528345600

84846    1       32469   1549711        4693098009600

84847    1       32470   38923          430998796800

84848    1       32471   -3026977       12996271411200

84849    1       32472   18530497       135161222676480

84850    1       32473   -341041        5866372512000

84851    1       32474   8328961        9386196019200

84852    1       32475   -5054249       134393261184000

84853    1       32476   772249         965437304832

84854    1       32477   35287663       168951528345600

84855    1       32478   20102321       140792940288000

84856    1       32479   62263723       253427292518400

84857    1       32480   -15192623      584029974528000

84858    1       32481   -167706767     23653213968384000

84859    1       32482   32870953       84475764172800

84860    1       32483   -82925561      506854585036800

84861    1       32484   -1072301       42237882086400

84862    1       32485   9553787        105594705216000

84863    1       32486   28896067       362038989312000

84864    1       32487   -2461          113772072960

84865    1       32488   -182873        1237740134400

84866    1       32489   -1298317       9386196019200

84867    1       32490   -1311143       1099944846000

84868    1       32491   -86959         49297248000

84869    1       32492   -38541857      56317176115200

84870    1       32493   -99678221      56317176115200

84871    1       32494   -444943        482718652416

84872    1       32495   -121109        75209904000

84873    1       32496   -329651771     2956651746048000

84874    1       32497   -868877        112634352230400

84875    1       32498   3837851        56317176115200

84876    1       32499   -58509809      56317176115200

84877    1       32500   -180683        284430182400

84878    1       32501   -13811071      70396470144000

84879    1       32502   -9437621       18772392038400

84880    1       32503   -2430797       4022655436800

84881    1       32504   -3075029       12422906496000

84882    1       32505   -14552771      112634352230400

84883    1       32506   -9346153       16090621747200

84884    1       32507   901619         8799558768000

84885    1       32508   292387         240671692800

84886    1       32509   -1523029       6498135705600

84887    1       32510   311653         19876650393600

84888    1       32511   11181119       35198235072000

84889    1       32512   13951523       93861960192000

84890    1       32513   10138097       112634352230400

84891    1       32514   -1134743       1955457504000

84892    1       32515   1139927        17065810944000

84893    1       32516   -6441517       197110116403200

84894    1       32517   3262801        2111894104320

84895    1       32518   -6008581       168951528345600

84896    1       32519   8353357        40226554368000

84897    1       32520   8342627        64981357056000

84898    1       32521   34862441       84475764172800

84899    1       32522   -5011477       168951528345600

84900    1       32523   75116497       140792940288000

84901    1       32524   -349523479     70959641905152000

84902    1       32525   253523         60339831552000

84903    1       32526   12576283       281585880576000

84904    1       32527   -41324341      168951528345600

84905    1       32528   -3145271       1676106432000

84906    1       32529   -383529907     211189410432000

84907    1       32530   -7726153       4399779384000

84908    1       32531   -642967        100279872000

84909    1       32532   -506100577     844757641728000

84910    1       32533   -36509449      23465490048000

84911    1       32534   39386953       140792940288000

84912    1       32535   -610877        325909584000

84913    1       32536   -55064419      23465490048000

84914    1       32537   -262046677     140792940288000

84915    1       32538   -182412229     84475764172800

84916    1       32539   -45962039      11732745024000

84917    1       32540   -4912993       3910915008000

84918    1       32541   -29933843      438022480896000

84919    1       32542   19964317       35198235072000

84920    1       32543   -6585679       12996271411200

84921    1       32544   844513         4332090470400

84922    1       32545   166337681      844757641728000

84923    1       32546   -1064543       4399779384000

84924    1       32547   -31543859      70396470144000

84925    1       32548   -15704231      23465490048000

84926    1       32549   -146186701     112634352230400

84927    1       32550   -119317369     84475764172800

84928    1       32551   -272621        1971101164032

84929    1       32552   -21944077      112634352230400

84930    1       32553   -760553        3839807462400

84931    1       32554   -1506707       3199839552000

84932    1       32555   1101743        3519823507200

84933    1       32556   334357         2366267904000

84934    1       32557   -1775087       7039647014400

84935    1       32558   -31300481      140792940288000

84936    1       32559   3041567        7542478944000

84937    1       32560   -31994899      15643660032000

84938    1       32561   -10861427      16563875328000

84939    1       32562   -4060619       23465490048000

84940    1       32563   4241467        52797352608000

84941    1       32564   -8925379       46930980096000

84942    1       32565   509057         5415113088000

84943    1       32566   15373741       70396470144000

84944    1       32567   -14747129      33790305669120

84945    1       32568   34044193       140792940288000

84946    1       32569   345067         2366267904000

84947    1       32570   108833         1173274502400

84948    1       32571   89443          96698448000

84949    1       32572   -193399        1466593128000

84950    1       32573   61619          147891744000

84951    1       32574   -6596537       7679614924800

84952    1       32575   -689987        9938325196800

84953    1       32576   -2002079       1676106432000

84954    1       32577   146606833      703964701440000

84955    1       32578   2520227        64981357056000

84956    1       32579   -97            1058148000

84957    1       32580   15189821       52797352608000

84958    1       32581   63178277       140792940288000

84959    1       32582   -4912993       7821830016000

84960    1       32583   63807          144848704000

84961    1       32584   48559883       281585880576000

84962    1       32585   -4033279       5866372512000

84963    1       32586   4176589        67580611338240

84964    1       32587   691987         12799358208000

84965    1       32588   294787         938619601920

84966    1       32589   36711197       23465490048000

84967    1       32590   13203517       8281937664000

84968    1       32591   32365577       58663725120000

84969    1       32592   4192607        70396470144000

84970    1       32593   33972199       46930980096000

84971    1       32594   11493211       30169915776000

84972    1       32595   5614667        70396470144000

84973    1       32596   111275071      140792940288000

84974    1       32597   -212183        46930980096000

84975    1       32598   -7013          19554575040

84976    1       32599   -40794151      281585880576000

84977    1       32600   -661571        23465490048000

84978    1       32601   260732579      5913303492096000

84979    1       32602   4192607        140792940288000

84980    1       32603   3219347        281585880576000

84981    1       32604   -52549663      703964701440000

84982    1       32605   10417921       70396470144000

84983    1       32606   -3165671       1343932611840000

84984    1       32607   6399773        46930980096000

84985    1       32608   18843427       52797352608000

84986    1       32609   -10534591      253427292518400

84987    1       32610   46199749       126713646259200

84988    1       32611   -149983        3312775065600

84989    1       32612   -25326181      70396470144000

84990    1       32613   3394049        84475764172800

84991    1       32614   16171          375447840768

84992    1       32615   -95978833      337903056691200

84993    1       32616   16402847       985550582016000

84994    1       32617   -2687219       4399779384000

84995    1       32618   4463341        101370917007360

84996    1       32619   -78950269      844757641728000

84997    1       32620   -14425349      230388447744000

84998    1       32621   -662953        5028319296000

84999    1       32622   4873021        105594705216000

85000    1       32623   -2076749       14079294028800

85001    1       32624   43867          1192599023616000

85002    1       32625   -3685139       14079294028800

85003    1       32626   -774467129     1126343522304000

85004    1       32627   -504572249     337903056691200

85005    1       32628   -5692901       98555058201600

85006    1       32629   -10615837      39753300787200

85007    1       32630   287806891      1126343522304000

85008    1       32631   -44483609      168951528345600

85009    1       32632   -53407603      281585880576000

85010    1       32633   -2643479       29566517460480

85011    1       32634   -415339        25992542822400

85012    1       32635   -34722839      187723920384000

85013    1       32636   -17642041      168951528345600

85014    1       32637   34548673       56317176115200

85015    1       32638   -9423917       175991175360000

85016    1       32639   315053         1609062174720

85017    1       32640   22976879       84475764172800

85018    1       32641   -306139541     675806113382400

85019    1       32642   -3594277       767961492480000

85020    1       32643   -2209483       61436919398400

85021    1       32644   82508029       563171761152000

85022    1       32645   -26488309      2703224453529600

85023    1       32646   36176983       24135932620800

85024    1       32647   59705441       307184596992000

85025    1       32648   37181009       168951528345600

85026    1       32649   -1782667       243290200817664

85027    1       32650   15033839       105594705216000

85028    1       32651   -28703443      9215537909760000

85029    1       32652   9847139        22526870446080

85030    1       32653   -3636247       563171761152000

85031    1       32654   36731923       422378820864000

85032    1       32655   109019         1545961697280

85033    1       32656   -219467        2002388484096

85034    1       32657   -37875157      50685458503680000

85035    1       32658   83088917       56317176115200

85036    1       32659   172096231      563171761152000

85037    1       32660   848849         1340885145600

85038    1       32661   11983879       30718459699200

85039    1       32662   1174813        3094350336000

85040    1       32663   17701163       90107481784320

85041    1       32664   -1193897       46930980096000

85042    1       32665   9774091        563171761152000

85043    1       32666   -253073        1126343522304

85044    1       32667   117071         2898678182400

85045    1       32668   201678457      7884404656128000

85046    1       32669   -965173        61436919398400

85047    1       32670   -71860549      375447840768000

85048    1       32671   140406137      17739910476288000

85049    1       32672   -88480099      168951528345600

85050    1       32673   -9299467       36203898931200

85051    1       32674   -68777         3680861184000

85052    1       32675   -89588089      1126343522304000

85053    1       32676   58906307       168951528345600

85054    1       32677   -22444319      563171761152000

85055    1       32678   56683951       281585880576000

85056    1       32679   8924521        168951528345600

85057    1       32680   77410523       844757641728000

85058    1       32681   -4735043       140792940288000

85059    1       32682   -140051        1206796631040

85060    1       32683   -141533        344799037440

85061    1       32684   -214399        2011327718400

85062    1       32685   -643523        3620389893120

85063    1       32686   -14720507      168951528345600

85064    1       32687   -6879473       225268704460800

85065    1       32688   -289049        804531087360

85066    1       32689   -669131        155955256934400

85067    1       32690   -16253         344799037440

85068    1       32691   -1411369       6895980748800

85069    1       32692   -4630993       56317176115200

85070    1       32693   -3469021       270322445352960

85071    1       32694   -1209053       11493301248000

85072    1       32695   -409289        4469617152000

85073    1       32696   -484447        31287320064000

85074    1       32697   -2356429       289631191449600

85075    1       32698   -647201        2633010831360

85076    1       32699   -720787        506854585036800

85077    1       32700   515093         19308746096640

85078    1       32701   703909         9938325196800

85079    1       32702   -711427        2339328854016000

85080    1       32703   -3867613       241359326208000

85081    1       32704   8420807        337903056691200

85082    1       32705   48311          1668657070080

85083    1       32706   -938459        2413593262080

85084    1       32707   -178781        6082255020441600

85085    1       32708   -389183        28963119144960

85086    1       32709   3765683        1689515283456000

85087    1       32710   3579811        540644890705920

85088    1       32711   3492011        675806113382400

85089    1       32712   -17959         154717516800

85090    1       32713   -59753         853290547200

85091    1       32714   -10782509      28158588057600

85092    1       32715   -10782509      14079294028800

85093    1       32716   4919779        18772392038400

85094    1       32717   -5616691       6033983155200

85095    1       32718   -39359         18962012160

85096    1       32719   2295343        2085821337600

85097    1       32720   1470607        3128732006400

85098    1       32721   18585953       164258430336000

85099    1       32722   -2389291       1877239203840

85100    1       32723   -4018411       12514928025600

85101    1       32724   -1994887       6257464012800

85102    1       32725   -108671        439977938400

85103    1       32726   605807         2502985605120

85104    1       32727   -325579        6257464012800

85105    1       32728   -71021         25096780800

85106    1       32729   170018279      112634352230400

85107    1       32730   23159639       46930980096000

85108    1       32731   20774491       112634352230400

85109    1       32732   4576441        7821830016000

85110    1       32733   426031         1444030156800

85111    1       32734   -7241          6067353600

85112    1       32735   -55578311      75089568153600

85113    1       32736   45959773       3379030566912000

85114    1       32737   -126854099     112634352230400

85115    1       32738   -33532393      56317176115200

85116    1       32739   -509701        9386196019200

85117    1       32740   -6614143       46930980096000

85118    1       32741   465299         1501791363072

85119    1       32742   -567751        8423509248000

85120    1       32743   -8147          184043059200

85121    1       32744   -7390067       225268704460800

85122    1       32745   158827         1501791363072

85123    1       32746   -5708453       28158588057600

85124    1       32747   -413489        3754478407680

85125    1       32748   -15007         341316218880

85126    1       32749   -15007         341316218880

85127    1       32750   51349217       375447840768000

85128    1       32751   -2988793       11263435223040

85129    1       32752   -151339        37544784076800

85130    1       32753   210173         9386196019200

85131    1       32754   1350707        12514928025600

85132    1       32755   402889         16090621747200

85133    1       32756   2184661        112634352230400

85134    1       32757   -220093        1787846860800

85135    1       32758   1088093        12514928025600

85136    1       32759   1510801        56317176115200

85137    1       32760   523511         1173274502400

85138    1       32761   2700541        18772392038400

85139    1       32762   3407477        4171642675200

85140    1       32763   784859         2011327718400

85141    1       32764   10447933       22526870446080

85142    1       32765   31949699       750895681536000

85143    1       32766   13006711       112634352230400

85144    1       32767   28907          72201507840

85145    1       32768   5227997        20478973132800

85146    1       32769   17627273       28158588057600

85147    1       32770   178993691      3379030566912000

85148    1       32771   699019         4171642675200

85149    1       32772   2935661        25029856051200

85150    1       32773   44645753       225268704460800

85151    1       32774   95533271       1126343522304000

85152    1       32775   6318973        67580611338240

85153    1       32776   68099327       675806113382400

85154    1       32777   71947          365695948800

85155    1       32778   164221         1706581094400

85156    1       32779   1750751        22526870446080

85157    1       32780   -70069         11552241254400

85158    1       32781   65699857       3942202328064000

85159    1       32782   -433973        3413162188800

85160    1       32783   -13549183      450537408921600

85161    1       32784   -45642343      1126343522304000

85162    1       32785   -5989          541511308800

85163    1       32786   74231          25270527744000

85164    1       32787   35365067       1351612226764800

85165    1       32788   -11814157      2252687044608000

85166    1       32789   5989589        28158588057600

85167    1       32790   129197         1099944846000

85168    1       32791   -2281787       11263435223040

85169    1       32792   10511          722015078400

85170    1       32793   19701257       112634352230400

85171    1       32794   -282433        2346549004800

85172    1       32795   402179         3519823507200

85173    1       32796   15830701       28158588057600

85174    1       32797   14166679       187723920384000

85175    1       32798   1290941        3754478407680

85176    1       32799   4541419        49691625984000

85177    1       32800   503431         2413593262080

85178    1       32801   44536367       337903056691200

85179    1       32802   36958751       506854585036800

85180    1       32803   25698539       844757641728000

85181    1       32804   3664721        168951528345600

85182    1       32805   -832151        19876650393600

85183    1       32806   -79613         8045310873600

85184    1       32807   536021         82129215168000

85185    1       32808   -299867        1340885145600

85186    1       32809   404497         828193766400

85187    1       32810   849313         670442572800

85188    1       32811   28507693       56317176115200

85189    1       32812   8310101        5119743283200

85190    1       32813   52804679       84475764172800

85191    1       32814   404497         1656387532800

85192    1       32815   9466267        12067966310400

85193    1       32816   369001         1706581094400

85194    1       32817   -4767779       21118941043200

85195    1       32818   105044831      1689515283456000

85196    1       32819   18570329       84475764172800

85197    1       32820   247241         2933186256000

85198    1       32821   34709          331277506560

85199    1       32822   19601633       112634352230400

85200    1       32823   9752531        300358272614400

85201    1       32824   46791359       675806113382400

85202    1       32825   19601633       225268704460800

85203    1       32826   12767971       563171761152000

85204    1       32827   4686377        337903056691200

85205    1       32828   197453         35198235072000

85206    1       32829   1662299        1656387532800

85207    1       32830   159169         548543923200

85208    1       32831   32032313       168951528345600

85209    1       32832   186631         1042910668800

85210    1       32833   3195811        49691625984000

85211    1       32834   112997         268177029120

85212    1       32835   984959         3128732006400

85213    1       32836   19190207       56317176115200

85214    1       32837   82339          834328535040

85215    1       32838   24785987       225268704460800

85216    1       32839   49879          938619601920

85217    1       32840   63293          1575305625600

85218    1       32841   4931           165638753280

85219    1       32842   3467921        112634352230400

85220    1       32843   -49339         106661318400

85221    1       32844   47484377       187723920384000

85222    1       32845   944651         43320904704000

85223    1       32846   163021         2548288512000

85224    1       32847   196381         78218300160000

85225    1       32848   42603247       56317176115200

85226    1       32849   113021         229866024960

85227    1       32850   1980509        8045310873600

85228    1       32851   29995081       42237882086400

85229    1       32852   1945397        8045310873600

85230    1       32853   -325579        6257464012800

85231    1       32854   62719201       84475764172800

85232    1       32855   1146731        4022655436800

85233    1       32856   32409467       337903056691200

85234    1       32857   -338983        1877239203840

85235    1       32858   154995017      1689515283456000

85236    1       32859   22553467       844757641728000

85237    1       32860   10484297       84475764172800

85238    1       32861   156413         2252687044608

85239    1       32862   21579911       675806113382400

85240    1       32863   1244423        1340885145600

85241    1       32864   209479         223480857600

85242    1       32865   3356627        8664180940800

85243    1       32866   13578023       40226554368000

85244    1       32867   50129399       112634352230400

85245    1       32868   39569531       168951528345600

85246    1       32869   234869         521455334400

85247    1       32870   799963         3413162188800

85248    1       32871   -57139         4693098009600

85249    1       32872   9161407        337903056691200

85250    1       32873   -32860447      112634352230400

85251    1       32874   -2499533       4693098009600

85252    1       32875   53249279       1971101164032000

85253    1       32876   2535347        225268704460800

85254    1       32877   9511319        675806113382400

85255    1       32878   583223         312873200640

85256    1       32879   6672923        4332090470400

85257    1       32880   6232657        1759911753600

85258    1       32881   19853179       56317176115200

85259    1       32882   2536151        3128732006400

85260    1       32883   3984133        6257464012800

85261    1       32884   10240141       18772392038400

85262    1       32885   35393429       56317176115200

85263    1       32886   531371         502831929600

85264    1       32887   173359         1564366003200

85265    1       32888   1121297        4022655436800

85266    1       32889   -51643         577612062720

85267    1       32890   14526671       716764059648000

85268    1       32891   195257         1325110026240

85269    1       32892   -10458139      187723920384000

85270    1       32893   29741017       18772392038400

85271    1       32894   322747         223480857600

85272    1       32895   32622787       6257464012800

85273    1       32896   1564485667     3379030566912000

85274    1       32897   5799131        4332090470400

85275    1       32898   36277499       18772392038400

85276    1       32899   825350167      563171761152000

85277    1       32900   52957421       30718459699200

85278    1       32901   974303         301161369600

85279    1       32902   456839         391091500800

85280    1       32903   1750019        33694036992000

85281    1       32904   22521911       51985085644800

85282    1       32905   -41609903      375447840768000

85283    1       32906   156142409      150179136307200

85284    1       32907   35017793       30718459699200

85285    1       32908   11707901       109505620224000

85286    1       32909   29169121       150179136307200

85287    1       32910   99013          637072128000

85288    1       32911   16585141       93861960192000

85289    1       32912   6463573        3754478407680

85290    1       32913   583661543      1126343522304000

85291    1       32914   20438963       112634352230400

85292    1       32915   34316917       96543730483200

85293    1       32916   -16124827      112634352230400

85294    1       32917   2199997        15359229849600

85295    1       32918   26590103       37544784076800

85296    1       32919   50443559       675806113382400

85297    1       32920   1412119        1444030156800

85298    1       32921   -1289          50079744000

85299    1       32922   -2507          35055820800

85300    1       32923   -236779        782183001600

85301    1       32924   456839         782183001600

85302    1       32925   -164531        577612062720

85303    1       32926   -11540863      102394865664000

85304    1       32927   10448573       18772392038400

85305    1       32928   -14082889      321812434944000

85306    1       32929   -597937        22526870446080

85307    1       32930   1157237        658252707840000

85308    1       32931   20096513       337903056691200

85309    1       32932   3514391        86641809408000

85310    1       32933   -3032219       129962714112000

85311    1       32934   -111221977     3942202328064000

85312    1       32935   2365127        11552241254400

85313    1       32936   2846101        5631717611520

85314    1       32937   2000443        3839807462400

85315    1       32938   108954127      42237882086400

85316    1       32939   570683         2681770291200

85317    1       32940   7452077        10559470521600

85318    1       32941   38383          26291865600

85319    1       32942   2143811        2085821337600

85320    1       32943   394829         321812434944

85321    1       32944   13833371       5631717611520

85322    1       32945   3592613        3519823507200

85323    1       32946   166200719      4730642793676800

85324    1       32947   1683089        5198508564480

85325    1       32948   -903293        16090621747200

85326    1       32949   55841089       37544784076800

85327    1       32950   6624547        4022655436800

85328    1       32951   215882339      1478325873024000

85329    1       32952   4152439        12514928025600

85330    1       32953   6179657        28798555968000

85331    1       32954   941            3822432768

85332    1       32955   1681093        625746401280

85333    1       32956   451553         618870067200

85334    1       32957   2666647        5119743283200

85335    1       32958   88696211       84475764172800

85336    1       32959   23358583       168951528345600

85337    1       32960   20682799       14079294028800

85338    1       32961   3592613        3519823507200

85339    1       32962   -2397587       18772392038400

85340    1       32963   36067327       42237882086400

85341    1       32964   516679         219417569280000

85342    1       32965   358999         3128732006400

85343    1       32966   309667         5214553344000

85344    1       32967   -3475397       126713646259200

85345    1       32968   -8852351       246387645504000

85346    1       32969   4618147        16090621747200

85347    1       32970   2095519        10727081164800

85348    1       32971   666817         1023948656640

85349    1       32972   17737099       35198235072000

85350    1       32973   76688629       563171761152000

85351    1       32974   1733159        2888060313600

85352    1       32975   23346173       21118941043200

85353    1       32976   9086549        24845812992000

85354    1       32977   44392687       225268704460800

85355    1       32978   46622869       1126343522304000

85356    1       32979   606533         2815858805760

85357    1       32980   -11313011      70396470144000

85358    1       32981   1141211        187723920384000

85359    1       32982   22580161       844757641728000

85360    1       32983   -21529421      563171761152000

85361    1       32984   25922087       56317176115200

85362    1       32985   1032949        5279735260800

85363    1       32986   116004079      506854585036800

85364    1       32987   9152237        140792940288000

85365    1       32988   172097         15643660032000

85366    1       32989   13936369       101370917007360

85367    1       32990   18624049       241359326208000

85368    1       32991   14213          957775104000

85369    1       32992   12772889       12514928025600

85370    1       32993   93756541       168951528345600

85371    1       32994   1611031        2085821337600

85372    1       32995   -596537        1390547558400

85373    1       32996   321344963      5913303492096000

85374    1       32997   568261         6826324377600

85375    1       32998   3108199        9386196019200

85376    1       32999   2339           17414092800

85377    1       33000   -586757        56317176115200

85378    1       33001   1777           9010748178432

85379    1       33002   5343941        134088514560000

85380    1       33003   42643          2578625280000

85381    1       33004   -6913469       56317176115200

85382    1       33005   1329319        2166045235200

85383    1       33006   -10896727      56317176115200

85384    1       33007   29277569       506854585036800

85385    1       33008   25387181       168951528345600

85386    1       33009   -737327        14079294028800

85387    1       33010   113489         2839521484800

85388    1       33011   -1919993       675806113382400

85389    1       33012   1840213        18772392038400

85390    1       33013   14278681       42237882086400

85391    1       33014   38133427       281585880576000

85392    1       33015   1429301        25029856051200

85393    1       33016   61095407       1689515283456000

85394    1       33017   1739           2128389120

85395    1       33018   58267873       281585880576000

85396    1       33019   -24228583      844757641728000

85397    1       33020   -357319        15017913630720

85398    1       33021   5259697        18772392038400

85399    1       33022   -3550357       10559470521600

85400    1       33023   1188259        67580611338240

85401    1       33024   2666647        10239486566400

85402    1       33025   -649469        2413593262080

85403    1       33026   447413         10559470521600

85404    1       33027   17436037       225268704460800

85405    1       33028   -3420229       35198235072000

85406    1       33029   46289          13516122267648

85407    1       33030   8770159        56317176115200

85408    1       33031   -93738107      1689515283456000

85409    1       33032   -97621         31287320064000

85410    1       33033   87583          8447576417280

85411    1       33034   -666821        168951528345600

85412    1       33035   -434261        8281937664000

85413    1       33036   -14363663      14079294028800

85414    1       33037   2941973        14079294028800

85415    1       33038   -1115773       21118941043200

85416    1       33039   -953237        42237882086400

85417    1       33040   894071         281585880576000

85418    1       33041   -4535983       35198235072000

85419    1       33042   -4574447       230388447744000

85420    1       33043   -4589723       28158588057600

85421    1       33044   12863009       84475764172800

85422    1       33045   1021121        9938325196800

85423    1       33046   16811297       56317176115200

85424    1       33047   -304951        56858687424000

85425    1       33048   -35083         173818444800

85426    1       33049   -4550149       16090621747200

85427    1       33050   -16848283      28158588057600

85428    1       33051   -61242541      844757641728000

85429    1       33052   -152563        1444030156800

85430    1       33053   -3798133       37544784076800

85431    1       33054   -9327343       56317176115200

85432    1       33055   -1185101       10830226176000

85433    1       33056   -313381        5631717611520

85434    1       33057   -1036067       8447576417280

85435    1       33058   -9304277       56317176115200

85436    1       33059   81503          853290547200

85437    1       33060   -486631        56317176115200

85438    1       33061   6269591        225268704460800

85439    1       33062   -27581149      1182660698419200

85440    1       33063   21091943       56317176115200

85441    1       33064   950059         10239486566400

85442    1       33065   1398359        18772392038400

85443    1       33066   354353         3379030566912

85444    1       33067   -11278109      2628134885376000

85445    1       33068   -563581        21118941043200

85446    1       33069   1915817        140792940288000

85447    1       33070   1732903        3379030566912000

85448    1       33071   -107844053     112634352230400

85449    1       33072   -80322491      422378820864000

85450    1       33073   -9926957       22526870446080

85451    1       33074   -39172967      168951528345600

85452    1       33075   -3397237       14079294028800

85453    1       33076   -78503         621145324800

85454    1       33077   -45593         4693098009600

85455    1       33078   -673879        96543730483200

85456    1       33079   8120773        75089568153600

85457    1       33080   -198971        8532905472000

85458    1       33081   -2010391       132511002624000

85459    1       33082   201613         42237882086400

85460    1       33083   9891491        93861960192000

85461    1       33084   -2265827       482718652416000

85462    1       33085   10068323       37544784076800

85463    1       33086   1494127        11263435223040

85464    1       33087   -110623        46930980096000

85465    1       33088   7876021        211189410432000

85466    1       33089   -23573027      112634352230400

85467    1       33090   19480399       985550582016000

85468    1       33091   -1457221       14079294028800

85469    1       33092   -1224701       75089568153600

85470    1       33093   -2440783       62574640128000

85471    1       33094   120431         84475764172800

85472    1       33095   11051          207940342579200

85473    1       33096   -937309        14079294028800

85474    1       33097   -19771007      675806113382400

85475    1       33098   520433         160906217472000

85476    1       33099   -1410551       375447840768000

85477    1       33100   -792703        173283618816000

85478    1       33101   4359869        63356823129600

85479    1       33102   -15939029      6758061133824000

85480    1       33103   3419483        140792940288000

85481    1       33104   51272329       1689515283456000

85482    1       33105   16565953       225268704460800

85483    1       33106   -3110573       506854585036800

85484    1       33107   -14083         2436800889600

85485    1       33108   -5723          1559552569344

85486    1       33109   -376303        30798455688000

85487    1       33110   -52069859      422378820864000

85488    1       33111   -186172801     5068545850368000

85489    1       33112   -153677        7098803712000

85490    1       33113   -62734411      2534272925184000

85491    1       33114   -3057973       79196028912000

85492    1       33115   2465693        2217488809536000

85493    1       33116   191293         31287320064000

85494    1       33117   -21386447      844757641728000

85495    1       33118   -48899321      422378820864000

85496    1       33119   -100853183     844757641728000

85497    1       33120   -6684107       168951528345600

85498    1       33121   -436363        60339831552000

85499    1       33122   -6612079       126713646259200

85500    1       33123   -20549         745374389760

85501    1       33124   -1859393       168951528345600

85502    1       33125   -25758169      422378820864000

85503    1       33126   -2179493       2534272925184000

85504    1       33127   1895171        105594705216000

85505    1       33128   24785261       2534272925184000

85506    1       33129   -114269        120679663104000

85507    1       33130   -1223297       389888142336000

85508    1       33131   -436363        120679663104000

85509    1       33132   -1036687       1013709170073600

85510    1       33133   446609         84475764172800

85511    1       33134   -65491         5733649152000

85512    1       33135   -7806503       316784115648000

85513    1       33136   -916871        99383251968000

85514    1       33137   -3874949       64981357056000

85515    1       33138   -896221        29814975590400

85516    1       33139   -37859         1064820556800

85517    1       33140   -72971         21941756928000

85518    1       33141   -297131        33790305669120

85519    1       33142   -31963241      844757641728000

85520    1       33143   -42215389      1689515283456000

85521    1       33144   -14792597      253427292518400

85522    1       33145   -130591        4388351385600

85523    1       33146   -201947        19876650393600

85524    1       33147   -581327        506854585036800

85525    1       33148   -1423243       84475764172800

85526    1       33149   -881611        362038989312000

85527    1       33150   -199037        20113277184000

85528    1       33151   -120943        2208516710400

85529    1       33152   -78825407      5068545850368000

85530    1       33153   -34662739      3379030566912000

85531    1       33154   -2022443       56317176115200

85532    1       33155   -245603        18101949465600

85533    1       33156   -918011        1351612226764800

85534    1       33157   -1649881       84475764172800

85535    1       33158   -35449         7453743897600

85536    1       33159   -1466723       675806113382400

85537    1       33160   -174521        9899503614000

85538    1       33161   -66299         6211453248000

85539    1       33162   -1848089       202741834014720

85540    1       33163   -34317961      10137091700736000

85541    1       33164   -5156009       1267136462592000

85542    1       33165   -100141        72407797862400

85543    1       33166   -8687461       253427292518400

85544    1       33167   -1062179       633568231296000

85545    1       33168   -22605047      844757641728000

85546    1       33169   -1808827       253427292518400

85547    1       33170   43397          21296411136000

85548    1       33171   1306313        1013709170073600

85549    1       33172   -7884049       844757641728000

85550    1       33173   -1279067       14079294028800

85551    1       33174   -3003241       16895152834560

85552    1       33175   -73370897      168951528345600

85553    1       33176   -2371081       10727081164800

85554    1       33177   -259487        11263435223040

85555    1       33178   -796769        10429106688000

85556    1       33179   -11929         1528973107200

85557    1       33180   -12103229      24135932620800

85558    1       33181   -19845533      168951528345600

85559    1       33182   -14234359      84475764172800

85560    1       33183   -39642817      168951528345600

85561    1       33184   -105473        2111894104320

85562    1       33185   -7979707       67580611338240

85563    1       33186   -343072133     422378820864000

85564    1       33187   -20400701      33790305669120

85565    1       33188   -2470541       4469617152000

85566    1       33189   -29734697      21118941043200

85567    1       33190   -226985861     1689515283456000

85568    1       33191   -1876027       5631717611520

85569    1       33192   931333         12996271411200

85570    1       33193   -5134991       12799358208000

85571    1       33194   -2060743       8045310873600

85572    1       33195   -116660101     563171761152000

85573    1       33196   -80735041      337903056691200

85574    1       33197   -22697303      563171761152000

85575    1       33198   -36063077      84475764172800

85576    1       33199   31783967       844757641728000

85577    1       33200   -46811903      422378820864000

85578    1       33201   -10888021      84475764172800

85579    1       33202   10121893       337903056691200

85580    1       33203   1472377        42237882086400

85581    1       33204   1442033        6399679104000

85582    1       33205   29269859       281585880576000

85583    1       33206   -7730693       140792940288000

85584    1       33207   1959521        40226554368000

85585    1       33208   -30307         1738184448000

85586    1       33209   -45625969      5913303492096000

85587    1       33210   1803167        24135932620800

85588    1       33211   -108271        1987665039360

85589    1       33212   4513937        187723920384000

85590    1       33213   12987311       563171761152000

85591    1       33214   -825563        33790305669120

85592    1       33215   -2857577       56317176115200

85593    1       33216   -1846517       26398676304000

85594    1       33217   -137873        3071845969920

85595    1       33218   -30811643      84475764172800

85596    1       33219   -275321        709880371200

85597    1       33220   -195708299     1689515283456000

85598    1       33221   -15194489      96543730483200

85599    1       33222   -12221603      144815595724800

85600    1       33223   -141161        670442572800

85601    1       33224   -401339        36203898931200

85602    1       33225   -16219363      1819477997568000

85603    1       33226   -10908479      1351612226764800

85604    1       33227   -5356697       61436919398400

85605    1       33228   -38366791      67580611338240

85606    1       33229   -1535953       5363540582400

85607    1       33230   -84725107      337903056691200

85608    1       33231   -1603181       4827186524160

85609    1       33232   -6643861       206879422464000

85610    1       33233   -933967        12067966310400

85611    1       33234   17009          928305100800

85612    1       33235   -31072381      337903056691200

85613    1       33236   -3687941       42237882086400

85614    1       33237   -62831         574665062400

85615    1       33238   -12594367      1448155957248000

85616    1       33239   -65257         2639867630400

85617    1       33240   31741          8045310873600

85618    1       33241   -2973059       75089568153600

85619    1       33242   245263         64981357056000

85620    1       33243   588113         61436919398400

85621    1       33244   70429          14852881612800

85622    1       33245   -10910357      675806113382400

85623    1       33246   -29333         61347686400

85624    1       33247   -17582863      67580611338240

85625    1       33248   -29577367      422378820864000

85626    1       33249   -47309389      6758061133824000

85627    1       33250   3362357        506854585036800

85628    1       33251   -2121409       14079294028800

85629    1       33252   -5333333       67580611338240

85630    1       33253   -6447499       259925428224000

85631    1       33254   -1209757       168951528345600

85632    1       33255   4925533        1013709170073600

85633    1       33256   -1021          5119743283200

85634    1       33257   -3750469       405483668029440

85635    1       33258   2552087        337903056691200

85636    1       33259   458441         202741834014720

85637    1       33260   -24032579      84475764172800

85638    1       33261   -1293991       21118941043200

85639    1       33262   -12066829      168951528345600

85640    1       33263   -23349283      337903056691200

85641    1       33264   -18569363      450537408921600

85642    1       33265   -1256611       9938325196800

85643    1       33266   -10289117      253427292518400

85644    1       33267   -979009        48271865241600

85645    1       33268   514337         10559470521600

85646    1       33269   121103         19876650393600

85647    1       33270   -7131233       168951528345600

85648    1       33271   -9009523       675806113382400

85649    1       33272   1104395        54064489070592

85650    1       33273   1932923        168951528345600

85651    1       33274   7486447        1351612226764800

85652    1       33275   80137          24135932620800

85653    1       33276   -3212411       14079294028800

85654    1       33277   -3556979       28158588057600

85655    1       33278   7427389        844757641728000

85656    1       33279   -104723        1466593128000

85657    1       33280   -554273        7542478944000

85658    1       33281   7461247        337903056691200

85659    1       33282   -293           35916566400

85660    1       33283   18006811       1689515283456000

85661    1       33284   2885107        50685458503680

85662    1       33285   220313         56317176115200

85663    1       33286   56033          2085821337600

85664    1       33287   -10288129      337903056691200

85665    1       33288   55169          96543730483200

85666    1       33289   -559619        14079294028800

85667    1       33290   1149221        96543730483200

85668    1       33291   1368911        563171761152000

85669    1       33292   -202379        63356823129600

85670    1       33293   -4000739       43320904704000

85671    1       33294   -487889        10559470521600

85672    1       33295   92677027       5068545850368000

85673    1       33296   -111555373     1689515283456000

85674    1       33297   29280787       6758061133824000

85675    1       33298   125093         140792940288000

85676    1       33299   575287         25342729251840

85677    1       33300   -16824701      844757641728000

85678    1       33301   163116607      3379030566912000

85679    1       33302   8737919        253427292518400

85680    1       33303   -487889        21118941043200

85681    1       33304   389843         10343971123200

85682    1       33305   42924061       3379030566912000

85683    1       33306   -867943        24135932620800

85684    1       33307   436243         103439711232000

85685    1       33308   5027941        675806113382400

85686    1       33309   11552383       985550582016000

85687    1       33310   260333         1436662656000

85688    1       33311   197864197      3379030566912000

85689    1       33312   33457          1203358464000

85690    1       33313   4969369        129962714112000

85691    1       33314   7689431        140792940288000

85692    1       33315   -27235787      2956651746048000

85693    1       33316   -4927379       422378820864000

85694    1       33317   347831         9034841088000

85695    1       33318   77980373       422378820864000

85696    1       33319   319446313      1689515283456000

85697    1       33320   21706583       337903056691200

85698    1       33321   7524821        844757641728000

85699    1       33322   134053         1590132031488

85700    1       33323   45009751       1013709170073600

85701    1       33324   2298701        168951528345600

85702    1       33325   53582891       563171761152000

85703    1       33326   120649         298149755904000

85704    1       33327   -30202259      844757641728000

85705    1       33328   -2161951       131650541568000

85706    1       33329   -11497         13408851456000

85707    1       33330   1331383        259925428224000

85708    1       33331   7524821        1689515283456000

85709    1       33332   243263         193087460966400

85710    1       33333   -5928259       675806113382400

85711    1       33334   15238837       844757641728000

85712    1       33335   -1744517       40226554368000

85713    1       33336   -1278521       3199839552000

85714    1       33337   -45426881      52797352608000

85715    1       33338   -103223971     422378820864000

85716    1       33339   -404461        3299834538000

85717    1       33340   -56382619      56317176115200

85718    1       33341   -7591373       14079294028800

85719    1       33342   -101759731     70396470144000

85720    1       33343   -60007513      1075146089472000

85721    1       33344   -404461        2199889692000

85722    1       33345   -6037439       112634352230400

85723    1       33346   2058089        25598716416000

85724    1       33347   -11883173      46930980096000

85725    1       33348   -1677121       1340885145600

85726    1       33349   -56252299      281585880576000

85727    1       33350   -39152273      56317176115200

85728    1       33351   -109037629     422378820864000

85729    1       33352   -1181651       8664180940800

85730    1       33353   -25240331      37544784076800

85731    1       33354   -49575143      140792940288000

85732    1       33355   -4854049       14079294028800

85733    1       33356   1342651        112634352230400

85734    1       33357   -65159947      70396470144000

85735    1       33358   -687206659     141919283810304000

85736    1       33359   2139311        9386196019200

85737    1       33360   1043087        10559470521600

85738    1       33361   -144173        168951528345600

85739    1       33362   1726229        40226554368000

85740    1       33363   -1557407       5119743283200

85741    1       33364   135254807      5913303492096000

85742    1       33365   -11112977      46930980096000

85743    1       33366   -3670397       56317176115200

85744    1       33367   -712889        10830226176000

85745    1       33368   -9169          279351072000

85746    1       33369   -486389        4095794626560

85747    1       33370   -1824881       11377207296000

85748    1       33371   -1728059       4505374089216

85749    1       33372   -115379269     10512539541504000

85750    1       33373   -33539537      337903056691200

85751    1       33374   1495777        70396470144000

85752    1       33375   -15613859      217223393587200

85753    1       33376   -18855373      1075146089472000

85754    1       33377   -158013931     1689515283456000

85755    1       33378   -33433         7039647014400

85756    1       33379   818087         1126343522304000

85757    1       33380   10240721       60339831552000

85758    1       33381   22734743       422378820864000

85759    1       33382   -33433         14079294028800

85760    1       33383   9902749        375447840768000

85761    1       33384   -39990439      844757641728000

85762    1       33385   -4351159       204789731328000

85763    1       33386   200971         8281937664000

85764    1       33387   37309147       422378820864000

85765    1       33388   -6439471       8045310873600

85766    1       33389   -558317        7679614924800

85767    1       33390   -5631349       28158588057600

85768    1       33391   8149           287332531200

85769    1       33392   -3635323       35198235072000

85770    1       33393   173963         14079294028800

85771    1       33394   204779         9599518656000

85772    1       33395   -59581         3413162188800

85773    1       33396   11434981       675806113382400

85774    1       33397   -135049        15643660032000

85775    1       33398   -11365309      1023948656640000

85776    1       33399   -230957        3519823507200

85777    1       33400   42299          824958634500

85778    1       33401   -64151         368086118400

85779    1       33402   -105839141     1689515283456000

85780    1       33403   -21401         11263435223040

85781    1       33404   283            6704425728

85782    1       33405   -559957        112634352230400

85783    1       33406   873463         150179136307200

85784    1       33407   534329         32181243494400

85785    1       33408   -9723689       140792940288000

85786    1       33409   22549169       844757641728000

85787    1       33410   11677507       140792940288000

85788    1       33411   27767723       281585880576000

85789    1       33412   -228341        43320904704000

85790    1       33413   3161833        75089568153600

85791    1       33414   -4029797       30718459699200

85792    1       33415   -4290779       168951528345600

85793    1       33416   -562747        2888060313600

85794    1       33417   -529279        2166045235200

85795    1       33418   2566519        46930980096000

85796    1       33419   621883         675806113382400

85797    1       33420   27209233       1126343522304000

85798    1       33421   -8107951       563171761152000

85799    1       33422   15513541       67580611338240

85800    1       33423   5855653        28158588057600

85801    1       33424   21841          804531087360

85802    1       33425   26023733       1689515283456000

85803    1       33426   -4854049       28158588057600

85804    1       33427   168719         782183001600

85805    1       33428   88657          12067966310400

85806    1       33429   -221519        4417033420800

85807    1       33430   21204787       1689515283456000

85808    1       33431   -2700251       21118941043200

85809    1       33432   90834797       3379030566912000

85810    1       33433   65644597       10137091700736000

85811    1       33434   19518557       563171761152000

85812    1       33435   -6522827       225268704460800

85813    1       33436   44467723       1689515283456000

85814    1       33437   34548847       211189410432000

85815    1       33438   7542863        52797352608000

85816    1       33439   6574409        84475764172800

85817    1       33440   -68161         5279735260800

85818    1       33441   2012561        21118941043200

85819    1       33442   12156931       253427292518400

85820    1       33443   1210523        28158588057600

85821    1       33444   -12013607      633568231296000

85822    1       33445   125311         4388351385600

85823    1       33446   -2731583       33790305669120

85824    1       33447   -2623553       30718459699200

85825    1       33448   -1494373       8447576417280

85826    1       33449   39596101       5913303492096000

85827    1       33450   -834199        168951528345600

85828    1       33451   19196941       52797352608000

85829    1       33452   10210867       33790305669120

85830    1       33453   6113741        28158588057600

85831    1       33454   2069191        3016991577600

85832    1       33455   58984043       844757641728000

85833    1       33456   160687         1066613184000

85834    1       33457   -576523        12067966310400

85835    1       33458   712627         4140968832000

85836    1       33459   1046063        8532905472000

85837    1       33460   4983553        46930980096000

85838    1       33461   170311         1407929402880

85839    1       33462   821            10830226176000

85840    1       33463   85937099       422378820864000

85841    1       33464   -7825177       211189410432000

85842    1       33465   10973          564677568000

85843    1       33466   20993971       422378820864000

85844    1       33467   -112661        5907396096000

85845    1       33468   -4174481       84475764172800

85846    1       33469   -1803097       12422906496000

85847    1       33470   -82337         1149330124800

85848    1       33471   1871           338038272000

85849    1       33472   -7675219       281585880576000

85850    1       33473   787603         422378820864000

85851    1       33474   24038551       5913303492096000

85852    1       33475   -4458187       84475764172800

85853    1       33476   1770079        67580611338240

85854    1       33477   -36263         2548288512000

85855    1       33478   -7144567       563171761152000

85856    1       33479   41441          5214553344000

85857    1       33480   216499         8447576417280

85858    1       33481   2382607        84475764172800

85859    1       33482   -43867         321084352512000

85860    1       33483   1563517        9654373048320

85861    1       33484   5277751        103439711232000

85862    1       33485   301883         12996271411200

85863    1       33486   85537871       2027418340147200

85864    1       33487   182087         3042344448000

85865    1       33488   30375403       1013709170073600

85866    1       33489   -46247777      422378820864000

85867    1       33490   553039         245747677593600

85868    1       33491   -25778299      337903056691200

85869    1       33492   102001         14627837952000

85870    1       33493   10696603       2336119898112000

85871    1       33494   -4178047       253427292518400

85872    1       33495   -142793393     3379030566912000

85873    1       33496   409330721      283838567620608000

85874    1       33497   -8350679       67580611338240

85875    1       33498   -10832663      168951528345600

85876    1       33499   -41383373      5068545850368000

85877    1       33500   -1948487       115194223872000

85878    1       33501   39583          1042910668800

85879    1       33502   -56504989      7095964190515200

85880    1       33503   2618261        422378820864000

85881    1       33504   10399          4597320499200

85882    1       33505   341557         21941756928000

85883    1       33506   -382001        16895152834560

85884    1       33507   -12161         367785639936

85885    1       33508   -7421311       64362486988800

85886    1       33509   -10138207      193087460966400

85887    1       33510   -2460613       270322445352960

85888    1       33511   -1004539       17878468608000

85889    1       33512   -10176521      482718652416000

85890    1       33513   -35665859      6082255020441600

85891    1       33514   -183643        76796149248000

85892    1       33515   -3209273       64362486988800

85893    1       33516   -5610211       10137091700736000

85894    1       33517   -411623        193087460966400

85895    1       33518   -528949        9357315416064000

85896    1       33519   -4881979       965437304832000

85897    1       33520   377003         122873838796800

85898    1       33521   223427         1609062174720

85899    1       33522   31869413       21118941043200

85900    1       33523   11056153       14079294028800

85901    1       33524   348967         1380322944000

85902    1       33525   11846279       11263435223040

85903    1       33526   127990661      112634352230400

85904    1       33527   90005791       281585880576000

85905    1       33528   90263          204789731328

85906    1       33529   4024729        16895152834560

85907    1       33530   31249          49078149120

85908    1       33531   15442249       337903056691200

85909    1       33532   285913403      11826606984192000

85910    1       33533   101747         3519823507200

85911    1       33534   50173423       337903056691200

85912    1       33535   376933         351982350720

85913    1       33536   4270579        14079294028800

85914    1       33537   5692657        28158588057600

85915    1       33538   3782353        4332090470400

85916    1       33539   1700033        4223788208640

85917    1       33540   23752181       56317176115200

85918    1       33541   3367939        7039647014400

85919    1       33542   3347339        76796149248000

85920    1       33543   10030369       84475764172800

85921    1       33544   -281149        15359229849600

85922    1       33545   630251         4332090470400

85923    1       33546   4603           22562971200

85924    1       33547   4805357        19494407116800

85925    1       33548   6115933        19494407116800

85926    1       33549   10996933       460776895488000

85927    1       33550   7925471        7039647014400

85928    1       33551   4956643        3519823507200

85929    1       33552   5492791        7039647014400

85930    1       33553   2942603        15084957888000

85931    1       33554   66176207       3379030566912000

85932    1       33555   44809          140792940288

85933    1       33556   1361981        3016991577600

85934    1       33557   6830869        28158588057600

85935    1       33558   133027         1919903731200

85936    1       33559   1424873        42237882086400

85937    1       33560   1847149        2681770291200

85938    1       33561   1497869        1656387532800

85939    1       33562   1803773        10239486566400

85940    1       33563   3448183        14079294028800

85941    1       33564   33287239       168951528345600

85942    1       33565   950291         8045310873600

85943    1       33566   92789          1508495788800

85944    1       33567   14893          97772875200

85945    1       33568   6624983        168951528345600

85946    1       33569   3176843        4693098009600

85947    1       33570   519833         1340885145600

85948    1       33571   297223         3291263539200

85949    1       33572   2425           1448155957248

85950    1       33573   2023547        16895152834560

85951    1       33574   27010939       93861960192000

85952    1       33575   186821         1104258355200

85953    1       33576   68765621       281585880576000

85954    1       33577   186821         2208516710400

85955    1       33578   -810287        25598716416000

85956    1       33579   17897951       168951528345600

85957    1       33580   57299          140652288000

85958    1       33581   3822277        1353778272000

85959    1       33582   4364237        977728752000

85960    1       33583   26651          19339689600

85961    1       33584   2681243        5866372512000

85962    1       33585   45659          12307075200

85963    1       33586   20909689       10559470521600

85964    1       33587   27999319       5866372512000

85965    1       33588   45204851       211189410432000

85966    1       33589   2681243        5866372512000

85967    1       33590   3391           21998896920

85968    1       33591   -13367         41409688320

85969    1       33592   529337         628539912000

85970    1       33593   16040671       7039647014400

85971    1       33594   32269529       84475764172800

85972    1       33595   1076539        879955876800

85973    1       33596   14808881       30169915776000

85974    1       33597   4639           10534451200

85975    1       33598   -1239673       17599117536000

85976    1       33599   17477633       67580611338240

85977    1       33600   36299          29331862560

85978    1       33601   1018327        1955457504000

85979    1       33602   1813897        8799558768000

85980    1       33603   -3559471       35198235072000

85981    1       33604   -2957159       14079294028800

85982    1       33605   1260527        2111894104320

85983    1       33606   -20344981      70396470144000

85984    1       33607   -28319         10559470521600

85985    1       33608   4862287        28158588057600

85986    1       33609   -15942637      52797352608000

85987    1       33610   -2992001       35198235072000

85988    1       33611   -4517          67044257280

85989    1       33612   3932857        2514159648000

85990    1       33613   -3930767       35198235072000

85991    1       33614   220496519      23653213968384000

85992    1       33615   -19512847      42237882086400

85993    1       33616   -13173541      63356823129600

85994    1       33617   42071          32490678528000

85995    1       33618   -32267         397533007872

85996    1       33619   4605607        8447576417280

85997    1       33620   -2599291       60339831552000

85998    1       33621   115223         289697408000

85999    1       33622   888983         8447576417280

86000    1       33623   4922779        42237882086400

86001    1       33624   1643683        35198235072000

86002    1       33625   34213          284430182400

86003    1       33626   337217         312873200640

86004    1       33627   32937917       14079294028800

86005    1       33628   78020521       120679663104000

86006    1       33629   2588387        7039647014400

86007    1       33630   150585959      56317176115200

86008    1       33631   1879777        1299627141120

86009    1       33632   79207          19864965120

86010    1       33633   82336901       563171761152000

86011    1       33634   2588387        4693098009600

86012    1       33635   9608023        56317176115200

86013    1       33636   -55352959      281585880576000

86014    1       33637   4796881        7039647014400

86015    1       33638   189599923      56317176115200

86016    1       33639   297004787      563171761152000

86017    1       33640   525419         276064588800

86018    1       33641   3943243        5746650624000

86019    1       33642   14902297       40957946265600

86020    1       33643   487699         270755654400

86021    1       33644   26227          26255093760

86022    1       33645   80057749       84475764172800

86023    1       33646   47977          8045310873600

86024    1       33647   7911829        3128732006400

86025    1       33648   29788799       2365321396838400

86026    1       33649   -93298589      168951528345600

86027    1       33650   -59626631      253427292518400

86028    1       33651   6973067        563171761152000

86029    1       33652   -118169213     1126343522304000

86030    1       33653   12437459       15359229849600

86031    1       33654   -4589597       80453108736000

86032    1       33655   5899639        9386196019200

86033    1       33656   14127793       84475764172800

86034    1       33657   138977017      844757641728000

86035    1       33658   1488607        14079294028800

86036    1       33659   2410631        7508956815360

86037    1       33660   160163587      375447840768000

86038    1       33661   115511251      112634352230400

86039    1       33662   20011711       695682763776000

86040    1       33663   20395541       75089568153600

86041    1       33664   -17694409      375447840768000

86042    1       33665   32543177       168951528345600

86043    1       33666   68410789       1478325873024000

86044    1       33667   15500701       56317176115200

86045    1       33668   401237         8045310873600

86046    1       33669   2581867        112634352230400

86047    1       33670   401237         16090621747200

86048    1       33671   -5317979       80453108736000

86049    1       33672   21975179       168951528345600

86050    1       33673   8944427        158392057824000

86051    1       33674   24400393       11263435223040

86052    1       33675   216413863      1126343522304000

86053    1       33676   1488239        2681770291200

86054    1       33677   -19483         319983955200

86055    1       33678   8974781        28158588057600

86056    1       33679   31721          11263435223040

86057    1       33680   2701           51197432832

86058    1       33681   -1561319       37544784076800

86059    1       33682   5332819        168951528345600

86060    1       33683   8333231        281585880576000

86061    1       33684   363169         1407929402880

86062    1       33685   -761363        7039647014400

86063    1       33686   27356867       56317176115200

86064    1       33687   94052947       563171761152000

86065    1       33688   503213         42237882086400

86066    1       33689   -3090397       30718459699200

86067    1       33690   7489511        337903056691200

86068    1       33691   -266471        28158588057600

86069    1       33692   -396709        9654373048320

86070    1       33693   187937         893923430400

86071    1       33694   -70783         502831929600

86072    1       33695   -299549        1299627141120

86073    1       33696   31211          521455334400

86074    1       33697   -10533841      112634352230400

86075    1       33698   79346503       225268704460800

86076    1       33699   3501727        50059712102400

86077    1       33700   5878003        11263435223040

86078    1       33701   956741         1407929402880

86079    1       33702   -2130127       15643660032000

86080    1       33703   -1355383       750895681536000

86081    1       33704   -207737        3413162188800

86082    1       33705   7339847        168951528345600

86083    1       33706   -1630429       3312775065600

86084    1       33707   -1034623       2011327718400

86085    1       33708   -31951193      506854585036800

86086    1       33709   1582523        56317176115200

86087    1       33710   80057749       168951528345600

86088    1       33711   -617467        1173274502400

86089    1       33712   -4197763       506854585036800

86090    1       33713   31622819       225268704460800

86091    1       33714   -16502173      563171761152000

86092    1       33715   3105073        9050974732800

86093    1       33716   -5202179       76796149248000

86094    1       33717   -165536291     10137091700736000

86095    1       33718   -1500391       18772392038400

86096    1       33719   154009         2047897313280

86097    1       33720   -535511        11263435223040

86098    1       33721   -2759327       7039647014400

86099    1       33722   -1871501       5631717611520

86100    1       33723   -4081111       20858213376000

86101    1       33724   916121         11263435223040

86102    1       33725   -688697        2888060313600

86103    1       33726   -517711        4332090470400

86104    1       33727   -1071131       12514928025600

86105    1       33728   9074831        168951528345600

86106    1       33729   -80383417      1126343522304000

86107    1       33730   10979          48759459840

86108    1       33731   12583397       56317176115200

86109    1       33732   27538129       56317176115200

86110    1       33733   -2620951       154596169728000

86111    1       33734   122443         9386196019200

86112    1       33735   5946659        16895152834560000

86113    1       33736   -1818653       4693098009600

86114    1       33737   -12542669      99383251968000

86115    1       33738   -2608729       56317176115200

86116    1       33739   -2941727       30718459699200

86117    1       33740   -5965681       40226554368000

86118    1       33741   -20097929      270322445352960

86119    1       33742   833003         2844301824000

86120    1       33743   -11319761      2534272925184000

86121    1       33744   3090547        16090621747200

86122    1       33745   -16624627      985550582016000

86123    1       33746   -10216859      909738998784000

86124    1       33747   29283383       675806113382400

86125    1       33748   6902047        66255501312000

86126    1       33749   -25162721      7095964190515200

86127    1       33750   982687         3249067852800

86128    1       33751   364457         2303884477440

86129    1       33752   46009          2502985605120

86130    1       33753   12313417       307184596992000

86131    1       33754   -1467749       16895152834560

86132    1       33755   969253         51197432832000

86133    1       33756   -156061        46930980096000

86134    1       33757   -3889          19876650393600

86135    1       33758   -14606521      422378820864000

86136    1       33759   565087         10056638592000

86137    1       33760   -44015623      14079294028800

86138    1       33761   -3352703       5363540582400

86139    1       33762   -27673759      9386196019200

86140    1       33763   -34015991      20113277184000

86141    1       33764   -9808663       10727081164800

86142    1       33765   -55924669      2027418340147200

86143    1       33766   -5160059       40226554368000

86144    1       33767   2441           13931274240

86145    1       33768   -21025259      9386196019200

86146    1       33769   -735169        689598074880

86147    1       33770   -33703939      675806113382400

86148    1       33771   -150307        232076275200

86149    1       33772   -22734079      337903056691200

86150    1       33773   -45589321      18772392038400

86151    1       33774   -37549667      28158588057600

86152    1       33775   -487351        357569372160

86153    1       33776   321973         391091500800

86154    1       33777   -34891387      281585880576000

86155    1       33778   -3800761       5363540582400

86156    1       33779   -8739529       37544784076800

86157    1       33780   2406191        18772392038400

86158    1       33781   -18112999      241359326208000

86159    1       33782   -7139263       2346549004800

86160    1       33783   3581           5214553344

86161    1       33784   -2464481       9283051008000

86162    1       33785   -659951        828193766400

86163    1       33786   1754563        28158588057600

86164    1       33787   -361409        574665062400

86165    1       33788   -6479173       18772392038400

86166    1       33789   -57227         338038272000

86167    1       33790   -490669        391091500800

86168    1       33791   -1315049       3575693721600

86169    1       33792   -1635041       80453108736000

86170    1       33793   -47242003      42237882086400

86171    1       33794   -28157         1183133952000

86172    1       33795   412721         4641525504000

86173    1       33796   -32577323      42237882086400

86174    1       33797   6130303        9386196019200

86175    1       33798   25799          142215091200

86176    1       33799   30429967       281585880576000

86177    1       33800   -4608679       9386196019200

86178    1       33801   2628719        639967910400

86179    1       33802   3583423        4022655436800

86180    1       33803   214619         127993582080

86181    1       33804   11147897       10056638592000

86182    1       33805   1320149        2298660249600

86183    1       33806   -1112219       1564366003200

86184    1       33807   1545703        67580611338240

86185    1       33808   -710947        20113277184000

86186    1       33809   -68525         321812434944

86187    1       33810   4342661        4693098009600

86188    1       33811   -772253        3119105138688000

86189    1       33812   42918427       37544784076800

86190    1       33813   6224047        5631717611520

86191    1       33814   25427513       140792940288000

86192    1       33815   -99191         379240243200

86193    1       33816   247321         744936192000

86194    1       33817   14812313       60339831552000

86195    1       33818   4642073        32181243494400

86196    1       33819   10566233       40226554368000

86197    1       33820   -639389        48271865241600

86198    1       33821   12295051       28158588057600

86199    1       33822   -11666453      56317176115200

86200    1       33823   379679         18772392038400

86201    1       33824   -168173        148987238400

86202    1       33825   -12987287      31287320064000

86203    1       33826   15940139       675806113382400

86204    1       33827   -1358977       4022655436800

86205    1       33828   4107041        337903056691200

86206    1       33829   -1898179       13408851456000

86207    1       33830   -2750327       16090621747200

86208    1       33831   -674617        2085821337600

86209    1       33832   17341          5266021662720

86210    1       33833   -1210663       6498135705600

86211    1       33834   1673129        40226554368000

86212    1       33835   -991           14789174400

86213    1       33836   -8875597       140792940288000

86214    1       33837   2432869        10239486566400

86215    1       33838   -2220487       7039647014400

86216    1       33839   -2926639       9386196019200

86217    1       33840   -13130657      28158588057600

86218    1       33841   28269          231757926400

86219    1       33842   -470681        959951865600

86220    1       33843   -3666979       3312775065600

86221    1       33844   -637727        1340885145600

86222    1       33845   680437         1689515283456

86223    1       33846   6916199        70396470144000

86224    1       33847   4174529        42237882086400

86225    1       33848   -1071727       16895152834560

86226    1       33849   -368321        1856610201600

86227    1       33850   -141901        552129177600

86228    1       33851   -67147         375447840768

86229    1       33852   -331963        178784686080

86230    1       33853   -109363        3128732006400

86231    1       33854   -637727        1340885145600

86232    1       33855   392543         2133226368000

86233    1       33856   -670213        1083022617600

86234    1       33857   563621         3218124349440

86235    1       33858   5589721        15643660032000

86236    1       33859   -3187          85329054720

86237    1       33860   10557853       28158588057600

86238    1       33861   -1469971       5119743283200

86239    1       33862   11543479       281585880576000

86240    1       33863   -16039         60167923200

86241    1       33864   53797621       3379030566912000

86242    1       33865   -44981129      84475764172800

86243    1       33866   1209391        21118941043200

86244    1       33867   -10949557      140792940288000

86245    1       33868   -5826071       105594705216000

86246    1       33869   -3916153       33790305669120

86247    1       33870   2527607        67580611338240

86248    1       33871   -74057         639967910400

86249    1       33872   -6562063       14079294028800

86250    1       33873   84571          1828479744000

86251    1       33874   -2183323       5631717611520

86252    1       33875   -3361643       7508956815360

86253    1       33876   -109363        6257464012800

86254    1       33877   -670331        28158588057600

86255    1       33878   73823          879955876800

86256    1       33879   105569         3839807462400

86257    1       33880   -567199        8664180940800

86258    1       33881   3807911        56317176115200

86259    1       33882   247937         22526870446080

86260    1       33883   1094773        112634352230400

86261    1       33884   1613           48185819136

86262    1       33885   4256327        112634352230400

86263    1       33886   3807911        112634352230400

86264    1       33887   315083         6257464012800

86265    1       33888   2354701        337903056691200

86266    1       33889   10669441       844757641728000

86267    1       33890   -9533          8045310873600

86268    1       33891   235511         70396470144000

86269    1       33892   -39251         479975932800

86270    1       33893   12533          239987966400

86271    1       33894   17647741       112634352230400

86272    1       33895   20135033       112634352230400

86273    1       33896   890437         56317176115200

86274    1       33897   6945413        337903056691200

86275    1       33898   14074121       337903056691200

86276    1       33899   135887         23465490048000

86277    1       33900   2132215        5068545850368

86278    1       33901   39701          722015078400

86279    1       33902   21781993       126713646259200

86280    1       33903   31442111       506854585036800

86281    1       33904   -35963         28158588057600

86282    1       33905   -11159329      18772392038400

86283    1       33906   -172307        3379030566912

86284    1       33907   3008969        40226554368000

86285    1       33908   715009         21660452352000

86286    1       33909   9915877        422378820864000

86287    1       33910   17473          34131621888

86288    1       33911   647243         2681770291200

86289    1       33912   39859          72201507840

86290    1       33913   387613         1340885145600

86291    1       33914   -4456481       28158588057600

86292    1       33915   13484033       211189410432000

86293    1       33916   21962429       844757641728000

86294    1       33917   5182643        5631717611520

86295    1       33918   121475281      422378820864000

86296    1       33919   66521023       168951528345600

86297    1       33920   53720707       253427292518400

86298    1       33921   64976071       2956651746048000

86299    1       33922   245515931      675806113382400

86300    1       33923   13037989       15359229849600

86301    1       33924   137429         1689515283456

86302    1       33925   663181         2559871641600

86303    1       33926   357991         2815858805760

86304    1       33927   950857         8447576417280

86305    1       33928   1559863        10559470521600

86306    1       33929   3459535        13516122267648

86307    1       33930   5466011        211189410432000

86308    1       33931   -31770043      112634352230400

86309    1       33932   -196319        2815858805760

86310    1       33933   -10066339      140792940288000

86311    1       33934   -342337        6257464012800

86312    1       33935   31324283       6758061133824000

86313    1       33936   12103561       337903056691200

86314    1       33937   71616511       84475764172800

86315    1       33938   310241         834328535040

86316    1       33939   13008871       12514928025600

86317    1       33940   59119          104484556800

86318    1       33941   54522739       985550582016000

86319    1       33942   24812329       37544784076800

86320    1       33943   9488231        93861960192000

86321    1       33944   18718019       140792940288000

86322    1       33945   5323259        75089568153600

86323    1       33946   15819619       45053740892160

86324    1       33947   2141341        11263435223040

86325    1       33948   84251          13791961497600

86326    1       33949   243779         103439711232000

86327    1       33950   144917         25598716416000

86328    1       33951   444827         1490748779520

86329    1       33952   23603159       140792940288000

86330    1       33953   24057689       33790305669120

86331    1       33954   10985969       28158588057600

86332    1       33955   54357553       1478325873024000

86333    1       33956   15495443       16895152834560

86334    1       33957   57088853       422378820864000

86335    1       33958   264377         1476849024000

86336    1       33959   1903903        19876650393600

86337    1       33960   16353823       33790305669120

86338    1       33961   11561401       42237882086400

86339    1       33962   23663501       7602818775552000

86340    1       33963   754063         84475764172800

86341    1       33964   16963957       56317176115200

86342    1       33965   15700739       140792940288000

86343    1       33966   198217         649813570560

86344    1       33967   169009         621145324800

86345    1       33968   2207599        52797352608000

86346    1       33969   -1462171       56317176115200

86347    1       33970   24398833       3379030566912000

86348    1       33971   3213517        42237882086400

86349    1       33972   652097         12671364625920

86350    1       33973   2545253        30169915776000

86351    1       33974   2622923        45254873664000

86352    1       33975   2989937        253427292518400

86353    1       33976   231607         6033983155200

86354    1       33977   1906013        30169915776000

86355    1       33978   814951         55698306048000

86356    1       33979   50636321       84475764172800

86357    1       33980   -663911        3128732006400

86358    1       33981   802117         16245339264000

86359    1       33982   9322057        1206796631040000

86360    1       33983   4648153        105594705216000

86361    1       33984   6037           481343385600

86362    1       33985   246595         1689515283456

86363    1       33986   145399         1535922984960

86364    1       33987   -2459461       84475764172800

86365    1       33988   848851         42237882086400

86366    1       33989   23619677       168951528345600

86367    1       33990   -22481         1689515283456000

86368    1       33991   -823807        84475764172800

86369    1       33992   -3882079       28158588057600

86370    1       33993   11561401       84475764172800

86371    1       33994   503            73842451200

86372    1       33995   3516553        84475764172800

86373    1       33996   -2345719       28158588057600

86374    1       33997   -9973          2030667408000

86375    1       33998   80287          861997593600

86376    1       33999   -3124841       844757641728000

86377    1       34000   932563         337903056691200

86378    1       34001   -1674889       60339831552000

86379    1       34002   -316637        8619975936000

86380    1       34003   -5477          117327450240

86381    1       34004   684469         921553790976000

86382    1       34005   -13951733      112634352230400

86383    1       34006   -6121987       46930980096000

86384    1       34007   -18401         703964701440

86385    1       34008   -30487         208582133760

86386    1       34009   2745037        241359326208000

86387    1       34010   -128273        11263435223040

86388    1       34011   -1662407       120679663104000

86389    1       34012   -461423        33790305669120

86390    1       34013   3440221        56317176115200

86391    1       34014   -645049        125149280256000

86392    1       34015   495283         4969162598400

86393    1       34016   -514973        16895152834560

86394    1       34017   1308199        70396470144000

86395    1       34018   2233117        140792940288000

86396    1       34019   167177         24135932620800

86397    1       34020   -8007409       337903056691200

86398    1       34021   -893353        84475764172800

86399    1       34022   868817         10137091700736000

86400    1       34023   -682001        1448155957248000

86401    1       34024   -1843651       506854585036800

86402    1       34025   10798481       112634352230400

86403    1       34026   6739           12287383879680

86404    1       34027   1081957        337903056691200

86405    1       34028   7141963        84475764172800

86406    1       34029   6903263        20113277184000

86407    1       34030   -2977213       84475764172800

86408    1       34031   8626601        35198235072000

86409    1       34032   2403901        105594705216000

86410    1       34033   -292991        12422906496000

86411    1       34034   -578033        18772392038400

86412    1       34035   -8266651       60339831552000

86413    1       34036   -10125491      153592298496000

86414    1       34037   41235889       1689515283456000

86415    1       34038   -46979167      1689515283456000

86416    1       34039   4352713        844757641728000

86417    1       34040   -3017159       84475764172800

86418    1       34041   -61682287      5068545850368000

86419    1       34042   4843           344799037440

86420    1       34043   4514863        168951528345600

86421    1       34044   1427953        31287320064000

86422    1       34045   51117109       337903056691200

86423    1       34046   -288193        28158588057600

86424    1       34047   1445699        25992542822400

86425    1       34048   881            344799037440

86426    1       34049   -526853        337903056691200

86427    1       34050   3939413        337903056691200

86428    1       34051   -12443         2362958438400

86429    1       34052   -5779          1564366003200

86430    1       34053   -1342889       337903056691200

86431    1       34054   -1055633       168951528345600

86432    1       34055   -561439        168951528345600

86433    1       34056   -600497        337903056691200

86434    1       34057   341987         67580611338240

86435    1       34058   -3350951       3379030566912000

86436    1       34059   90631          21118941043200

86437    1       34060   -131759        168951528345600

86438    1       34061   -1277207       202741834014720

86439    1       34062   -53            31925836800

86440    1       34063   -1255643       1013709170073600

86441    1       34064   959963         22526870446080

86442    1       34065   1293619        135161222676480

86443    1       34066   -7149679       168951528345600

86444    1       34067   -2414887       337903056691200

86445    1       34068   -3815587       506854585036800

86446    1       34069   -1101371       84475764172800

86447    1       34070   -311071        84475764172800

86448    1       34071   -753197        56317176115200

86449    1       34072   8093           293318625600

86450    1       34073   -5512873       337903056691200

86451    1       34074   -6327547       168951528345600

86452    1       34075   -1392449       75089568153600

86453    1       34076   -3025553       422378820864000

86454    1       34077   -537437        4266452736000

86455    1       34078   -4558483       129962714112000

86456    1       34079   -1664293       64981357056000

86457    1       34080   -11536663      281585880576000

86458    1       34081   -10195711      93861960192000

86459    1       34082   -17593447      153592298496000

86460    1       34083   -11273         314269956000

86461    1       34084   -1379149       28158588057600

86462    1       34085   -6649759       253427292518400

86463    1       34086   -102530317     1689515283456000

86464    1       34087   -183059        80453108736000

86465    1       34088   -14039041      5068545850368000

86466    1       34089   -511699        168951528345600

86467    1       34090   588227         23465490048000

86468    1       34091   67909          804531087360

86469    1       34092   67909          536354058240

86470    1       34093   -2766583       80453108736000

86471    1       34094   117751         853290547200

86472    1       34095   293077         1340885145600

86473    1       34096   -2890291       30718459699200

86474    1       34097   -20139851      506854585036800

86475    1       34098   -25752383      2628134885376000

86476    1       34099   4554023        37544784076800

86477    1       34100   270469         10559470521600

86478    1       34101   43106533       1689515283456000

86479    1       34102   7741           231757926400

86480    1       34103   -30994331      337903056691200

86481    1       34104   -1628483       67580611338240

86482    1       34105   -3111523       84475764172800

86483    1       34106   -20866093      337903056691200

86484    1       34107   -1131101       7679614924800

86485    1       34108   -26581447      168951528345600

86486    1       34109   -293983        6188700672000

86487    1       34110   -1651367       25029856051200

86488    1       34111   -364277        10239486566400

86489    1       34112   -2400569       28158588057600

86490    1       34113   -2225381       506854585036800

86491    1       34114   -6570367       1819477997568000

86492    1       34115   -2446651       450537408921600

86493    1       34116   20147          354940185600

86494    1       34117   240301         22526870446080

86495    1       34118   12137          56317176115200

86496    1       34119   -189887        37544784076800

86497    1       34120   -4135073       42237882086400

86498    1       34121   -6697693       225268704460800

86499    1       34122   -404941        4693098009600

86500    1       34123   -3840511       96543730483200

86501    1       34124   240301         45053740892160

86502    1       34125   -16267219      337903056691200

86503    1       34126   -15018739      1126343522304000

86504    1       34127   685781         25992542822400

86505    1       34128   -573709        135161222676480

86506    1       34129   -385249        30718459699200

86507    1       34130   -104129        6257464012800

86508    1       34131   -16037141      337903056691200

86509    1       34132   -6415663       84475764172800

86510    1       34133   -273925        6758061133824

86511    1       34134   -10281001      844757641728000

86512    1       34135   -1627          169885900800

86513    1       34136   -2921          8664180940800

86514    1       34137   -67            5559902208

86515    1       34138   -1237063       42237882086400

86516    1       34139   -1958527       225268704460800

86517    1       34140   693467         112634352230400

86518    1       34141   -6512843       1689515283456000

86519    1       34142   488051         10559470521600

86520    1       34143   -2840281       42237882086400

86521    1       34144   -227299        9386196019200

86522    1       34145   -17649011      675806113382400

86523    1       34146   607573         168951528345600

86524    1       34147   -13220513      675806113382400

86525    1       34148   -1192889       135161222676480

86526    1       34149   -2356259       1351612226764800

86527    1       34150   13357153       337903056691200

86528    1       34151   -460357        27032244535296

86529    1       34152   -23            617766912

86530    1       34153   -112459        12996271411200

86531    1       34154   -1219301       506854585036800

86532    1       34155   -1641337       84475764172800

86533    1       34156   -8466443       168951528345600

86534    1       34157   -4859303       225268704460800

86535    1       34158   -311611        18772392038400

86536    1       34159   -5708701       506854585036800

86537    1       34160   637499         4332090470400

86538    1       34161   -221413        17878468608000

86539    1       34162   2354977        337903056691200

86540    1       34163   -330373        84475764172800

86541    1       34164   239963         1351612226764800

86542    1       34165   -1334093       12067966310400

86543    1       34166   -1133333       11263435223040

86544    1       34167   -28909         3379030566912

86545    1       34168   -218131        5119743283200

86546    1       34169   -609547        5631717611520

86547    1       34170   -20029         9010748178432

86548    1       34171   -674327        42237882086400

86549    1       34172   863            2413593262080

86550    1       34173   -5392703       422378820864000

86551    1       34174   107753         20687942246400

86552    1       34175   3066257        1351612226764800

86553    1       34176   -6451          315502387200

86554    1       34177   8695           819158925312

86555    1       34178   8581           7950660157440

86556    1       34179   -31769         3016991577600

86557    1       34180   -151447        10559470521600

86558    1       34181   8568401        6758061133824000

86559    1       34182   -9365581       52797352608000

86560    1       34183   -95944909      675806113382400

86561    1       34184   -775069        6704425728000

86562    1       34185   -18922171      56317176115200

86563    1       34186   -5733881       181019494656000

86564    1       34187   -168347        2011327718400

86565    1       34188   52127          4827186524160

86566    1       34189   -11552081      140792940288000

86567    1       34190   -13811503      225268704460800

86568    1       34191   -171449881     3379030566912000

86569    1       34192   -7124591       119259902361600

86570    1       34193   -2903227       844757641728000

86571    1       34194   -1437131       14079294028800

86572    1       34195   2454713        211189410432000

86573    1       34196   -789557        46930980096000

86574    1       34197   -512881        16090621747200

86575    1       34198   4240823        675806113382400

86576    1       34199   380221         21118941043200

86577    1       34200   44845211       844757641728000

86578    1       34201   7134331        259925428224000

86579    1       34202   -29429         70396470144000

86580    1       34203   32183677       3379030566912000

86581    1       34204   1018627        563171761152000

86582    1       34205   -67020287      37845142349414400

86583    1       34206   359677         33790305669120

86584    1       34207   -178753        11139661209600

86585    1       34208   518587         259925428224000

86586    1       34209   18153599       5068545850368000

86587    1       34210   -2749          764486553600

86588    1       34211   -478391        67580611338240

86589    1       34212   -1265339       76796149248000

86590    1       34213   -1142789       16245339264000

86591    1       34214   -52206631      844757641728000

86592    1       34215   -32540591      140792940288000

86593    1       34216   -32283817      1689515283456000

86594    1       34217   -12170699      187723920384000

86595    1       34218   -8184377       93861960192000

86596    1       34219   -35656799      563171761152000

86597    1       34220   -2351527       30718459699200

86598    1       34221   -288739        1969132032000

86599    1       34222   -8578211       140792940288000

86600    1       34223   -5905997       2867056238592000

86601    1       34224   -1084189       48271865241600

86602    1       34225   -82253         281585880576000

86603    1       34226   -6637073       112634352230400

86604    1       34227   -950273        20478973132800

86605    1       34228   -8688049       168951528345600

86606    1       34229   -68120669      3379030566912000

86607    1       34230   -362783        56317176115200

86608    1       34231   -642653        143352811929600

86609    1       34232   -1381013       112634352230400

86610    1       34233   -13829479      563171761152000

86611    1       34234   -654817        96543730483200

86612    1       34235   -34076477      2703224453529600

86613    1       34236   -17947667      2252687044608000

86614    1       34237   -29974717      375447840768000

86615    1       34238   5411407        93861960192000

86616    1       34239   -25444061      1126343522304000

86617    1       34240   -2710793       281585880576000

86618    1       34241   -124823        7679614924800

86619    1       34242   2904373        1126343522304000

86620    1       34243   -26629         3105726624000

86621    1       34244   -446903        13516122267648

86622    1       34245   27197          938619601920

86623    1       34246   -3339881       675806113382400

86624    1       34247   -727057        16563875328000

86625    1       34248   45013          68959807488000

86626    1       34249   -75451         17599117536000

86627    1       34250   14748533       1689515283456000

86628    1       34251   -8578211       281585880576000

86629    1       34252   3402979        422378820864000

86630    1       34253   1399043        563171761152000

86631    1       34254   -9833561       422378820864000

86632    1       34255   226757         168951528345600

86633    1       34256   169409         241359326208000

86634    1       34257   -4079821       7884404656128000

86635    1       34258   12707791       337903056691200

86636    1       34259   10638337       506854585036800

86637    1       34260   -151709        375447840768000

86638    1       34261   1734847        519850856448000

86639    1       34262   -2555639       337903056691200

86640    1       34263   13564769       7884404656128000

86641    1       34264   702941         62574640128000

86642    1       34265   461437         67580611338240

86643    1       34266   59987          153592298496000

86644    1       34267   171047         31287320064000

86645    1       34268   -4184861       64508765368320000

86646    1       34269   -5664467       1013709170073600

86647    1       34270   -147997        60071654522880

86648    1       34271   -227803        1351612226764800

86649    1       34272   50581          126150474498048

86650    1       34273   -3626449       675806113382400

86651    1       34274   1267883        2534272925184000

86652    1       34275   867523         389888142336000

86653    1       34276   14375          20274183401472

86654    1       34277   3528089        10137091700736000

86655    1       34278   1637           7797762846720

86656    1       34279   2135351        5068545850368000

86657    1       34280   330527         422378820864000

86658    1       34281   1737181        149074877952000

86659    1       34282   1250099        153592298496000

86660    1       34283   780407         35198235072000

86661    1       34284   8000873        724077978624000

86662    1       34285   -1951          96543730483200

86663    1       34286   1611823        395980144560000

86664    1       34287   -183193        2534272925184000

86665    1       34288   32028541       5068545850368000

86666    1       34289   3239689        2027418340147200

86667    1       34290   38659          17722188288000

86668    1       34291   16262951       5068545850368000

86669    1       34292   88441          144815595724800

86670    1       34293   2713           482718652416000

86671    1       34294   30616721       10137091700736000

86672    1       34295   14053007       10137091700736000

86673    1       34296   -186787        1448155957248000

86674    1       34297   -23572093      50685458503680000

86675    1       34298   -9007871       2534272925184000

86676    1       34299   -3065383       2534272925184000

86677    1       34300   -4814717       10137091700736000

86678    1       34301   21484987       1013709170073600

86679    1       34302   2551           131459328000

86680    1       34303   4924771        375447840768000

86681    1       34304   28684493       298149755904000

86682    1       34305   26784347       506854585036800

86683    1       34306   193902941      5068545850368000

86684    1       34307   2912381        48736017792000

86685    1       34308   453221         84475764172800

86686    1       34309   -33276833      5068545850368000

86687    1       34310   19373447       3167841156480000

86688    1       34311   298427         23038844774400

86689    1       34312   -5588279       1267136462592000

86690    1       34313   77083339       5068545850368000

86691    1       34314   27491287       844757641728000

86692    1       34315   19227877       1126343522304000

86693    1       34316   44849251       8447576417280000

86694    1       34317   125424709      2534272925184000

86695    1       34318   133394227      10137091700736000

86696    1       34319   984023         97472035584000

86697    1       34320   21749977       5068545850368000

86698    1       34321   -127987        298149755904000

86699    1       34322   8042549        10137091700736000

86700    1       34323   20749559       844757641728000

86701    1       34324   11922497       1689515283456000

86702    1       34325   -7695439       5068545850368000

86703    1       34326   13453859       844757641728000

86704    1       34327   7831357        1689515283456000

86705    1       34328   -194723        187723920384000

86706    1       34329   2701057        1689515283456000

86707    1       34330   -736759        614369193984000

86708    1       34331   -3484567       633568231296000

86709    1       34332   -16043         3910915008000

86710    1       34333   -4074737       316784115648000

86711    1       34334   -63886619      10137091700736000

86712    1       34335   3113863        5068545850368000

86713    1       34336   -435163        177221882880000

86714    1       34337   436391         1689515283456000

86715    1       34338   594619         64981357056000

86716    1       34339   1093517        17599117536000

86717    1       34340   5012519        51197432832000

86718    1       34341   42623639       1407929402880000

86719    1       34342   203761         21660452352000

86720    1       34343   408855191      5068545850368000

86721    1       34344   2132573        49691625984000

86722    1       34345   6303509        60339831552000

86723    1       34346   6458171        1364608498176000

86724    1       34347   203761         21660452352000

86725    1       34348   22400657       10137091700736000

86726    1       34349   -6027601       767961492480000

86727    1       34350   111731         5733649152000

86728    1       34351   124921723      2534272925184000

86729    1       34352   446533         53635405824000

86730    1       34353   22036363       844757641728000

86731    1       34354   53657921       5068545850368000

86732    1       34355   284693         28158588057600

86733    1       34356   -507191        198766503936000

86734    1       34357   -1300181       844757641728000

86735    1       34358   305849         55167845990400

86736    1       34359   3888457        144815595724800

86737    1       34360   38582017       3379030566912000

86738    1       34361   88681          20274183401472

86739    1       34362   -2771273       1267136462592000

86740    1       34363   -325697        84475764172800

86741    1       34364   32321          2534272925184

86742    1       34365   -288551        43320904704000

86743    1       34366   -1676309       10137091700736000

86744    1       34367   686051         153592298496000

86745    1       34368   -139367        20113277184000

86746    1       34369   -6405409       3379030566912000

86747    1       34370   -460441        230388447744000

86748    1       34371   7276993        211189410432000

86749    1       34372   -14594501      5631717611520000

86750    1       34373   -149442479     5068545850368000

86751    1       34374   -249659        12422906496000

86752    1       34375   -1627477       202741834014720

86753    1       34376   -119593        5521291776000

86754    1       34377   81571037       17739910476288000

86755    1       34378   444893         99383251968000

86756    1       34379   -1564273       633568231296000

86757    1       34380   -20350861      5068545850368000

86758    1       34381   23883073       10137091700736000

86759    1       34382   -1958581       460776895488000

86760    1       34383   43867          210164303462400

86761    1       34384   -28740587      2534272925184000

86762    1       34385   -430349        84475764172800

86763    1       34386   -3184007       10137091700736000

86764    1       34387   -42042893      20274183401472000

86765    1       34388   4145891        337903056691200

86766    1       34389   -75672511      70959641905152000

86767    1       34390   31978733       3379030566912000

86768    1       34391   28550099       10137091700736000

86769    1       34392   917641         301699157760000

86770    1       34393   566801         1013709170073600

86771    1       34394   -3109439       804531087360000

86772    1       34395   -1430087       168951528345600

86773    1       34396   -23411099      3379030566912000

86774    1       34397   -1225459       389888142336000

86775    1       34398   -3631003       4607768954880000

86776    1       34399   -868817        10137091700736000

86777    1       34400   -506489        2346549004800

86778    1       34401   -7622533       21118941043200

86779    1       34402   -7622533       14079294028800

86780    1       34403   30014161       46930980096000

86781    1       34404   -12457         8570998800

86782    1       34405   -200177        125149280256

86783    1       34406   25963229       14079294028800

86784    1       34407   352411         414096883200

86785    1       34408   2011133        12319382275200

86786    1       34409   -2990191       2166045235200

86787    1       34410   -9825583       28158588057600

86788    1       34411   -3292651       7821830016000

86789    1       34412   -362279        2484581299200

86790    1       34413   284491         866418094080

86791    1       34414   23857          39437798400

86792    1       34415   388241         1723995187200

86793    1       34416   61798153       126713646259200

86794    1       34417   8884427        56317176115200

86795    1       34418   3219479        42237882086400

86796    1       34419   190601         3312775065600

86797    1       34420   6803           15643660032

86798    1       34421   282679         639967910400

86799    1       34422   615829         1624533926400

86800    1       34423   17934859       84475764172800

86801    1       34424   1766293        28158588057600

86802    1       34425   34990283       84475764172800

86803    1       34426   8739499        56317176115200

86804    1       34427   34455347       1351612226764800

86805    1       34428   47518357       42237882086400

86806    1       34429   403301         703964701440

86807    1       34430   745411         2639867630400

86808    1       34431   -17794969      14079294028800

86809    1       34432   18628523       93861960192000

86810    1       34433   46075847       14079294028800

86811    1       34434   14964757       8447576417280

86812    1       34435   17193353       8447576417280

86813    1       34436   3800593        18772392038400

86814    1       34437   19580699       42237882086400

86815    1       34438   44829857       28158588057600

86816    1       34439   29512937       18772392038400

86817    1       34440   42740273       70396470144000

86818    1       34441   3702007        4693098009600

86819    1       34442   15527          37712394720

86820    1       34443   13391933       18772392038400

86821    1       34444   48625          985550582016

86822    1       34445   36899          4693098009600

86823    1       34446   152491         43454611200

86824    1       34447   44829203       18772392038400

86825    1       34448   26895107       4693098009600

86826    1       34449   12001453       23465490048000

86827    1       34450   41056997       28158588057600

86828    1       34451   59669681       56317176115200

86829    1       34452   2364413        2933186256000

86830    1       34453   512117         541511308800

86831    1       34454   9970913        5631717611520

86832    1       34455   31441          50193561600

86833    1       34456   37839283       1314067442688000

86834    1       34457   548557         2346549004800

86835    1       34458   -29153         434546112000

86836    1       34459   6109867        4693098009600

86837    1       34460   45709159       42237882086400

86838    1       34461   112396597      28158588057600

86839    1       34462   188226221      563171761152000

86840    1       34463   30234437       28158588057600

86841    1       34464   42224081       28158588057600

86842    1       34465   100243621      93861960192000

86843    1       34466   5494873        4332090470400

86844    1       34467   70904863       28158588057600

86845    1       34468   92699          91423987200

86846    1       34469   4564913        123193822752000

86847    1       34470   44081          135215308800

86848    1       34471   -500053        6952737792000

86849    1       34472   71988799       56317176115200

86850    1       34473   1746701        2275441459200

86851    1       34474   636751         750895681536

86852    1       34475   5049601        14079294028800

86853    1       34476   112963         368086118400

86854    1       34477   75304997       985550582016000

86855    1       34478   11975389       75089568153600

86856    1       34479   15169447       35198235072000

86857    1       34480   47104307       422378820864000

86858    1       34481   6165631        28158588057600

86859    1       34482   35824031       281585880576000

86860    1       34483   988157         722015078400

86861    1       34484   -151523        240671692800

86862    1       34485   71013713       187723920384000

86863    1       34486   1017787        6257464012800

86864    1       34487   30056701       112634352230400

86865    1       34488   -3958733       56317176115200

86866    1       34489   2719763        19494407116800

86867    1       34490   30204017       56317176115200

86868    1       34491   -52020181      112634352230400

86869    1       34492   272179         4171642675200

86870    1       34493   139991         185661020160

86871    1       34494   -1876327       112634352230400

86872    1       34495   92699          182847974400

86873    1       34496   -116981        1577511936000

86874    1       34497   5317369        12067966310400

86875    1       34498   49270561       5068545850368000

86876    1       34499   -42895043      56317176115200

86877    1       34500   -171497        433209047040

86878    1       34501   -2434657       70396470144000

86879    1       34502   -1407257       14079294028800

86880    1       34503   133453         481343385600

86881    1       34504   -23856659      492775291008000

86882    1       34505   176989         4022655436800

86883    1       34506   -5123          112634352230400

86884    1       34507   7992847        93861960192000

86885    1       34508   -1234439       10559470521600

86886    1       34509   5770249        4607768954880000

86887    1       34510   8730229        168951528345600

86888    1       34511   4121813        140792940288000

86889    1       34512   -263213        15643660032000

86890    1       34513   -3354077       164258430336000

86891    1       34514   34778717       225268704460800

86892    1       34515   -1949093       4332090470400

86893    1       34516   -199219        335221286400

86894    1       34517   -361313        251415964800

86895    1       34518   289013         1340885145600

86896    1       34519   -2658959       67580611338240

86897    1       34520   -9471827       24135932620800

86898    1       34521   1895063        40226554368000

86899    1       34522   -69907         258599278080

86900    1       34523   -245897        3839807462400

86901    1       34524   -20461         258599278080

86902    1       34525   -1677097       40226554368000

86903    1       34526   -298189        853290547200

86904    1       34527   -83651         718331328000

86905    1       34528   -118801        14079294028800

86906    1       34529   -11957833      24135932620800

86907    1       34530   -4894649       48271865241600

86908    1       34531   -208909        1005663859200

86909    1       34532   1588663        3352212864000

86910    1       34533   165857         5028319296000

86911    1       34534   -7417673       42237882086400

86912    1       34535   10850167       120679663104000

86913    1       34536   50527          69837768000

86914    1       34537   17861          100566385920

86915    1       34538   307            374130900

86916    1       34539   1048063        14079294028800

86917    1       34540   -1247839       4022655436800

86918    1       34541   3140477        112634352230400

86919    1       34542   724309         4022655436800

86920    1       34543   -364499        779776284672000

86921    1       34544   7854761        16895152834560

86922    1       34545   674051         4309987968000

86923    1       34546   306139         3016991577600

86924    1       34547   99631          538748496000

86925    1       34548   320963         3447990374400

86926    1       34549   209227         72407797862400

86927    1       34550   561881         28158588057600

86928    1       34551   355171         25992542822400

86929    1       34552   -201829        3447990374400

86930    1       34553   -1718051       13408851456000

86931    1       34554   4394773        1013709170073600

86932    1       34555   -278197        15084957888000

86933    1       34556   34057          3016991577600

86934    1       34557   -114377        1325110026240

86935    1       34558   -1781693       16090621747200

86936    1       34559   6972239        56317176115200

86937    1       34560   -70613         351982350720

86938    1       34561   517589         7508956815360

86939    1       34562   6972239        37544784076800

86940    1       34563   117277         3128732006400

86941    1       34564   3177833        46930980096000

86942    1       34565   -342889        56317176115200

86943    1       34566   -1325419       3128732006400

86944    1       34567   -744019        5631717611520

86945    1       34568   3787163        25029856051200

86946    1       34569   -630691        14079294028800

86947    1       34570   6429779        56317176115200

86948    1       34571   -2652007       56317176115200

86949    1       34572   11539819       56317176115200

86950    1       34573   138497         1299627141120

86951    1       34574   95189          16090621747200

86952    1       34575   12839989       482718652416000

86953    1       34576   -342961        3754478407680

86954    1       34577   7414447        563171761152000

86955    1       34578   -4252571       225268704460800

86956    1       34579   -85363         56317176115200

86957    1       34580   -6806243       281585880576000

86958    1       34581   576203         22526870446080

86959    1       34582   -164261        4693098009600

86960    1       34583   -153947        4022655436800

86961    1       34584   1790641        80453108736000

86962    1       34585   -2353657       72407797862400

86963    1       34586   -6415081       28158588057600

86964    1       34587   -5959          639967910400

86965    1       34588   98347          1656387532800

86966    1       34589   1259           347636889600

86967    1       34590   73267          2815858805760

86968    1       34591   40236233       1351612226764800

86969    1       34592   4311943        337903056691200

86970    1       34593   466331         40957946265600

86971    1       34594   6765037        675806113382400

86972    1       34595   9769           10559470521600

86973    1       34596   519187         10239486566400

86974    1       34597   6722957        140792940288000

86975    1       34598   81223          3938264064000

86976    1       34599   653777         3218124349440

86977    1       34600   3276023        84475764172800

86978    1       34601   -630691        28158588057600

86979    1       34602   -1050317       96543730483200

86980    1       34603   153203         11493301248000

86981    1       34604   -3215957       84475764172800

86982    1       34605   30102211       1689515283456000

86983    1       34606   3238471        724077978624000

86984    1       34607   500329         8664180940800

86985    1       34608   7780991        56317176115200

86986    1       34609   18990623       225268704460800

86987    1       34610   218513         11493301248000

86988    1       34611   6247           368086118400

86989    1       34612   -285223        11263435223040

86990    1       34613   -275917        225268704460800

86991    1       34614   1247773        307184596992000

86992    1       34615   322199323      1351612226764800

86993    1       34616   36215659       844757641728000

86994    1       34617   20364439       281585880576000

86995    1       34618   891533         9938325196800

86996    1       34619   215863         96543730483200

86997    1       34620   10935959       112634352230400

86998    1       34621   134668291      5068545850368000

86999    1       34622   37747613       422378820864000

87000    1       34623   7002557        63356823129600

87001    1       34624   3760837        1351612226764800

87002    1       34625   11920609       84475764172800

87003    1       34626   609517         9010748178432

87004    1       34627   2317009        80453108736000

87005    1       34628   80791          1299627141120

87006    1       34629   1004519        168951528345600

87007    1       34630   1604969        48271865241600

87008    1       34631   399199         10970878464000

87009    1       34632   46471          5171985561600

87010    1       34633   244697         12872497397760

87011    1       34634   15907          1508495788800

87012    1       34635   -6229          1365264875520

87013    1       34636   53942219       1689515283456000

87014    1       34637   1930801        77977628467200

87015    1       34638   -1112113       56317176115200

87016    1       34639   239597         67580611338240

87017    1       34640   785003         337903056691200

87018    1       34641   -101           51081338880

87019    1       34642   -68603         4022655436800

87020    1       34643   8963           12476420554752

87021    1       34644   -7310783       168951528345600

87022    1       34645   -606433        28158588057600

87023    1       34646   3277           48271865241600

87024    1       34647   -135353        22986602496000

87025    1       34648   155731         5119743283200

87026    1       34649   -475367        153592298496000

87027    1       34650   351193         25029856051200

87028    1       34651   1999           1181479219200

87029    1       34652   1582813        281585880576000

87030    1       34653   -139861        112634352230400

87031    1       34654   22163          245747677593600

87032    1       34655   559477         193087460966400

87033    1       34656   83341          6625550131200

87034    1       34657   -9244409       70396470144000

87035    1       34658   -5986597       96543730483200

87036    1       34659   -5141          3199839552000

87037    1       34660   -78623         8447576417280

87038    1       34661   -433681        22526870446080

87039    1       34662   -1472281       337903056691200

87040    1       34663   -245509        30718459699200

87041    1       34664   -304523        112634352230400

87042    1       34665   -1562723       337903056691200

87043    1       34666   -7399313       337903056691200

87044    1       34667   -860297        506854585036800

87045    1       34668   -347689        75089568153600

87046    1       34669   -657893        9386196019200

87047    1       34670   -54580567      844757641728000

87048    1       34671   -24654337      1126343522304000

87049    1       34672   -270733291     1689515283456000

87050    1       34673   -29694953      337903056691200

87051    1       34674   -108388811     1689515283456000

87052    1       34675   -3380617       33790305669120

87053    1       34676   -7330907       724077978624000

87054    1       34677   -936941        42237882086400

87055    1       34678   34477          5119743283200

87056    1       34679   -42247237      1689515283456000

87057    1       34680   -9314059       153592298496000

87058    1       34681   -27800023      563171761152000

87059    1       34682   -39137687      1126343522304000

87060    1       34683   -409591069     1689515283456000

87061    1       34684   -6794651       52797352608000

87062    1       34685   -170620493     1689515283456000

87063    1       34686   -6227363       42237882086400

87064    1       34687   -13782701      938619601920000

87065    1       34688   -4319509       129962714112000

87066    1       34689   31657811       3379030566912000

87067    1       34690   -5002159       129962714112000

87068    1       34691   -1020739       18772392038400

87069    1       34692   -69131453      844757641728000

87070    1       34693   -1951913       45053740892160

87071    1       34694   -73636643      5631717611520000

87072    1       34695   -3828323       70396470144000

87073    1       34696   -5406953       42237882086400

87074    1       34697   -8432587       259925428224000

87075    1       34698   -344081        12422906496000

87076    1       34699   -36240833      3379030566912000

87077    1       34700   -564287        211189410432000

87078    1       34701   -6567709       105594705216000

87079    1       34702   -2351717       129962714112000

87080    1       34703   93263          32490678528000

87081    1       34704   -5839069       140792940288000

87082    1       34705   -818119        60339831552000

87083    1       34706   1529569        1689515283456000

87084    1       34707   -8130569       1689515283456000

87085    1       34708   23297          8532905472000

87086    1       34709   -841751        15643660032000

87087    1       34710   -302327        1031450112000

87088    1       34711   -165894409     563171761152000

87089    1       34712   -112646579     1055947052160000

87090    1       34713   -74897         25598716416000

87091    1       34714   -58562219      422378820864000

87092    1       34715   -4180459       57597111936000

87093    1       34716   -172979        70396470144000

87094    1       34717   -79618321      563171761152000

87095    1       34718   6657767        1689515283456000

87096    1       34719   6253067        70396470144000

87097    1       34720   101270623      3379030566912000

87098    1       34721   11959          977728752000

87099    1       34722   -3772399       438022480896000

87100    1       34723   -74897         51197432832000

87101    1       34724   -702179        844757641728000

87102    1       34725   2909411        191990373120000

87103    1       34726   -23097223      844757641728000

87104    1       34727   -18955003      844757641728000

87105    1       34728   -351409        2346549004800

87106    1       34729   -28669297      120679663104000

87107    1       34730   -19016981      263986763040000

87108    1       34731   -10924219      422378820864000

87109    1       34732   -54550277      281585880576000

87110    1       34733   -496709        4799759328000

87111    1       34734   -27088553      105594705216000

87112    1       34735   -8090567       724077978624000

87113    1       34736   -10924219      422378820864000

87114    1       34737   -12487721      1689515283456000

87115    1       34738   6694189        383980746240000

87116    1       34739   -1778887       38398074624000

87117    1       34740   -50355743      422378820864000

87118    1       34741   -50250401      2534272925184000

87119    1       34742   -15491521      241359326208000

87120    1       34743   -16096891      633568231296000

87121    1       34744   -22206341      844757641728000

87122    1       34745   68881          24845812992000

87123    1       34746   -54172717      4054836680294400

87124    1       34747   -12855911      198766503936000

87125    1       34748   -747413        25992542822400

87126    1       34749   -82171         6498135705600

87127    1       34750   2239           507057408000

87128    1       34751   407399         105594705216000

87129    1       34752   -130301        4140968832000

87130    1       34753   4193603        281585880576000

87131    1       34754   1076813        10137091700736000

87132    1       34755   -4681          386793792000

87133    1       34756   12173191       844757641728000

87134    1       34757   4279           1253814681600

87135    1       34758   11731273       3379030566912000

87136    1       34759   -7076819       84475764172800

87137    1       34760   8250569        1407929402880000

87138    1       34761   -138937969     283838567620608000

87139    1       34762   2355697        93861960192000

87140    1       34763   139079         12422906496000

87141    1       34764   11119          36203898931200

87142    1       34765   4213513        921553790976000

87143    1       34766   -180923        6188700672000

87144    1       34767   6067813        2534272925184000

87145    1       34768   -7513327       337903056691200

87146    1       34769   -10857757      1689515283456000

87147    1       34770   -28886357      4223788208640000

87148    1       34771   -7099          3822432768000

87149    1       34772   -30943         284430182400

87150    1       34773   -27472411      42237882086400

87151    1       34774   -16971299      28158588057600

87152    1       34775   -7671311       46930980096000

87153    1       34776   -161237        1689515283456

87154    1       34777   -629467        3128732006400

87155    1       34778   508831         7508956815360

87156    1       34779   491            15775119360

87157    1       34780   1057943        1564366003200

87158    1       34781   728051         4332090470400

87159    1       34782   28463327       56317176115200

87160    1       34783   2159539        9938325196800

87161    1       34784   2636717        9938325196800

87162    1       34785   -568541        4969162598400

87163    1       34786   76682519       3379030566912000

87164    1       34787   11882957       168951528345600

87165    1       34788   5979829        84475764172800

87166    1       34789   76643          470180505600

87167    1       34790   -105943        21118941043200

87168    1       34791   11603413       563171761152000

87169    1       34792   29             18623404800

87170    1       34793   104933         260727667200

87171    1       34794   717467         4969162598400

87172    1       34795   5482343        42237882086400

87173    1       34796   24249131       2703224453529600

87174    1       34797   -567719        9386196019200

87175    1       34798   44371          586637251200

87176    1       34799   108599         938619601920

87177    1       34800   328879         13516122267648

87178    1       34801   80747          8045310873600

87179    1       34802   980363         10559470521600

87180    1       34803   5746847        253427292518400

87181    1       34804   6909289        8045310873600

87182    1       34805   7286267        12067966310400

87183    1       34806   1144027        5119743283200

87184    1       34807   28757          109994484600

87185    1       34808   4289569        6498135705600

87186    1       34809   355297         4813433856000

87187    1       34810   10974527       84475764172800

87188    1       34811   -400493        6498135705600

87189    1       34812   -9281          1919903731200

87190    1       34813   655841         586637251200

87191    1       34814   47591897       56317176115200

87192    1       34815   442847         586637251200

87193    1       34816   5575321        2815858805760

87194    1       34817   339209         1805037696000

87195    1       34818   13400389       28158588057600

87196    1       34819   -1691297       18772392038400

87197    1       34820   1562857        4332090470400

87198    1       34821   6871721        23465490048000

87199    1       34822   4786451        14079294028800

87200    1       34823   229133         4693098009600

87201    1       34824   626971         1042910668800

87202    1       34825   672487         4693098009600

87203    1       34826   5198213        28158588057600

87204    1       34827   -4528507       112634352230400

87205    1       34828   12999223       1212985331712000

87206    1       34829   -8033          86199759360

87207    1       34830   6599           81265766400

87208    1       34831   -882041        31287320064000

87209    1       34832   -8337023       281585880576000

87210    1       34833   2716723        84475764172800

87211    1       34834   186551         417164267520

87212    1       34835   6622193        16895152834560

87213    1       34836   410743         893923430400

87214    1       34837   80331637       56317176115200

87215    1       34838   418353079      3379030566912000

87216    1       34839   20988949       56317176115200

87217    1       34840   -54641         1706581094400

87218    1       34841   5989681        11263435223040

87219    1       34842   31589377       80453108736000

87220    1       34843   9208583        19876650393600

87221    1       34844   16741757       18772392038400

87222    1       34845   4756789        14079294028800

87223    1       34846   2480939        179191014912000

87224    1       34847   -8560801       168951528345600

87225    1       34848   78732683       675806113382400

87226    1       34849   -3760069       125149280256000

87227    1       34850   -9450097       259925428224000

87228    1       34851   63559          903484108800

87229    1       34852   42032797       150179136307200

87230    1       34853   6117887        19876650393600

87231    1       34854   5093581        179191014912000

87232    1       34855   8140381        150179136307200

87233    1       34856   244087         5907396096000

87234    1       34857   157669         853290547200

87235    1       34858   -88577         4022655436800

87236    1       34859   2404951        51197432832000

87237    1       34860   1284763        2681770291200

87238    1       34861   -8207          29331862560

87239    1       34862   156503939      1126343522304000

87240    1       34863   503            7584804864

87241    1       34864   6024959        112634352230400

87242    1       34865   -73001         6033983155200

87243    1       34866   109261         6257464012800

87244    1       34867   65203351       675806113382400

87245    1       34868   -177953        5363540582400

87246    1       34869   -134143        5631717611520

87247    1       34870   22264439       506854585036800

87248    1       34871   21702193       112634352230400

87249    1       34872   2085749        96543730483200

87250    1       34873   45372073       168951528345600

87251    1       34874   -2473529       375447840768000

87252    1       34875   659887         112634352230400

87253    1       34876   -765371        9938325196800

87254    1       34877   4756789        28158588057600

87255    1       34878   -1367657       19876650393600

87256    1       34879   -33067481      1126343522304000

87257    1       34880   308923         1987665039360

87258    1       34881   -7140911       614369193984000

87259    1       34882   -1218251       337903056691200

87260    1       34883   -33360247      112634352230400

87261    1       34884   -513701        3312775065600

87262    1       34885   -366739        19910112768000

87263    1       34886   57397          14079294028800

87264    1       34887   -467839        225268704460800

87265    1       34888   464143         14440301568000

87266    1       34889   -257371        4969162598400

87267    1       34890   868817         1843107581952000

87268    1       34891   -1745063       112634352230400

87269    1       34892   -36923339      563171761152000

87270    1       34893   5412773        337903056691200

87271    1       34894   -4449391       67580611338240

87272    1       34895   5907173        563171761152000

87273    1       34896   427477         5119743283200

87274    1       34897   -1441057       211189410432000

87275    1       34898   -1429381       179191014912000

87276    1       34899   26262781       450537408921600

87277    1       34900   -6189773       1971101164032000

87278    1       34901   -1576741       225268704460800

87279    1       34902   4103797        225268704460800

87280    1       34903   -44791         6257464012800

87281    1       34904   38011          1042910668800

87282    1       34905   -509291        112634352230400

87283    1       34906   1861757        168951528345600

87284    1       34907   69913          3199839552000

87285    1       34908   2368759        16090621747200

87286    1       34909   -9767          5119743283200

87287    1       34910   -145837        20113277184000

87288    1       34911   7736951        112634352230400

87289    1       34912   -369137        112634352230400

87290    1       34913   -5959          98594496000

87291    1       34914   -32081279      2027418340147200

87292    1       34915   -925901        76796149248000

87293    1       34916   -9767          10239486566400

87294    1       34917   13589          14481559572480

87295    1       34918   -19178449      2534272925184000

87296    1       34919   87211          6758061133824

87297    1       34920   622199         225268704460800

87298    1       34921   22442197       337903056691200

87299    1       34922   1039117        101370917007360

87300    1       34923   14837          1181479219200

87301    1       34924   31859          1005663859200

87302    1       34925   -183571        63356823129600

87303    1       34926   668119         14079294028800

87304    1       34927   8329           414096883200

87305    1       34928   11117          14079294028800

87306    1       34929   -383897        84475764172800

87307    1       34930   -101747        84475764172800

87308    1       34931   -185           160906217472

87309    1       34932   -286753        1520563755110400

87310    1       34933   -3697079       337903056691200

87311    1       34934   -4973          1151942238720

87312    1       34935   620723         25992542822400

87313    1       34936   -25651         6257464012800

87314    1       34937   -2101133       337903056691200

87315    1       34938   -5284511       506854585036800

87316    1       34939   -43181         14907487795200

87317    1       34940   3320129        337903056691200

87318    1       34941   -4318739       2534272925184000

87319    1       34942   -25613087      1267136462592000

87320    1       34943   -4319461       202741834014720

87321    1       34944   -619049        24135932620800

87322    1       34945   -34521337      15205637551104000

87323    1       34946   17851          219988969200

87324    1       34947   602003         8045310873600

87325    1       34948   16109          231757926400

87326    1       34949   -2015821       168951528345600

87327    1       34950   13640093       168951528345600

87328    1       34951   17672729       168951528345600

87329    1       34952   475151         8447576417280

87330    1       34953   -731537        29814975590400

87331    1       34954   -3019661       375447840768000

87332    1       34955   -945551        111396612096000

87333    1       34956   767083         72407797862400

87334    1       34957   999161         50685458503680

87335    1       34958   976691         33790305669120

87336    1       34959   4305373        450537408921600

87337    1       34960   -447637        33790305669120

87338    1       34961   -10140743      337903056691200

87339    1       34962   -5976493       168951528345600

87340    1       34963   -416531        126713646259200

87341    1       34964   1050901        56317176115200

87342    1       34965   -140653        9654373048320

87343    1       34966   -54713         2710452326400

87344    1       34967   -1028659       168951528345600

87345    1       34968   1301           124229064960

87346    1       34969   -2013233       675806113382400

87347    1       34970   -435937        19876650393600

87348    1       34971   -475843        61436919398400

87349    1       34972   155777         1706581094400

87350    1       34973   99859          12996271411200

87351    1       34974   -71167         16895152834560

87352    1       34975   44459          5198508564480

87353    1       34976   -29933         7039647014400

87354    1       34977   -5161579       2027418340147200

87355    1       34978   -666823        56317176115200

87356    1       34979   -5609          354940185600

87357    1       34980   -3515293       337903056691200

87358    1       34981   -1084609       168951528345600

87359    1       34982   -108113        22526870446080

87360    1       34983   -134429        16895152834560

87361    1       34984   -2692771       63356823129600

87362    1       34985   -829667        42237882086400

87363    1       34986   -130807        14440301568000

87364    1       34987   2911           905097473280

87365    1       34988   -246859        16895152834560

87366    1       34989   -9888331       506854585036800

87367    1       34990   475151         16895152834560

87368    1       34991   -1796147       92155379097600

87369    1       34992   -4874549       675806113382400

87370    1       34993   15295327       506854585036800

87371    1       34994   -53668093      20274183401472000

87372    1       34995   -2647          1012696473600

87373    1       34996   -2168623       140792940288000

87374    1       34997   -1981613       28158588057600

87375    1       34998   -4076047       56317176115200

87376    1       34999   -122142547     5068545850368000

87377    1       35000   -37607         9386196019200

87378    1       35001   -32249267      1013709170073600

87379    1       35002   -2327263       138233068646400

87380    1       35003   -259813        46930980096000

87381    1       35004   -1375513       37544784076800

87382    1       35005   -971           3249067852800

87383    1       35006   17591          1436662656000

87384    1       35007   12557749       2027418340147200

87385    1       35008   -208667        1689515283456000

87386    1       35009   -45244219      23653213968384000

87387    1       35010   -37607         18772392038400

87388    1       35011   -1415          2385198047232

87389    1       35012   16545019       5068545850368000

87390    1       35013   -585413        84475764172800

87391    1       35014   -574711        16245339264000

87392    1       35015   -99647         6033983155200

87393    1       35016   -1671727       37544784076800

87394    1       35017   -12112283      506854585036800

87395    1       35018   -6023821       2365321396838400

87396    1       35019   -413863        67580611338240

87397    1       35020   -129719        4693098009600

87398    1       35021   -345847        21941756928000

87399    1       35022   -15161077      3379030566912000

87400    1       35023   33259          16090621747200

87401    1       35024   -16262699      1013709170073600

87402    1       35025   -648587        112634352230400

87403    1       35026   -8174797       2703224453529600

87404    1       35027   -775729        51985085644800

87405    1       35028   2707163        168951528345600

87406    1       35029   -1897369       253427292518400

87407    1       35030   -367           19494407116800

87408    1       35031   -35381         18479073412800

87409    1       35032   1183123        90107481784320

87410    1       35033   -5909713       7884404656128000

87411    1       35034   2861839        101370917007360

87412    1       35035   -3251671       2027418340147200

87413    1       35036   62191          13251100262400

87414    1       35037   2852947        921553790976000

87415    1       35038   269491         50685458503680

87416    1       35039   -631321        202741834014720

87417    1       35040   5872621        844757641728000

87418    1       35041   -964511        8515157028618240

87419    1       35042   795931         3379030566912000

87420    1       35043   342103         1013709170073600

87421    1       35044   -487093        198766503936000

87422    1       35045   1227071        20274183401472000

87423    1       35046   -23861         84475764172800

87424    1       35047   -522761        1013709170073600

87425    1       35048   -85487         4054836680294400

87426    1       35049   4553           202741834014720

87427    1       35050   6363061        5068545850368000

87428    1       35051   1148461        4054836680294400

87429    1       35052   -4774171       844757641728000

87430    1       35053   -43959343      3379030566912000

87431    1       35054   -65183         40226554368000

87432    1       35055   1683511        3379030566912000

87433    1       35056   -245507        965437304832000

87434    1       35057   -13800097      3379030566912000

87435    1       35058   1268849        1013709170073600

87436    1       35059   2635709        10137091700736000

87437    1       35060   -7697          2154993984000

87438    1       35061   -183563        3379030566912000

87439    1       35062   -189383        482718652416000

87440    1       35063   137023         506854585036800

87441    1       35064   277327         724077978624000

87442    1       35065   900089         5068545850368000

87443    1       35066   925579         844757641728000

87444    1       35067   357437         482718652416000

87445    1       35068   549097         316784115648000

87446    1       35069   63211          61436919398400

87447    1       35070   404267         2252687044608000

87448    1       35071   6637           26398676304000

87449    1       35072   1644263        5068545850368000

87450    1       35073   -306947        153592298496000

87451    1       35074   -45949         7542478944000

87452    1       35075   -45949         7542478944000

87453    1       35076   -2210171       2413593262080000

87454    1       35077   -239399        120679663104000

87455    1       35078   211573         307184596992000

87456    1       35079   64637          76796149248000

87457    1       35080   286547         375447840768000

87458    1       35081   12251          1689515283456000

87459    1       35082   -5975909       1689515283456000

87460    1       35083   1225879        6758061133824000

87461    1       35084   54259          32490678528000

87462    1       35085   -18397         37544784076800

87463    1       35086   1898459        5068545850368000

87464    1       35087   1122353        2534272925184000

87465    1       35088   -198193        52797352608000

87466    1       35089   -3251          10239486566400

87467    1       35090   417931         2534272925184000

87468    1       35091   -42167         12996271411200

87469    1       35092   -665251        3379030566912000

87470    1       35093   -42557         35198235072000

87471    1       35094   110101         241359326208000

87472    1       35095   11             426645273600

87473    1       35096   -587           3613936435200

87474    1       35097   -27521         129962714112000

87475    1       35098   2141143        3379030566912000

87476    1       35099   9059           14079294028800

87477    1       35100   -295027        844757641728000

87478    1       35101   1610377        3379030566912000

87479    1       35102   -715861        8447576417280000

87480    1       35103   901573         1126343522304000

87481    1       35104   5570023        6758061133824000

87482    1       35105   -418309        1126343522304000

87483    1       35106   -251087        844757641728000

87484    1       35107   -7971841       10137091700736000

87485    1       35108   -839           3167841156480

87486    1       35109   -5140633       16895152834560000

87487    1       35110   4549           4309987968000

87488    1       35111   295843         3379030566912000

87489    1       35112   -1922093       1126343522304000

87490    1       35113   -722881        4223788208640000

87491    1       35114   -454721        563171761152000

87492    1       35115   6331           389888142336000

87493    1       35116   918193         5068545850368000

87494    1       35117   15293          18772392038400

87495    1       35118   572141         724077978624000

87496    1       35119   321313         921553790976000

87497    1       35120   -11296303      70959641905152000

87498    1       35121   -67831         844757641728000

87499    1       35122   6104101        6758061133824000

87500    1       35123   14626901       16895152834560000

87501    1       35124   -513377        281585880576000

87502    1       35125   -3013061       113535427048243200

87503    1       35126   578707         1559552569344000

87504    1       35127   1836631        3071845969920000

87505    1       35128   -296789        67580611338240000

87506    1       35129   -66049         506854585036800

87507    1       35130   -49421         84475764172800

87508    1       35131   -1953179       2956651746048000

87509    1       35132   -767729        6450876536832000

87510    1       35133   2656699        35479820952576000

87511    1       35134   -5086321       11826606984192000

87512    1       35135   -4450559       909738998784000

87513    1       35136   -640789        422378820864000

87514    1       35137   -2325707       2956651746048000

87515    1       35138   -3264539       3379030566912000

87516    1       35139   -105649919     70959641905152000

87517    1       35140   1746737        14191928381030400

87518    1       35141   13903          47784270643200

87519    1       35142   -12293129      11826606984192000

87520    1       35143   -8200711       1689515283456000

87521    1       35144   -925313        187723920384000

87522    1       35145   -85817651      50685458503680000

87523    1       35146   -1297          8619975936000

87524    1       35147   -6317279       2896311914496000

87525    1       35148   -34732097      30411275102208000

87526    1       35149   -2894917       7884404656128000

87527    1       35150   -4151149       1689515283456000

87528    1       35151   1963           389888142336000

87529    1       35152   5588621        5913303492096000

87530    1       35153   132049         281585880576000

87531    1       35154   -91037         5913303492096000

87532    1       35155   -43867         321084352512000

87533    1       35156   -1297          17239951872000

87534    1       35157   1017019        40548366802944000

87535    1       35158   27277279       101370917007360000

87536    1       35159   -2642609       5068545850368000

87537    1       35160   -488759        120679663104000

87538    1       35161   -3607231       506854585036800

87539    1       35162   -121951        35198235072000

87540    1       35163   -28104953      30411275102208000

87541    1       35164   -2917921       27646613729280000

87542    1       35165   4211983        11263435223040

87543    1       35166   5709023        12067966310400

87544    1       35167   1734151        6625550131200

87545    1       35168   37212733       563171761152000

87546    1       35169   19370683       337903056691200

87547    1       35170   1759921        4693098009600

87548    1       35171   1308961        11263435223040

87549    1       35172   194125         1126343522304

87550    1       35173   701867         4693098009600

87551    1       35174   22370561       21118941043200

87552    1       35175   14701133       28158588057600

87553    1       35176   342409         1706581094400

87554    1       35177   -637723        42237882086400

87555    1       35178   8515379        168951528345600

87556    1       35179   70201          180503769600

87557    1       35180   1071611        670442572800

87558    1       35181   35803          21283891200

87559    1       35182   12540809       24135932620800

87560    1       35183   112367         670442572800

87561    1       35184   23610073       33790305669120

87562    1       35185   290771         779776284672

87563    1       35186   1865471        2085821337600

87564    1       35187   2137           60167923200

87565    1       35188   413741         10239486566400

87566    1       35189   112367         1340885145600

87567    1       35190   42827          1535922984960

87568    1       35191   -10421381      168951528345600

87569    1       35192   56839          361007539200

87570    1       35193   494941         3910915008000

87571    1       35194   475403         628539912000

87572    1       35195   2745349        2234808576000

87573    1       35196   2683           7856748900

87574    1       35197   629599         3352212864000

87575    1       35198   52920799       56317176115200

87576    1       35199   42905267       84475764172800

87577    1       35200   65121253       46930980096000

87578    1       35201   415277         8045310873600

87579    1       35202   629599         3352212864000

87580    1       35203   100109         1732836188160

87581    1       35204   -3975113       56317176115200

87582    1       35205   321173         1353778272000

87583    1       35206   831163         1407929402880

87584    1       35207   52364381       563171761152000

87585    1       35208   18703801       56317176115200

87586    1       35209   972031         8045310873600

87587    1       35210   2643343        14079294028800

87588    1       35211   1648613        281585880576000

87589    1       35212   28841861       450537408921600

87590    1       35213   35596621       112634352230400

87591    1       35214   2685919        15643660032000

87592    1       35215   1867231        17599117536000

87593    1       35216   -1223          522422784000

87594    1       35217   6964513        42237882086400

87595    1       35218   1              307676880

87596    1       35219   -240167        8122669632000

87597    1       35220   527237         70396470144000

87598    1       35221   -16931         16090621747200

87599    1       35222   61993643       140792940288000

87600    1       35223   -552371        22526870446080

87601    1       35224   79020089       35479820952576000

87602    1       35225   -104779        1055947052160

87603    1       35226   -1077343       25342729251840

87604    1       35227   1084477        563171761152000

87605    1       35228   -7020553       375447840768000

87606    1       35229   922291         6498135705600

87607    1       35230   -5710021       563171761152000

87608    1       35231   4414477        40226554368000

87609    1       35232   1969969        67580611338240

87610    1       35233   2448191        84475764172800

87611    1       35234   833551         46930980096000

87612    1       35235   -7078741       16895152834560

87613    1       35236   255881         1206796631040

87614    1       35237   -2813903       6033983155200

87615    1       35238   40468847       84475764172800

87616    1       35239   -2286931       14079294028800

87617    1       35240   -2114447       2011327718400

87618    1       35241   895511         7039647014400

87619    1       35242   12210239       10559470521600

87620    1       35243   27764381       140792940288000

87621    1       35244   40393159       253427292518400

87622    1       35245   990707         7039647014400

87623    1       35246   -8965991       42237882086400

87624    1       35247   399601         28158588057600

87625    1       35248   -917951        56317176115200

87626    1       35249   -1325279       1877239203840

87627    1       35250   12234263       42237882086400

87628    1       35251   2440583        6498135705600

87629    1       35252   6316969        33790305669120

87630    1       35253   3175031        4223788208640

87631    1       35254   3923471        63356823129600

87632    1       35255   6343621        32490678528000

87633    1       35256   998807         24845812992000

87634    1       35257   84637          172399518720

87635    1       35258   895511         14079294028800

87636    1       35259   1809713        3016991577600

87637    1       35260   72091519       422378820864000

87638    1       35261   -5553731       21118941043200

87639    1       35262   43192157       844757641728000

87640    1       35263   30632879       16895152834560

87641    1       35264   7150151        15084957888000

87642    1       35265   5771309        8447576417280

87643    1       35266   23982719       63356823129600

87644    1       35267   7685509        227434749696000

87645    1       35268   8686931        11519422387200

87646    1       35269   16725967       56317176115200

87647    1       35270   4383233        5119743283200

87648    1       35271   40050403       84475764172800

87649    1       35272   31281823       739162936512000

87650    1       35273   521467         2252687044608

87651    1       35274   1170193        2085821337600

87652    1       35275   30877501       105594705216000

87653    1       35276   99299593       1267136462592000

87654    1       35277   236377         8447576417280

87655    1       35278   2533031        7919602891200

87656    1       35279   22125031       211189410432000

87657    1       35280   11414063       202741834014720

87658    1       35281   10975973       37544784076800

87659    1       35282   -879761        12067966310400

87660    1       35283   14684827       84475764172800

87661    1       35284   3375409        105594705216000

87662    1       35285   -28633499      168951528345600

87663    1       35286   5587           460107648000

87664    1       35287   -2580649       8447576417280

87665    1       35288   15056497       253427292518400

87666    1       35289   -7245499       140792940288000

87667    1       35290   -50886359      1267136462592000

87668    1       35291   -3786689       84475764172800

87669    1       35292   97931          2194175692800

87670    1       35293   -19093         1042910668800

87671    1       35294   13518317       7602818775552000

87672    1       35295   77687          12799358208000

87673    1       35296   -3227633       7039647014400

87674    1       35297   -195527        1407929402880

87675    1       35298   1749511        6625550131200

87676    1       35299   -311189        938619601920

87677    1       35300   -2075          17878468608

87678    1       35301   2191087        3519823507200

87679    1       35302   171280973      1689515283456000

87680    1       35303   1004231        28158588057600

87681    1       35304   -424363        2681770291200

87682    1       35305   -807491        9386196019200

87683    1       35306   6439247        56317176115200

87684    1       35307   1124999        5279735260800

87685    1       35308   16146619       168951528345600

87686    1       35309   25493627       675806113382400

87687    1       35310   23915219       112634352230400

87688    1       35311   24704423       225268704460800

87689    1       35312   23824439       28158588057600

87690    1       35313   108743         469309800960

87691    1       35314   9745189        80453108736000

87692    1       35315   577            1955457504

87693    1       35316   -2075          35756937216

87694    1       35317   1629377        4693098009600

87695    1       35318   58445509       563171761152000

87696    1       35319   -6159589       28158588057600

87697    1       35320   36762839       1126343522304000

87698    1       35321   1579001        18772392038400

87699    1       35322   30338311       28158588057600

87700    1       35323   22445719       18772392038400

87701    1       35324   8424161        28158588057600

87702    1       35325   7951301        18772392038400

87703    1       35326   230941         993832519680

87704    1       35327   6630343        303246332928000

87705    1       35328   66917          1787846860800

87706    1       35329   78168271       168951528345600

87707    1       35330   910487         1173274502400

87708    1       35331   2631509        13905475584000

87709    1       35332   9352649        17328361881600

87710    1       35333   191201         643624869888

87711    1       35334   161930203      5913303492096000

87712    1       35335   1789577        34656723763200

87713    1       35336   123887         975189196800

87714    1       35337   7168207        20478973132800

87715    1       35338   1734653        9386196019200

87716    1       35339   656063         12996271411200

87717    1       35340   47204497       225268704460800

87718    1       35341   2201           11042583552

87719    1       35342   28337159       422378820864000

87720    1       35343   6075049        168951528345600

87721    1       35344   235759         1283582361600

87722    1       35345   -9115543       112634352230400

87723    1       35346   11929927       112634352230400

87724    1       35347   336613         64362486988800

87725    1       35348   8853751        1126343522304000

87726    1       35349   -497089        2252687044608

87727    1       35350   11814839       337903056691200

87728    1       35351   -19663223      563171761152000

87729    1       35352   -44437357      1689515283456000

87730    1       35353   -28961         736172236800

87731    1       35354   429787         17328361881600

87732    1       35355   -32783         1173274502400

87733    1       35356   23420107       20274183401472000

87734    1       35357   3045011        844757641728000

87735    1       35358   -86363         10559470521600

87736    1       35359   18675827       225268704460800

87737    1       35360   -456343        72407797862400

87738    1       35361   -82969         7361722368000

87739    1       35362   -90033527      1689515283456000

87740    1       35363   -372313        9938325196800

87741    1       35364   -9654383       93861960192000

87742    1       35365   -34787317      675806113382400

87743    1       35366   534839         1689515283456000

87744    1       35367   -17681         938619601920

87745    1       35368   -157691        1689515283456000

87746    1       35369   -5705107       125149280256000

87747    1       35370   -101777099     1689515283456000

87748    1       35371   -12589921      84475764172800

87749    1       35372   -8528687       112634352230400

87750    1       35373   -50753         7662200832000

87751    1       35374   -1090963       41409688320000

87752    1       35375   -36929         15359229849600

87753    1       35376   -72237631      844757641728000

87754    1       35377   -34235479      1689515283456000

87755    1       35378   -3422519       120679663104000

87756    1       35379   -181169        4517420544000

87757    1       35380   -7254749       844757641728000

87758    1       35381   -183793        49691625984000

87759    1       35382   -33595957      1689515283456000

87760    1       35383   5045717        5068545850368000

87761    1       35384   -8412539       60339831552000

87762    1       35385   -152041        1462783795200

87763    1       35386   -3807607       40226554368000

87764    1       35387   -34144637      140792940288000

87765    1       35388   -195448361     8447576417280000

87766    1       35389   -39971         695273779200

87767    1       35390   6854977        563171761152000

87768    1       35391   -3220397       46930980096000

87769    1       35392   -1656299       37544784076800

87770    1       35393   -2053339       57466506240000

87771    1       35394   -9954493       241359326208000

87772    1       35395   -221131        33127750656000

87773    1       35396   -173947        2366267904000

87774    1       35397   10631          1609062174720

87775    1       35398   -359273        19199037312000

87776    1       35399   -6244181       281585880576000

87777    1       35400   17426723       3379030566912000

87778    1       35401   2121443        337903056691200

87779    1       35402   4101907        105594705216000

87780    1       35403   317363         17599117536000

87781    1       35404   -10107329      1126343522304000

87782    1       35405   23463443       2815858805760000

87783    1       35406   -293551        105594705216000

87784    1       35407   -490421        369581468256000

87785    1       35408   10679611       844757641728000

87786    1       35409   -16028983      1689515283456000

87787    1       35410   5641891        1407929402880000

87788    1       35411   16469441       4223788208640000

87789    1       35412   -430433        105594705216000

87790    1       35413   -2049373       241359326208000

87791    1       35414   -81647         6758061133824

87792    1       35415   -730313        1005663859200

87793    1       35416   -155921        893923430400

87794    1       35417   -3680749       9654373048320

87795    1       35418   -99679         487594598400

87796    1       35419   -27499         53635405824

87797    1       35420   406171         1340885145600

87798    1       35421   -9473603       675806113382400

87799    1       35422   -167           118313395200

87800    1       35423   2875199        24135932620800

87801    1       35424   -660937        368621516390400

87802    1       35425   -7523          47325358080

87803    1       35426   -850781        16090621747200

87804    1       35427   68791          4022655436800

87805    1       35428   1487867        56317176115200

87806    1       35429   52062917       168951528345600

87807    1       35430   1472087        9010748178432

87808    1       35431   657731         13251100262400

87809    1       35432   77198909       168951528345600

87810    1       35433   80892401       675806113382400

87811    1       35434   8263459        84475764172800

87812    1       35435   5567077        135161222676480

87813    1       35436   82073          351982350720

87814    1       35437   7636477        112634352230400

87815    1       35438   1809767        12067966310400

87816    1       35439   1034347        42237882086400

87817    1       35440   6280691        337903056691200

87818    1       35441   1404959        7821830016000

87819    1       35442   68911          3754478407680

87820    1       35443   -71161         10056638592000

87821    1       35444   -12030923      35198235072000

87822    1       35445   -1647299       16090621747200

87823    1       35446   68911          7508956815360

87824    1       35447   -27059017      563171761152000

87825    1       35448   1006039        11263435223040

87826    1       35449   137441         1759911753600

87827    1       35450   37212499       70396470144000

87828    1       35451   9935129        11732745024000

87829    1       35452   11843597       46930980096000

87830    1       35453   2528017        23465490048000

87831    1       35454   25964611       37544784076800

87832    1       35455   634343         1706581094400

87833    1       35456   87072169       93861960192000

87834    1       35457   456474901      11826606984192000

87835    1       35458   2528017        23465490048000

87836    1       35459   6229           143027748864

87837    1       35460   -550681        11042583552000

87838    1       35461   10768189       70396470144000

87839    1       35462   44377          103145011200

87840    1       35463   2925473        41716426752000

87841    1       35464   26839783       112634352230400

87842    1       35465   154355041      1689515283456000

87843    1       35466   8133841        84475764172800

87844    1       35467   -505489        28158588057600

87845    1       35468   -31963         4813433856000

87846    1       35469   264919         5461059502080

87847    1       35470   52292099       225268704460800

87848    1       35471   19995427       187723920384000

87849    1       35472   2530379        46930980096000

87850    1       35473   -112547        8939234304000

87851    1       35474   -7489          2559871641600

87852    1       35475   1098841        9386196019200

87853    1       35476   -17074147      375447840768000

87854    1       35477   57251          33790305669120

87855    1       35478   513839         12514928025600

87856    1       35479   -330493        8122669632000

87857    1       35480   -2176673       281585880576000

87858    1       35481   -771523        225268704460800

87859    1       35482   12030077       40226554368000

87860    1       35483   -1869871       102394865664000

87861    1       35484   -1738829       8447576417280

87862    1       35485   -39674377      281585880576000

87863    1       35486   -22044397      140792940288000

87864    1       35487   -57480389      3379030566912000

87865    1       35488   -3069379       93861960192000

87866    1       35489   29316839       17739910476288000

87867    1       35490   -50551         722015078400

87868    1       35491   -291509        9386196019200

87869    1       35492   2454509        675806113382400

87870    1       35493   -1582237       132511002624000

87871    1       35494   506983         5119743283200

87872    1       35495   -158037263     23653213968384000

87873    1       35496   2166959        31287320064000

87874    1       35497   547            35006791680

87875    1       35498   1608043        93861960192000

87876    1       35499   2033747        140792940288000

87877    1       35500   -1439323       8045310873600

87878    1       35501   -3454127       10727081164800

87879    1       35502   -8212667       24135932620800

87880    1       35503   506827         2011327718400

87881    1       35504   -12925093      337903056691200

87882    1       35505   -267451        10727081164800

87883    1       35506   -1125469       20687942246400

87884    1       35507   -5859559       96543730483200

87885    1       35508   -210803        1097087846400

87886    1       35509   37039          191555020800

87887    1       35510   -3083          2839521484800

87888    1       35511   4458247        80453108736000

87889    1       35512   3981871        8045310873600

87890    1       35513   250981         8045310873600

87891    1       35514   6113           109708784640

87892    1       35515   -8009          446961715200

87893    1       35516   1427297        56317176115200

87894    1       35517   -2399617       3686215163904000

87895    1       35518   575383         5746650624000

87896    1       35519   4049           3447990374400

87897    1       35520   2613769        24135932620800

87898    1       35521   -1             78796800

87899    1       35522   293473         28963119144960

87900    1       35523   77839          7039647014400

87901    1       35524   -418567        6436248698880

87902    1       35525   164257         38617492193280

87903    1       35526   -18903253      9386196019200

87904    1       35527   -9553729       4223788208640

87905    1       35528   -8661881       46930980096000

87906    1       35529   -5058499       9386196019200

87907    1       35530   -46399         169019136000

87908    1       35531   -4265321       13408851456000

87909    1       35532   -3678347       893923430400

87910    1       35533   -33982841      35198235072000

87911    1       35534   -26931727      28158588057600

87912    1       35535   -30764693      42237882086400

87913    1       35536   -2624891       1759911753600

87914    1       35537   -5123087       21118941043200

87915    1       35538   -258029        240671692800

87916    1       35539   -181523        103145011200

87917    1       35540   8476537        70396470144000

87918    1       35541   -6095659       4693098009600

87919    1       35542   -217           500797440

87920    1       35543   -1738721       7821830016000

87921    1       35544   -103967        35444376576000

87922    1       35545   -444557        5363540582400

87923    1       35546   16439281       46930980096000

87924    1       35547   -8391043       42237882086400

87925    1       35548   9248111        28158588057600

87926    1       35549   -10627         135442944000

87927    1       35550   -42385297      56317176115200

87928    1       35551   37             1117404288

87929    1       35552   303707         6704425728000

87930    1       35553   -5661893       14079294028800

87931    1       35554   18391          1003871232000

87932    1       35555   -2328233       2559871641600

87933    1       35556   15877          959951865600

87934    1       35557   -3272327       28158588057600

87935    1       35558   -577151        8122669632000

87936    1       35559   -4803677       18772392038400

87937    1       35560   24813871       187723920384000

87938    1       35561   -376157        140792940288000

87939    1       35562   2548703        10429106688000

87940    1       35563   767917         7821830016000

87941    1       35564   1243699        14079294028800

87942    1       35565   1846049        28158588057600

87943    1       35566   1043701        5746650624000

87944    1       35567   2882189        46930980096000

87945    1       35568   -1621181       60339831552000

87946    1       35569   144509         1279935820800

87947    1       35570   9973           57939481600

87948    1       35571   108733         637072128000

87949    1       35572   264659         48271865241600

87950    1       35573   102307         5363540582400

87951    1       35574   12324289       1206796631040000

87952    1       35575   865027         15643660032000

87953    1       35576   117413         17599117536000

87954    1       35577   45280987       563171761152000

87955    1       35578   -171383        13408851456000

87956    1       35579   -362981        60339831552000

87957    1       35580   191            9209376000

87958    1       35581   4485421        46930980096000

87959    1       35582   1377067        17599117536000

87960    1       35583   39367          30169915776000

87961    1       35584   12959          1489872384000

87962    1       35585   3119443        241359326208000

87963    1       35586   701            27606458880

87964    1       35587   1997273        255987164160000

87965    1       35588   7723           4190266080000

87966    1       35589   9973           115878963200

87967    1       35590   47419          3142699560000

87968    1       35591   2063           80223897600

87969    1       35592   7920071        2413593262080000

87970    1       35593   46691597       1407929402880000

87971    1       35594   2636441        1407929402880000

87972    1       35595   13208291       703964701440000

87973    1       35596   531203         234654900480000

87974    1       35597   23939          750895681536

87975    1       35598   245101         12570798240000

87976    1       35599   1806359        402265543680000

87977    1       35600   25967          2234808576000

87978    1       35601   103183         4309987968000

87979    1       35602   1295443        201132771840000

87980    1       35603   -43649         80453108736000

87981    1       35604   3548933        140792940288000

87982    1       35605   223            106092011520

87983    1       35606   166429         93861960192000

87984    1       35607   -1181          446961715200

87985    1       35608   1420907        2252687044608000

87986    1       35609   647551         140792940288000

87987    1       35610   28961          4388351385600

87988    1       35611   -37            47803392000

87989    1       35612   -1884343       1206796631040000

87990    1       35613   263            43320904704

87991    1       35614   31183          6257464012800

87992    1       35615   7225943        563171761152000

87993    1       35616   1792867        20274183401472000

87994    1       35617   -57847         1535922984960

87995    1       35618   122527         3128732006400

87996    1       35619   4928687        42237882086400

87997    1       35620   -3935951       42237882086400

87998    1       35621   -1397983       21118941043200

87999    1       35622   -1697981       56317176115200

88000    1       35623   640921         10559470521600

88001    1       35624   119501         8447576417280

88002    1       35625   -4493          220851671040

88003    1       35626   2394521        42237882086400

88004    1       35627   -2767          479975932800

88005    1       35628   -667           40226554368

88006    1       35629   241            12996271411200

88007    1       35630   -1552631       168951528345600

88008    1       35631   -1174549       12067966310400

88009    1       35632   -17520341      337903056691200

88010    1       35633   -936667        62574640128000

88011    1       35634   793            17581536000

88012    1       35635   66863          1466593128000

88013    1       35636   66863          1466593128000

88014    1       35637   -11309533      281585880576000

88015    1       35638   165103         1676106432000

88016    1       35639   -10425707      84475764172800

88017    1       35640   -1475009       22526870446080

88018    1       35641   -55169467      2815858805760000

88019    1       35642   229291         6033983155200

88020    1       35643   -147443        5631717611520

88021    1       35644   -1057          13261501440

88022    1       35645   -3852977       281585880576000

88023    1       35646   -2313659       140792940288000

88024    1       35647   -5992001       168951528345600

88025    1       35648   1830293        31287320064000

88026    1       35649   -4937227       281585880576000

88027    1       35650   -7937          1099944846000

88028    1       35651   -857           12189864960

88029    1       35652   -2425243       62574640128000

88030    1       35653   287593         56317176115200

88031    1       35654   -2475173       52797352608000

88032    1       35655   -137393        8281937664000

88033    1       35656   -2693881       187723920384000

88034    1       35657   -1073797       5279735260800

88035    1       35658   -721027        6399679104000

88036    1       35659   -3380287       42237882086400

88037    1       35660   -3042283       23465490048000

88038    1       35661   -3841          426645273600

88039    1       35662   23459          1624533926400

88040    1       35663   -7281137       563171761152000

88041    1       35664   -4195319       140792940288000

88042    1       35665   686437         93861960192000

88043    1       35666   -253291        8447576417280

88044    1       35667   -477967        4309987968000

88045    1       35668   -10653109      140792940288000

88046    1       35669   -3510329       19199037312000

88047    1       35670   -24071         1490748779520

88048    1       35671   -13361891      281585880576000

88049    1       35672   -794369        23465490048000

88050    1       35673   -1210733       21118941043200

88051    1       35674   -8708443       337903056691200

88052    1       35675   -3334979       126713646259200

88053    1       35676   -30828041      1013709170073600

88054    1       35677   -47757043      844757641728000

88055    1       35678   -4282307       211189410432000

88056    1       35679   -12089141      2365321396838400

88057    1       35680   1604723        35198235072000

88058    1       35681   707713         67580611338240

88059    1       35682   4099           322672896000

88060    1       35683   257717         35198235072000

88061    1       35684   -5660111       6307523724902400

88062    1       35685   -8087          1012696473600

88063    1       35686   164623         120679663104000

88064    1       35687   -4137491       8447576417280

88065    1       35688   -7048739       14079294028800

88066    1       35689   -977183        14079294028800

88067    1       35690   -8802887       84475764172800

88068    1       35691   -68111         365695948800

88069    1       35692   -4529713       28158588057600

88070    1       35693   271223         4022655436800

88071    1       35694   8546569        84475764172800

88072    1       35695   3041323        56317176115200

88073    1       35696   -62009         853290547200

88074    1       35697   3872273        241359326208000

88075    1       35698   53429          9747203558400

88076    1       35699   13596659       1013709170073600

88077    1       35700   877763         42237882086400

88078    1       35701   9761303        126713646259200

88079    1       35702   10943579       337903056691200

88080    1       35703   7972697        42237882086400

88081    1       35704   2273881        28158588057600

88082    1       35705   39714823       844757641728000

88083    1       35706   -575527        42237882086400

88084    1       35707   2887           844757641728

88085    1       35708   28865471       84475764172800

88086    1       35709   19499927       56317176115200

88087    1       35710   26260301       211189410432000

88088    1       35711   768839         84475764172800

88089    1       35712   13848619       84475764172800

88090    1       35713   10924517       126713646259200

88091    1       35714   3173381        18772392038400

88092    1       35715   -5051          1856610201600

88093    1       35716   265883         26757029376000

88094    1       35717   721663         168951528345600

88095    1       35718   -85157         5485439232000

88096    1       35719   43392331       253427292518400

88097    1       35720   7735003        28158588057600

88098    1       35721   45892559       563171761152000

88099    1       35722   177511         4969162598400

88100    1       35723   8384437        37544784076800

88101    1       35724   20279719       168951528345600

88102    1       35725   500807         1656387532800

88103    1       35726   12267637       985550582016000

88104    1       35727   3169183        225268704460800

88105    1       35728   -335843        20858213376000

88106    1       35729   2544547        112634352230400

88107    1       35730   3131971        22526870446080

88108    1       35731   38279          1694032704000

88109    1       35732   8686003        112634352230400

88110    1       35733   14933          507666852000

88111    1       35734   -5153          3071845969920

88112    1       35735   15830273       1013709170073600

88113    1       35736   73141          975189196800

88114    1       35737   21631          1173274502400

88115    1       35738   -601199        6758061133824

88116    1       35739   131023         3447990374400

88117    1       35740   51193          81096733605888

88118    1       35741   -700919        56317176115200

88119    1       35742   -36919         18772392038400

88120    1       35743   -222493        225268704460800

88121    1       35744   98081          1005663859200

88122    1       35745   -2357          401548492800

88123    1       35746   -2295037       16895152834560

88124    1       35747   -68963         3754478407680

88125    1       35748   -31539353      2534272925184000

88126    1       35749   -116729        3447990374400

88127    1       35750   1680319        337903056691200

88128    1       35751   -352691        9386196019200

88129    1       35752   16187053       30411275102208000

88130    1       35753   -7601089       337903056691200

88131    1       35754   -80023         8045310873600

88132    1       35755   24067          21118941043200

88133    1       35756   -752791        194944071168000

88134    1       35757   220811         6895980748800

88135    1       35758   -1590731       739162936512000

88136    1       35759   -6379381       135161222676480

88137    1       35760   -242197        45053740892160

88138    1       35761   -161423        17328361881600

88139    1       35762   -327419        18772392038400

88140    1       35763   -5977          227544145920

88141    1       35764   966341         92155379097600

88142    1       35765   -66776113      1689515283456000

88143    1       35766   -329393        28158588057600

88144    1       35767   -4397          7919602891200

88145    1       35768   -7385629       2027418340147200

88146    1       35769   -335689        67580611338240

88147    1       35770   20239          6625550131200

88148    1       35771   12713          225268704460800

88149    1       35772   -4867          203066740800

88150    1       35773   -58511         4693098009600

88151    1       35774   -2267          29814975590400

88152    1       35775   -1036771       1013709170073600

88153    1       35776   -110489        13516122267648

88154    1       35777   -27893         2839521484800

88155    1       35778   -2209          750895681536

88156    1       35779   -366941        675806113382400

88157    1       35780   -1677451       1448155957248000

88158    1       35781   1283           67580611338240

88159    1       35782   14943259       1013709170073600

88160    1       35783   2335057        112634352230400

88161    1       35784   -932917        337903056691200

88162    1       35785   608161         45053740892160

88163    1       35786   120481         7508956815360

88164    1       35787   -932917        337903056691200

88165    1       35788   2505493        2703224453529600

88166    1       35789   -682687        321812434944000

88167    1       35790   310987         144815595724800

88168    1       35791   20474893       1351612226764800

88169    1       35792   82063          11358085939200

88170    1       35793   -7840087       6758061133824000

88171    1       35794   -207101        45053740892160

88172    1       35795   -10681         2275441459200

88173    1       35796   -158381        61436919398400

88174    1       35797   -259087        193087460966400

88175    1       35798   -137           4171642675200

88176    1       35799   -37703         12067966310400

88177    1       35800   -87467         32181243494400

88178    1       35801   -3258061       168951528345600

88179    1       35802   202733         61436919398400

88180    1       35803   -502223        168951528345600

88181    1       35804   -1443271       8109673360588800

88182    1       35805   -3841793       675806113382400

88183    1       35806   -360623        61436919398400

88184    1       35807   -702127        225268704460800

88185    1       35808   -1082573       901074817843200

88186    1       35809   12209          1877239203840

88187    1       35810   -12058147      13516122267648000

88188    1       35811   -306433        13251100262400

88189    1       35812   -7415113       1013709170073600

88190    1       35813   -63109         4505374089216

88191    1       35814   -20540761      2027418340147200

88192    1       35815   -52993         5304600576000

88193    1       35816   -1101539       675806113382400

88194    1       35817   -25584319      40548366802944000

88195    1       35818   -278393        81096733605888

88196    1       35819   -1418647       2027418340147200

88197    1       35820   -618929        168951528345600

88198    1       35821   -679411        168951528345600

88199    1       35822   -886783        1351612226764800

88200    1       35823   -4021769       1351612226764800

88201    1       35824   -38917         30035827261440

88202    1       35825   -1054283       675806113382400

88203    1       35826   -771541        450537408921600

88204    1       35827   23791          67580611338240

88205    1       35828   -1440983       5068545850368000

88206    1       35829   3805931        1351612226764800

88207    1       35830   -687881        3942202328064000

88208    1       35831   236501         337903056691200

88209    1       35832   -14797         35106811084800

88210    1       35833   311            83432853504000

88211    1       35834   757903         1013709170073600

88212    1       35835   -198799        7277911990272000

88213    1       35836   -563611        633568231296000

88214    1       35837   1219           1877239203840

88215    1       35838   10727009       10137091700736000

88216    1       35839   -2419          15913801728000

88217    1       35840   2991689        1689515283456000

88218    1       35841   15593          9899503614000

88219    1       35842   37391          120679663104000

88220    1       35843   2797759        2534272925184000

88221    1       35844   5053001        724077978624000

88222    1       35845   1083157        460776895488000

88223    1       35846   9825169        10137091700736000

88224    1       35847   1594487        140792940288000

88225    1       35848   183983         54209046528000

88226    1       35849   362221         187723920384000

88227    1       35850   213329         97472035584000

88228    1       35851   5890243        1689515283456000

88229    1       35852   1004651        337903056691200

88230    1       35853   4285871        316784115648000

88231    1       35854   1393           221025024000

88232    1       35855   -25247161      10137091700736000

88233    1       35856   4330751        1535922984960000

88234    1       35857   -53243         57597111936000

88235    1       35858   1010159        422378820864000

88236    1       35859   18484171       1689515283456000

88237    1       35860   12516731       1126343522304000

88238    1       35861   10678429       2815858805760000

88239    1       35862   581851         1689515283456000

88240    1       35863   24687967       5068545850368000

88241    1       35864   166013         64981357056000

88242    1       35865   29713          33790305669120

88243    1       35866   3772063        675806113382400

88244    1       35867   170437         10137091700736000

88245    1       35868   108807359      354798209525760000

88246    1       35869   581851         3379030566912000

88247    1       35870   -61511         633568231296000

88248    1       35871   -5375809       8447576417280000

88249    1       35872   708907         563171761152000

88250    1       35873   420661         16895152834560

88251    1       35874   -2543573       422378820864000

88252    1       35875   -1259813       67580611338240

88253    1       35876   10399007       337903056691200

88254    1       35877   -61031         8447576417280

88255    1       35878   -202393        92155379097600

88256    1       35879   -1712069       337903056691200

88257    1       35880   -17953057      844757641728000

88258    1       35881   -2702477       84475764172800

88259    1       35882   -46621         2839521484800

88260    1       35883   -1241813       225268704460800

88261    1       35884   -2599          3071845969920

88262    1       35885   618503         31287320064000

88263    1       35886   1484149        35198235072000

88264    1       35887   -79133         5119743283200

88265    1       35888   -1087543       24135932620800

88266    1       35889   -5210089       225268704460800

88267    1       35890   -43530967      5631717611520000

88268    1       35891   -80933         67580611338240

88269    1       35892   203279         9938325196800

88270    1       35893   -182779        25029856051200

88271    1       35894   -1123121       42237882086400

88272    1       35895   -6709331       1126343522304000

88273    1       35896   -380077        30718459699200

88274    1       35897   -869           334623744000

88275    1       35898   -204091        14079294028800

88276    1       35899   -1833973       125149280256000

88277    1       35900   826207         112634352230400

88278    1       35901   -4437067       675806113382400

88279    1       35902   55417          1013709170073600

88280    1       35903   -23673817      337903056691200

88281    1       35904   -4121473       93861960192000

88282    1       35905   -589469        25992542822400

88283    1       35906   -525383        10830226176000

88284    1       35907   355387         70396470144000

88285    1       35908   2782541        337903056691200

88286    1       35909   -17767667      3379030566912000

88287    1       35910   -54029         5521291776000

88288    1       35911   274849         62574640128000

88289    1       35912   -3492403       337903056691200

88290    1       35913   -278591        6599669076000

88291    1       35914   -34751221      1126343522304000

88292    1       35915   -628423        21660452352000

88293    1       35916   -60784013      844757641728000

88294    1       35917   -17337641      2534272925184000

88295    1       35918   -596741        35198235072000

88296    1       35919   135197         35198235072000

88297    1       35920   -191873        14627837952000

88298    1       35921   -35447339      3379030566912000

88299    1       35922   -1441933       119259902361600

88300    1       35923   -2002061       844757641728000

88301    1       35924   -1422053       64981357056000

88302    1       35925   -5200073       844757641728000

88303    1       35926   -11399963      1689515283456000

88304    1       35927   390977         259925428224000

88305    1       35928   1634137        80453108736000

88306    1       35929   5367793        844757641728000

88307    1       35930   434233         281585880576000

88308    1       35931   -396037        1001194242048000

88309    1       35932   127277         31287320064000

88310    1       35933   -37463         14177750630400

88311    1       35934   599551         422378820864000

88312    1       35935   13069373       10137091700736000

88313    1       35936   -76289         49691625984000

88314    1       35937   23195917       10137091700736000

88315    1       35938   -106439        101370917007360

88316    1       35939   5387           14907487795200

88317    1       35940   1679           13791961497600

88318    1       35941   421609         2027418340147200

88319    1       35942   -181249        112634352230400

88320    1       35943   -19001         7508956815360

88321    1       35944   -33463         7426440806400

88322    1       35945   1724683        2027418340147200

88323    1       35946   51599          112634352230400

88324    1       35947   -375313        84475764172800

88325    1       35948   92773          181019494656000

88326    1       35949   -21577         24135932620800

88327    1       35950   233687         1013709170073600

88328    1       35951   -90617         96543730483200

88329    1       35952   12923          112634352230400

88330    1       35953   1687921        1448155957248000

88331    1       35954   18631          7797762846720

88332    1       35955   66373          102394865664000

88333    1       35956   2293139        5068545850368000

88334    1       35957   -815951        84475764172800

88335    1       35958   -31583         5631717611520

88336    1       35959   -5733821       1689515283456000

88337    1       35960   6232459        3379030566912000

88338    1       35961   -414023        84475764172800

88339    1       35962   -5241793       1689515283456000

88340    1       35963   32579          31287320064000

88341    1       35964   -24247         202741834014720

88342    1       35965   2467           4332090470400

88343    1       35966   184291         168951528345600

88344    1       35967   -12617         23038844774400

88345    1       35968   -257759        230388447744000

88346    1       35969   889639         1559552569344000

88347    1       35970   17891          13516122267648

88348    1       35971   2228371        506854585036800

88349    1       35972   4049473        2027418340147200

88350    1       35973   -5847389       10137091700736000

88351    1       35974   810827         905097473280000

88352    1       35975   -23957         59629951180800

88353    1       35976   23809          6498135705600

88354    1       35977   47381          35998194960000

88355    1       35978   2744557        1267136462592000

88356    1       35979   2223887        1448155957248000

88357    1       35980   3978043        5068545850368000

88358    1       35981   331277         460776895488000

88359    1       35982   15905243       30411275102208000

88360    1       35983   -61529         129962714112000

88361    1       35984   -397507        307184596992000

88362    1       35985   -7043          15359229849600

88363    1       35986   964511         8515157028618240

88364    1       35987   -1369          9465071616000

88365    1       35988   808781         20274183401472000

88366    1       35989   -32401         268786522368000

88367    1       35990   -233689        3379030566912000

88368    1       35991   2248457        35479820952576000

88369    1       35992   4816241        70959641905152000

88370    1       35993   838163         5068545850368000

88371    1       35994   -61363         168951528345600

88372    1       35995   210857         482718652416000

88373    1       35996   16001          51985085644800

88374    1       35997   883            9599518656000

88375    1       35998   9743           168951528345600

88376    1       35999   2027           2437972992000

88377    1       36000   14995039       40548366802944000

88378    1       36001   -2797          482718652416000

88379    1       36002   4291493        5068545850368000

88380    1       36003   3683149        6758061133824000

88381    1       36004   210857         965437304832000

88382    1       36005   115597         225268704460800

88383    1       36006   925493         3379030566912000

88384    1       36007   -1282219       3379030566912000

88385    1       36008   2414033        33790305669120000

88386    1       36009   45361          1351612226764800

88387    1       36010   166253         13516122267648000

88388    1       36011   137069         1478325873024000

88389    1       36012   2400803        35479820952576000

88390    1       36013   65833          341152124544000

88391    1       36014   1463647        15768809312256000

88392    1       36015   -2903          438022480896000

88393    1       36016   43867          1192599023616000

88394    1       36017   -520441        70959641905152000

88395    1       36018   -2083427       1182660698419200

88396    1       36019   -22856441      23653213968384000

88397    1       36020   -964511        8515157028618240

88398    1       36021   -222697        2011327718400

88399    1       36022   863641         1340885145600

88400    1       36023   863641         1340885145600

88401    1       36024   1439059        2502985605120

88402    1       36025   -5758591       9386196019200

88403    1       36026   2903           84942950400

88404    1       36027   1866703        2815858805760

88405    1       36028   9831203        18772392038400

88406    1       36029   10080047       84475764172800

88407    1       36030   4615111        7039647014400

88408    1       36031   38981          33462374400

88409    1       36032   2809379        4693098009600

88410    1       36033   224974331      1126343522304000

88411    1       36034   171499         81265766400

88412    1       36035   7675631        4693098009600

88413    1       36036   4253339        2085821337600

88414    1       36037   4658813        28395214848000

88415    1       36038   31678151       56317176115200

88416    1       36039   329333         182847974400

88417    1       36040   6810311        6625550131200

88418    1       36041   427697         165638753280

88419    1       36042   114644381      563171761152000

88420    1       36043   233119         321812434944

88421    1       36044   409259         834328535040

88422    1       36045   95955913       112634352230400

88423    1       36046   2940221        8939234304000

88424    1       36047   921157         2194175692800

88425    1       36048   44458937       112634352230400

88426    1       36049   11608573       14079294028800

88427    1       36050   4066583        11263435223040

88428    1       36051   380627531      5913303492096000

88429    1       36052   -72151         220851671040

88430    1       36053   -3656899       45053740892160

88431    1       36054   -16494251      112634352230400

88432    1       36055   2399           60167923200

88433    1       36056   263448061      23653213968384000

88434    1       36057   70453567       675806113382400

88435    1       36058   -20821513      1126343522304000

88436    1       36059   282593         1508495788800

88437    1       36060   81673          670442572800

88438    1       36061   5767147        11263435223040

88439    1       36062   18544937       28158588057600

88440    1       36063   -979283        7039647014400

88441    1       36064   7208141        5631717611520

88442    1       36065   18544937       28158588057600

88443    1       36066   181171         1126343522304

88444    1       36067   87877          639967910400

88445    1       36068   2245279        14079294028800

88446    1       36069   -2881973       28158588057600

88447    1       36070   513847         5631717611520

88448    1       36071   38408507       112634352230400

88449    1       36072   345053         4693098009600

88450    1       36073   9066901        56317176115200

88451    1       36074   609043         2166045235200

88452    1       36075   30931          651819168000

88453    1       36076   3934247        18772392038400

88454    1       36077   26599913       844757641728000

88455    1       36078   51703109       225268704460800

88456    1       36079   15628913       422378820864000

88457    1       36080   6021959        28158588057600

88458    1       36081   18233591       281585880576000

88459    1       36082   4956643        42237882086400

88460    1       36083   2797033        33790305669120

88461    1       36084   322873         24135932620800

88462    1       36085   5946643        241359326208000

88463    1       36086   -12613         828193766400

88464    1       36087   862387         76796149248000

88465    1       36088   238789         4505374089216

88466    1       36089   149521         9386196019200

88467    1       36090   -27961         1877239203840

88468    1       36091   111533         2085821337600

88469    1       36092   118049         64362486988800

88470    1       36093   -101183        365695948800

88471    1       36094   -19713077      28158588057600

88472    1       36095   1533557        56317176115200

88473    1       36096   1202809        3128732006400

88474    1       36097   50824937       56317176115200

88475    1       36098   4505141        28158588057600

88476    1       36099   1576777        6257464012800

88477    1       36100   624079         8447576417280

88478    1       36101   4676647        3519823507200

88479    1       36102   162719         402265543680

88480    1       36103   2552201        1104258355200

88481    1       36104   69607          63996791040

88482    1       36105   2577797        4693098009600

88483    1       36106   6616291        5119743283200

88484    1       36107   399708923      3379030566912000

88485    1       36108   18074447       56317176115200

88486    1       36109   -227377        4693098009600

88487    1       36110   7883509        7039647014400

88488    1       36111   80181397       112634352230400

88489    1       36112   611899         695273779200

88490    1       36113   556849         319983955200

88491    1       36114   83349193       563171761152000

88492    1       36115   26013887       56317176115200

88493    1       36116   -398227        12514928025600

88494    1       36117   12223481       37544784076800

88495    1       36118   14747231       62574640128000

88496    1       36119   31433749       112634352230400

88497    1       36120   569299         1042910668800

88498    1       36121   7560361        28158588057600

88499    1       36122   2401181        11263435223040

88500    1       36123   -4100413       225268704460800

88501    1       36124   -6402917       18772392038400

88502    1       36125   -1178609       10239486566400

88503    1       36126   -252163        14079294028800

88504    1       36127   7496509        909738998784000

88505    1       36128   -1185787       56317176115200

88506    1       36129   9599167        135161222676480

88507    1       36130   -1727191       102394865664000

88508    1       36131   -72039301      3379030566912000

88509    1       36132   79223          1759911753600

88510    1       36133   -735271        312873200640

88511    1       36134   -209153        574665062400

88512    1       36135   -3164041       2346549004800

88513    1       36136   -300341        628539912000

88514    1       36137   -4096969       16090621747200

88515    1       36138   410387         391091500800

88516    1       36139   -1580639       2346549004800

88517    1       36140   -30083         938619601920

88518    1       36141   492883         255987164160

88519    1       36142   8363           42567782400

88520    1       36143   5934443        14079294028800

88521    1       36144   -17238509      2027418340147200

88522    1       36145   57667          170658109440

88523    1       36146   2001271        14079294028800

88524    1       36147   -190207        10056638592000

88525    1       36148   511453         8045310873600

88526    1       36149   -400693        722015078400

88527    1       36150   5035117        140792940288000

88528    1       36151   -9649          90251884800

88529    1       36152   12864149       84475764172800

88530    1       36153   -270143        1005663859200

88531    1       36154   -1787557       28158588057600

88532    1       36155   9558449        14079294028800

88533    1       36156   10764979       14079294028800

88534    1       36157   9558449        14079294028800

88535    1       36158   443561         2815858805760

88536    1       36159   7052369        35198235072000

88537    1       36160   17747          281585880576

88538    1       36161   -1036591       14079294028800

88539    1       36162   17592299       56317176115200

88540    1       36163   -2213          879955876800

88541    1       36164   198953         731391897600

88542    1       36165   3756967        84475764172800

88543    1       36166   1078061        5631717611520

88544    1       36167   1345609        14079294028800

88545    1       36168   817787         11732745024000

88546    1       36169   4207451        7039647014400

88547    1       36170   228989         563171761152

88548    1       36171   1934899        38398074624000

88549    1       36172   38782649       112634352230400

88550    1       36173   1036153        1126343522304

88551    1       36174   25549907       422378820864000

88552    1       36175   66293          216604523520

88553    1       36176   1200361        11732745024000

88554    1       36177   8429           52145533440

88555    1       36178   598153         4693098009600

88556    1       36179   360991         9283051008000

88557    1       36180   -7837          82819376640

88558    1       36181   7873937        422378820864000

88559    1       36182   271837         56317176115200

88560    1       36183   3589           879955876800

88561    1       36184   -2288749       70396470144000

88562    1       36185   1502863        28158588057600

88563    1       36186   353219         112634352230400

88564    1       36187   6323063        168951528345600

88565    1       36188   4203091        56317176115200

88566    1       36189   -14285741      337903056691200

88567    1       36190   -4913          473253580800

88568    1       36191   1919311        84475764172800

88569    1       36192   -49067         6257464012800

88570    1       36193   -7482859       84475764172800

88571    1       36194   -11283697      563171761152000

88572    1       36195   188971         977728752000

88573    1       36196   -1079077       35198235072000

88574    1       36197   3436991        23465490048000

88575    1       36198   -5758097       52797352608000

88576    1       36199   -2444803       93861960192000

88577    1       36200   115499         25598716416000

88578    1       36201   -103393        5214553344000

88579    1       36202   -31445933      844757641728000

88580    1       36203   -1196219       46930980096000

88581    1       36204   -6420467       168951528345600

88582    1       36205   -198593        1828479744000

88583    1       36206   -2773783       51197432832000

88584    1       36207   118519         21941756928000

88585    1       36208   -4362059       216604523520000

88586    1       36209   2173           8532905472000

88587    1       36210   -1637263       20113277184000

88588    1       36211   -468679        5415113088000

88589    1       36212   -12167633      469309800960000

88590    1       36213   -1555373       46930980096000

88591    1       36214   -586571        16563875328000

88592    1       36215   -8039557       422378820864000

88593    1       36216   -13179763      281585880576000

88594    1       36217   -58477         24845812992000

88595    1       36218   -15043519      1689515283456000

88596    1       36219   335591         46930980096000

88597    1       36220   742829         40226554368000

88598    1       36221   1839577        70396470144000

88599    1       36222   -4712419       2365321396838400

88600    1       36223   -63379         31287320064000

88601    1       36224   14815          965437304832

88602    1       36225   -36313         91946409984

88603    1       36226   -75209         548543923200

88604    1       36227   -945629        12872497397760

88605    1       36228   43387          357569372160

88606    1       36229   -14276111      901074817843200

88607    1       36230   -166493        2413593262080

88608    1       36231   157853         2298660249600

88609    1       36232   -193243        81915892531200

88610    1       36233   -13381         1723995187200

88611    1       36234   521491         32181243494400

88612    1       36235   2058269        4022655436800

88613    1       36236   645971         5415113088000

88614    1       36237   27221          159991977600

88615    1       36238   81901          344799037440

88616    1       36239   671            13186152000

88617    1       36240   623423         5119743283200

88618    1       36241   -179717        2346549004800

88619    1       36242   -3188033       18772392038400

88620    1       36243   19062497       23465490048000

88621    1       36244   31755161       52797352608000

88622    1       36245   78581653       140792940288000

88623    1       36246   24793513       17599117536000

88624    1       36247   438677         3291263539200

88625    1       36248   23771551       70396470144000

88626    1       36249   -27910627      422378820864000

88627    1       36250   28275371       70396470144000

88628    1       36251   4521887        17599117536000

88629    1       36252   198313         959951865600

88630    1       36253   2754743        11519422387200

88631    1       36254   36389179       844757641728000

88632    1       36255   10055627       23465490048000

88633    1       36256   -14399167      422378820864000

88634    1       36257   24377663       211189410432000

88635    1       36258   2337809        17599117536000

88636    1       36259   -23961277      844757641728000

88637    1       36260   -1829          56467756800

88638    1       36261   -1431149       6599669076000

88639    1       36262   -5279119       52797352608000

88640    1       36263   -49651061      1055947052160000

88641    1       36264   445477         26398676304000

88642    1       36265   3339313        438022480896000

88643    1       36266   -1028537       15084957888000

88644    1       36267   5650753        101370917007360

88645    1       36268   -18678481      844757641728000

88646    1       36269   -55890619      2534272925184000

88647    1       36270   5242591        211189410432000

88648    1       36271   20750441       422378820864000

88649    1       36272   20018291       281585880576000

88650    1       36273   -599959        37544784076800

88651    1       36274   3412921        56317176115200

88652    1       36275   17107          695273779200

88653    1       36276   -555409        56317176115200

88654    1       36277   12833          391091500800

88655    1       36278   266837         28158588057600

88656    1       36279   19291          3312775065600

88657    1       36280   942787         7039647014400

88658    1       36281   -61219         1609062174720

88659    1       36282   -1971271       56317176115200

88660    1       36283   4470743        168951528345600

88661    1       36284   -883           33153753600

88662    1       36285   60839          6257464012800

88663    1       36286   137231         938619601920

88664    1       36287   44587507       337903056691200

88665    1       36288   4612787        56317176115200

88666    1       36289   972959         3249067852800

88667    1       36290   3470267        112634352230400

88668    1       36291   3743983        56317176115200

88669    1       36292   -1289369       67580611338240

88670    1       36293   57719          853290547200

88671    1       36294   6030307        112634352230400

88672    1       36295   162053         3413162188800

88673    1       36296   6136187        112634352230400

88674    1       36297   -2917          938619601920

88675    1       36298   5375           60339831552

88676    1       36299   -97663         5279735260800

88677    1       36300   1999           1042910668800

88678    1       36301   66889          3071845969920

88679    1       36302   -1781669       225268704460800

88680    1       36303   -2683          40613348160

88681    1       36304   -6300017       563171761152000

88682    1       36305   42123469       23653213968384000

88683    1       36306   -730579        33790305669120

88684    1       36307   2837567        225268704460800

88685    1       36308   -1908521       375447840768000

88686    1       36309   -208547        41716426752000

88687    1       36310   78803          28158588057600

88688    1       36311   687593         67580611338240

88689    1       36312   320869         28158588057600

88690    1       36313   18471          82770688000

88691    1       36314   -9073          1117404288000

88692    1       36315   -2673397       120679663104000

88693    1       36316   1899743        40226554368000

88694    1       36317   -20833         8045310873600

88695    1       36318   -97333         4022655436800

88696    1       36319   -80057         6895980748800

88697    1       36320   242797         8045310873600

88698    1       36321   59153          1340885145600

88699    1       36322   168277         8045310873600

88700    1       36323   -13619237      20274183401472000

88701    1       36324   3677           788755968000

88702    1       36325   927169         120679663104000

88703    1       36326   45863          40226554368000

88704    1       36327   965953         281585880576000

88705    1       36328   -4062991       2815858805760

88706    1       36329   -5622587       30169915776000

88707    1       36330   -12974671      14079294028800

88708    1       36331   -24553         96698448000

88709    1       36332   -3324491       24135932620800

88710    1       36333   -835603        1126343522304

88711    1       36334   -37371319      56317176115200

88712    1       36335   -1119067       2346549004800

88713    1       36336   -309133        2559871641600

88714    1       36337   5323           439977938400

88715    1       36338   -55037         426645273600

88716    1       36339   -228271        56317176115200

88717    1       36340   559387         7039647014400

88718    1       36341   10799          659966907600

88719    1       36342   -109411        5028319296000

88720    1       36343   1461583        60339831552000

88721    1       36344   -142393        414096883200

88722    1       36345   217363         14079294028800

88723    1       36346   -708601        9386196019200

88724    1       36347   -39833         733296564000

88725    1       36348   17051891       563171761152000

88726    1       36349   15224029       211189410432000

88727    1       36350   3551447        23465490048000

88728    1       36351   479191         134088514560000

88729    1       36352   6084653        70396470144000

88730    1       36353   7836481        241359326208000

88731    1       36354   118177         4827186524160

88732    1       36355   6958543        28158588057600

88733    1       36356   6084653        70396470144000

88734    1       36357   1539547        68959807488000

88735    1       36358   555409         57466506240000

88736    1       36359   14962133       422378820864000

88737    1       36360   1203673        34479903744000

88738    1       36361   254993         7098803712000

88739    1       36362   2117           9283051008000

88740    1       36363   3391           6582527078400

88741    1       36364   1109663        80453108736000

88742    1       36365   7094393        140792940288000

88743    1       36366   2516861        120679663104000

88744    1       36367   470417         26817702912000

88745    1       36368   4553669        70396470144000

88746    1       36369   2877887        3620389893120000

88747    1       36370   6091069        3620389893120000

88748    1       36371   3835919        241359326208000

88749    1       36372   3479881        362038989312000

88750    1       36373   412729         241359326208000

88751    1       36374   2381           1810194946560

88752    1       36375   3881           419026608000

88753    1       36376   792503         1689515283456000

88754    1       36377   2969581        211189410432000

88755    1       36378   1855523        482718652416000

88756    1       36379   587203         1206796631040000

88757    1       36380   3083809        422378820864000

88758    1       36381   57793          901074817843200

88759    1       36382   -1385113       42237882086400

88760    1       36383   5207           1407929402880

88761    1       36384   -312163        28158588057600

88762    1       36385   -4073          1279935820800

88763    1       36386   -1327943       24135932620800

88764    1       36387   -310109        26817702912000

88765    1       36388   -23416163      1689515283456000

88766    1       36389   -577183        8799558768000

88767    1       36390   -536093        35198235072000

88768    1       36391   -53587         3519823507200

88769    1       36392   -398347        35198235072000

88770    1       36393   -1447          64702638000

88771    1       36394   -2406361       140792940288000

88772    1       36395   -237511        9386196019200

88773    1       36396   -27602669      422378820864000

88774    1       36397   -4240409       129962714112000

88775    1       36398   289477         281585880576000

88776    1       36399   -14341981      1206796631040000

88777    1       36400   80021          844757641728000

88778    1       36401   -436649        35198235072000

88779    1       36402   -620093        12799358208000

88780    1       36403   -43097447      844757641728000

88781    1       36404   -60793         3918170880000

88782    1       36405   -310187        60339831552000

88783    1       36406   -17531257      844757641728000

88784    1       36407   -2341637       211189410432000

88785    1       36408   -470623        17239951872000

88786    1       36409   -1007869       844757641728000

88787    1       36410   -660889        545843399270400

88788    1       36411   -310187        120679663104000

88789    1       36412   -19307         33127750656000

88790    1       36413   1228439        603398315520000

88791    1       36414   -41849         8122669632000

88792    1       36415   -5206339       56317176115200

88793    1       36416   -1379447       16895152834560

88794    1       36417   64003          9938325196800

88795    1       36418   -75305         750895681536

88796    1       36419   -1136923       36203898931200

88797    1       36420   -2191313       84475764172800

88798    1       36421   -5136647       84475764172800

88799    1       36422   -301907        126713646259200

88800    1       36423   601357         168951528345600

88801    1       36424   -467239        21118941043200

88802    1       36425   -465383        38988814233600

88803    1       36426   1255087        21118941043200

88804    1       36427   8231           2166045235200

88805    1       36428   26891          866418094080

88806    1       36429   -7519739       337903056691200

88807    1       36430   894703         42237882086400

88808    1       36431   420649         13516122267648

88809    1       36432   -235673        16895152834560

88810    1       36433   -1447          80223897600

88811    1       36434   -41003         1508495788800

88812    1       36435   -37547         1319933815200

88813    1       36436   13687          4827186524160

88814    1       36437   -5611511       675806113382400

88815    1       36438   -244927        4969162598400

88816    1       36439   -8964757       126713646259200

88817    1       36440   -32735         844757641728

88818    1       36441   -1840051       93861960192000

88819    1       36442   -1091593       112634352230400

88820    1       36443   -122249        18101949465600

88821    1       36444   -1922273       42237882086400

88822    1       36445   -991369        79196028912000

88823    1       36446   -1722341       63356823129600

88824    1       36447   -192443        11139661209600

88825    1       36448   -187237        19747581235200

88826    1       36449   -2998097       563171761152000

88827    1       36450   -22142707      5068545850368000

88828    1       36451   -601577        506854585036800

88829    1       36452   160909         20687942246400

88830    1       36453   1787           1126343522304

88831    1       36454   -2220677       2365321396838400

88832    1       36455   -184073        4597320499200

88833    1       36456   -720583        22526870446080

88834    1       36457   -33770327      675806113382400

88835    1       36458   -5170909       337903056691200

88836    1       36459   157            3218124349440

88837    1       36460   -74771         2839521484800

88838    1       36461   -92903         11263435223040

88839    1       36462   -744323        135161222676480

88840    1       36463   -4774811       675806113382400

88841    1       36464   712069         14079294028800

88842    1       36465   204397         12514928025600

88843    1       36466   -306599        25029856051200

88844    1       36467   68021          3312775065600

88845    1       36468   -625621        75089568153600

88846    1       36469   -23347         2888060313600

88847    1       36470   -1642111       225268704460800

88848    1       36471   -810947        56317176115200

88849    1       36472   -263           23166259200

88850    1       36473   571289         112634352230400

88851    1       36474   -722567        150179136307200

88852    1       36475   -1230893       48271865241600

88853    1       36476   -14363         354940185600

88854    1       36477   -1232401       56317176115200

88855    1       36478   -1779341       198766503936000

88856    1       36479   -6630077       1126343522304000

88857    1       36480   -278809        84475764172800

88858    1       36481   -41593         1564366003200

88859    1       36482   -131531        4505374089216

88860    1       36483   -25275839      3379030566912000

88861    1       36484   -702857        48271865241600

88862    1       36485   -252319        24135932620800

88863    1       36486   -362809        63356823129600

88864    1       36487   -17332691      6758061133824000

88865    1       36488   -4889          24135932620800

88866    1       36489   3069797        675806113382400

88867    1       36490   108907         37544784076800

88868    1       36491   -2924759       5256269770752000

88869    1       36492   -136987        193087460966400

88870    1       36493   177551         263301083136000

88871    1       36494   18851207       17739910476288000

88872    1       36495   2985313        2150292178944000

88873    1       36496   3246407        1689515283456000

88874    1       36497   107962961      35479820952576000

88875    1       36498   14232749       5068545850368000

88876    1       36499   812887         844757641728000

88877    1       36500   5866451        844757641728000

88878    1       36501   5503933        1448155957248000

88879    1       36502   95099          33790305669120

88880    1       36503   22103881       5068545850368000

88881    1       36504   533761         1364608498176000

88882    1       36505   -1111501       2534272925184000

88883    1       36506   44129          101370917007360

88884    1       36507   3374713        3379030566912000

88885    1       36508   -4947529       20274183401472000

88886    1       36509   3953           3771239472000

88887    1       36510   -351773        84475764172800

88888    1       36511   -32779         78765281280

88889    1       36512   598813         5631717611520

88890    1       36513   -7346453       28158588057600

88891    1       36514   598813         5631717611520

88892    1       36515   20132939       281585880576000

88893    1       36516   -833039        14079294028800

88894    1       36517   2509487        112634352230400

88895    1       36518   2914693        28158588057600

88896    1       36519   4121809        56317176115200

88897    1       36520   30451          1930874609664

88898    1       36521   567569         6625550131200

88899    1       36522   1338859        8447576417280

88900    1       36523   5325391        112634352230400

88901    1       36524   -665419        5631717611520

88902    1       36525   4721449        187723920384000

88903    1       36526   1458403        7039647014400

88904    1       36527   184981         703964701440

88905    1       36528   11352521       563171761152000

88906    1       36529   2115053        56317176115200

88907    1       36530   17259043       135161222676480

88908    1       36531   54865439       168951528345600

88909    1       36532   10452133       422378820864000

88910    1       36533   10527977       112634352230400

88911    1       36534   1996369        18772392038400

88912    1       36535   3786647        93861960192000

88913    1       36536   896911         16895152834560

88914    1       36537   549673         11263435223040

88915    1       36538   35426107       337903056691200

88916    1       36539   -777041        11263435223040

88917    1       36540   217843         28158588057600

88918    1       36541   -1245989       37544784076800

88919    1       36542   -872587        112634352230400

88920    1       36543   -1575059       93861960192000

88921    1       36544   57973          8045310873600

88922    1       36545   91627          68263243776000

88923    1       36546   26123          1987665039360

88924    1       36547   -22727         11732745024000

88925    1       36548   -26273         25992542822400

88926    1       36549   -1965077       112634352230400

88927    1       36550   -112949        17878468608000

88928    1       36551   -7395109       3379030566912000

88929    1       36552   -11881907      422378820864000

88930    1       36553   -1279279       153592298496000

88931    1       36554   -4452677       844757641728000

88932    1       36555   -29921         4827186524160

88933    1       36556   -7730311       844757641728000

88934    1       36557   -1517          301161369600

88935    1       36558   899467         129962714112000

88936    1       36559   438863         337903056691200

88937    1       36560   -765911        140792940288000

88938    1       36561   -325093        12996271411200

88939    1       36562   -9017941       337903056691200

88940    1       36563   -69730127      8447576417280000

88941    1       36564   -80789         24135932620800

88942    1       36565   -72493         6269073408000

88943    1       36566   -4505411       724077978624000

88944    1       36567   -15377         4827186524160

88945    1       36568   -1604503       112634352230400

88946    1       36569   -87011         144815595724800

88947    1       36570   18287          8281937664000

88948    1       36571   13802599       10137091700736000

88949    1       36572   -14767757      23653213968384000

88950    1       36573   -80789         48271865241600

88951    1       36574   -7904327       6758061133824000

88952    1       36575   8193373        16895152834560000

88953    1       36576   -146327        84475764172800

88954    1       36577   -271903        5279735260800

88955    1       36578   -151157        1609062174720

88956    1       36579   -151157        1609062174720

88957    1       36580   -2336687       28158588057600

88958    1       36581   -7877897       84475764172800

88959    1       36582   -371           22102502400

88960    1       36583   -82651         42237882086400

88961    1       36584   -1375519       112634352230400

88962    1       36585   413263         79506601574400

88963    1       36586   -3237869       45053740892160

88964    1       36587   -1045987       112634352230400

88965    1       36588   1139141        675806113382400

88966    1       36589   -1034923       8447576417280

88967    1       36590   2091469        225268704460800

88968    1       36591   -5983          351982350720

88969    1       36592   228413         5631717611520

88970    1       36593   163259         4693098009600

88971    1       36594   21280799       3379030566912000

88972    1       36595   14923          18772392038400

88973    1       36596   -1085219       225268704460800

88974    1       36597   4197299        168951528345600

88975    1       36598   3964277        122873838796800

88976    1       36599   23226967       337903056691200

88977    1       36600   228959         28158588057600

88978    1       36601   112793         9010748178432

88979    1       36602   -9850333       1351612226764800

88980    1       36603   5342989        450537408921600

88981    1       36604   1368179        112634352230400

88982    1       36605   1284407        168951528345600

88983    1       36606   4595281        337903056691200

88984    1       36607   2664439        135161222676480

88985    1       36608   -2420303       337903056691200

88986    1       36609   233281         96543730483200

88987    1       36610   -7055173       2703224453529600

88988    1       36611   -8381407       225268704460800

88989    1       36612   -2152607       225268704460800

88990    1       36613   -1516399       187723920384000

88991    1       36614   -74257         8664180940800

88992    1       36615   33673          69313447526400

88993    1       36616   8299           3071845969920

88994    1       36617   -1108073       563171761152000

88995    1       36618   -80723         49691625984000

88996    1       36619   -1371767       28158588057600

88997    1       36620   4314683        56317176115200

88998    1       36621   2498011        18772392038400

88999    1       36622   25139          88410009600

89000    1       36623   866179         18772392038400

89001    1       36624   1847957        84475764172800

89002    1       36625   3544543        7039647014400

89003    1       36626   1109791        9386196019200

89004    1       36627   6526087        56317176115200

89005    1       36628   2416709        28158588057600

89006    1       36629   13711669       18772392038400

89007    1       36630   1292441        4223788208640

89008    1       36631   712961         1877239203840

89009    1       36632   63359041       168951528345600

89010    1       36633   2749399        86641809408000

89011    1       36634   118129         1181479219200

89012    1       36635   -277451        42237882086400

89013    1       36636   133043         2166045235200

89014    1       36637   1154873        3519823507200

89015    1       36638   1997927        10239486566400

89016    1       36639   5063767        18772392038400

89017    1       36640   1370539        2815858805760

89018    1       36641   66387457       1689515283456000

89019    1       36642   1085437        8045310873600

89020    1       36643   -3161          1237740134400

89021    1       36644   966281         5631717611520

89022    1       36645   10363967       112634352230400

89023    1       36646   35776837       563171761152000

89024    1       36647   1977553        25992542822400

89025    1       36648   24287          568860364800

89026    1       36649   2175163        14079294028800

89027    1       36650   2538043        28158588057600

89028    1       36651   3681121        56317176115200

89029    1       36652   -237827        75089568153600

89030    1       36653   -2333          2639867630400

89031    1       36654   25445201       11826606984192000

89032    1       36655   83309          33790305669120

89033    1       36656   4580987        225268704460800

89034    1       36657   -3475063       1126343522304000

89035    1       36658   -5654821       1126343522304000

89036    1       36659   1164547        84475764172800

89037    1       36660   4766441        337903056691200

89038    1       36661   -8589601       375447840768000

89039    1       36662   -289609        12514928025600

89040    1       36663   -32783279      2534272925184000

89041    1       36664   -45547         4799759328000

89042    1       36665   -7055467       375447840768000

89043    1       36666   -15314353      2534272925184000

89044    1       36667   -7060199       422378820864000

89045    1       36668   -3976633       6758061133824000

89046    1       36669   -161537        10830226176000

89047    1       36670   -3834997       633568231296000

89048    1       36671   -1967219       3379030566912000

89049    1       36672   -5689469       844757641728000

89050    1       36673   -80911         9283051008000

89051    1       36674   105797         74264408064000

89052    1       36675   -5051          399979944000

89053    1       36676   -39563         48271865241600

89054    1       36677   -2994583       1126343522304000

89055    1       36678   -17355461      6758061133824000

89056    1       36679   -4767787       844757641728000

89057    1       36680   -442049        750895681536000

89058    1       36681   1642219        1689515283456000

89059    1       36682   -181121        43320904704000

89060    1       36683   -3643181       3379030566912000

89061    1       36684   -457381        112634352230400

89062    1       36685   -170971        21941756928000

89063    1       36686   -9165913       3379030566912000

89064    1       36687   -1592587       1930874609664000

89065    1       36688   -272927        33790305669120

89066    1       36689   -38660779      5068545850368000

89067    1       36690   -1928503       422378820864000

89068    1       36691   -208679        45053740892160

89069    1       36692   -1487599       2252687044608000

89070    1       36693   -448429        298149755904000

89071    1       36694   -543721        625746401280000

89072    1       36695   -5848811       1689515283456000

89073    1       36696   -107381        1689515283456000

89074    1       36697   -369049        703964701440000

89075    1       36698   -872149        2815858805760000

89076    1       36699   -824533        1126343522304000

89077    1       36700   536941         1351612226764800

89078    1       36701   -2501459       1689515283456000

89079    1       36702   -731587        11826606984192000

89080    1       36703   15407659       2534272925184000

89081    1       36704   37             595948953600

89082    1       36705   4193           2154993984000

89083    1       36706   -100741        140792940288000

89084    1       36707   -322969        93861960192000

89085    1       36708   31187          8122669632000

89086    1       36709   139831         84475764172800

89087    1       36710   -478889        168951528345600

89088    1       36711   -6373          4140968832000

89089    1       36712   1427           870286032000

89090    1       36713   -153733        211189410432000

89091    1       36714   -4013          97472035584000

89092    1       36715   148007         35198235072000

89093    1       36716   43865          40548366802944

89094    1       36717   25937          24135932620800

89095    1       36718   294397         80453108736000

89096    1       36719   859099         633568231296000

89097    1       36720   -6373          8281937664000

89098    1       36721   5261453        2534272925184000

89099    1       36722   187457         649813570560000

89100    1       36723   -30517         38398074624000

89101    1       36724   609179         5631717611520000

89102    1       36725   371729         422378820864000

89103    1       36726   119429         6758061133824

89104    1       36727   116923         337903056691200

89105    1       36728   91703          11263435223040

89106    1       36729   17579          48271865241600

89107    1       36730   -4483          11263435223040

89108    1       36731   -71777         11263435223040

89109    1       36732   -8089          3686215163904

89110    1       36733   1625567        56317176115200

89111    1       36734   25841          1299627141120

89112    1       36735   -662957        70396470144000

89113    1       36736   -917129        337903056691200

89114    1       36737   2699           1444030156800

89115    1       36738   -722027        337903056691200

89116    1       36739   -5425247       1689515283456000

89117    1       36740   -136673        84475764172800

89118    1       36741   -288733        168951528345600

89119    1       36742   -51617         5068545850368

89120    1       36743   -8647          1723995187200

89121    1       36744   410303         241359326208000

89122    1       36745   -24419         11732745024000

89123    1       36746   439            2879855596800

89124    1       36747   -323749        42237882086400

89125    1       36748   -1428659       168951528345600

89126    1       36749   -12379901      5068545850368000

89127    1       36750   -133663        84475764172800

89128    1       36751   -526069        144815595724800

89129    1       36752   -2997583       1520563755110400

89130    1       36753   -520141        112634352230400

89131    1       36754   -32941         126713646259200

89132    1       36755   396239         506854585036800

89133    1       36756   26497          20274183401472

89134    1       36757   13963          3312775065600

89135    1       36758   -4116061       23653213968384000

89136    1       36759   -351787        506854585036800

89137    1       36760   -10237         103439711232000

89138    1       36761   55351          19876650393600

89139    1       36762   212489         405483668029440

89140    1       36763   79621          405483668029440

89141    1       36764   2735749        2252687044608000

89142    1       36765   4095593        1689515283456000

89143    1       36766   5875367        6758061133824000

89144    1       36767   88507          1351612226764800

89145    1       36768   18288409       20274183401472000

89146    1       36769   11152961       10137091700736000

89147    1       36770   296629         1689515283456000

89148    1       36771   98587          211189410432000

89149    1       36772   46933          51985085644800

89150    1       36773   1068341        1351612226764800

89151    1       36774   -50639         225268704460800

89152    1       36775   79141          1216451004088320

89153    1       36776   313603         1126343522304000

89154    1       36777   403            962686771200

89155    1       36778   5753           368621516390400

89156    1       36779   102181         563171761152000

89157    1       36780   -1003279       4054836680294400

89158    1       36781   890213         2252687044608000

89159    1       36782   -2377          5516784599040

89160    1       36783   -50639         450537408921600

89161    1       36784   -617437        2027418340147200

89162    1       36785   -1027193       4054836680294400

89163    1       36786   929927         2027418340147200

89164    1       36787   -130517        1871463083212800

89165    1       36788   -446363        5068545850368000

89166    1       36789   -98093         909738998784000

89167    1       36790   -4202129       17739910476288000

89168    1       36791   -4747          521762072832000

89169    1       36792   -28319         97472035584000

89170    1       36793   -369851        1971101164032000

89171    1       36794   -569           1092123648000

89172    1       36795   -339463        1448155957248000

89173    1       36796   -3473677       33790305669120000

89174    1       36797   4723           90509747328000

89175    1       36798   1462933        10137091700736000

89176    1       36799   7250197        20274183401472000

89177    1       36800   -195929        675806113382400

89178    1       36801   5387           12184004448000

89179    1       36802   295573         375447840768000

89180    1       36803   92219          129962714112000

89181    1       36804   -3301511       1689515283456000

89182    1       36805   1350161        1267136462592000

89183    1       36806   -719843        1689515283456000

89184    1       36807   710389         2252687044608000

89185    1       36808   2116423        844757641728000

89186    1       36809   21393313       20274183401472000

89187    1       36810   61             659966907600

89188    1       36811   9226277        3379030566912000

89189    1       36812   3892807        2534272925184000

89190    1       36813   3243479        3379030566912000

89191    1       36814   751409         460776895488000

89192    1       36815   -1998317       1689515283456000

89193    1       36816   18789871       101370917007360000

89194    1       36817   458069         1689515283456000

89195    1       36818   -1177117       5068545850368000

89196    1       36819   -469069        3379030566912000

89197    1       36820   4007           57597111936000

89198    1       36821   359            1390547558400

89199    1       36822   1537903        20274183401472000

89200    1       36823   -215041        2534272925184000

89201    1       36824   12270217       10137091700736000

89202    1       36825   52463          206879422464000

89203    1       36826   -446531        5068545850368000

89204    1       36827   -2376281       10137091700736000

89205    1       36828   -881963        2172233935872000

89206    1       36829   1439           42237882086400

89207    1       36830   -2316257       10137091700736000

89208    1       36831   2601593        10137091700736000

89209    1       36832   -868817        10137091700736000

89210    1       36833   28331          1689515283456000

89211    1       36834   2049599        23653213968384000

89212    1       36835   -1027597       35479820952576000

89213    1       36836   -1782439       23653213968384000

89214    1       36837   -124919        3379030566912000

89215    1       36838   -233099        8109673360588800

89216    1       36839   -192239        72779119902720000

89217    1       36840   -43867         12522289747968000

89218    1       36841   -21600107      378451423494144000

89219    1       36842   1286317        11263435223040

89220    1       36843   60551          251415964800

89221    1       36844   547931         879955876800

89222    1       36845   800467         2346549004800

89223    1       36846   24985021       281585880576000

89224    1       36847   16129          270755654400

89225    1       36848   3997           63851673600

89226    1       36849   3457           8763955200

89227    1       36850   1170581        2681770291200

89228    1       36851   13263413       120679663104000

89229    1       36852   10249          121898649600

89230    1       36853   815459         5279735260800

89231    1       36854   669437         7919602891200

89232    1       36855   480793         1877239203840

89233    1       36856   5851           231757926400

89234    1       36857   4551847        563171761152000

89235    1       36858   10249          243797299200

89236    1       36859   4130989        337903056691200

89237    1       36860   -4243651       422378820864000

89238    1       36861   1199153        28158588057600

89239    1       36862   543493         563171761152

89240    1       36863   1975027        938619601920

89241    1       36864   4540681        18772392038400

89242    1       36865   42067          69656371200

89243    1       36866   12313141       14079294028800

89244    1       36867   -3841007       37544784076800

89245    1       36868   1865861        3754478407680

89246    1       36869   50803483       225268704460800

89247    1       36870   34907417       187723920384000

89248    1       36871   5440843        11263435223040

89249    1       36872   60287267       281585880576000

89250    1       36873   21437777       28158588057600

89251    1       36874   165827         509657702400

89252    1       36875   31315511       168951528345600

89253    1       36876   903389         8532905472000

89254    1       36877   2198351        31287320064000

89255    1       36878   410297         2252687044608

89256    1       36879   -423509        10239486566400

89257    1       36880   1541753        7039647014400

89258    1       36881   770989         54752810112000

89259    1       36882   523909         1340885145600

89260    1       36883   4149289        2346549004800

89261    1       36884   356885         530044010496

89262    1       36885   24929          40632883200

89263    1       36886   11077307       11263435223040

89264    1       36887   46867517       112634352230400

89265    1       36888   38430551       150179136307200

89266    1       36889   115174387      56317176115200

89267    1       36890   9493207        41716426752000

89268    1       36891   886511         782183001600

89269    1       36892   49289027       75089568153600

89270    1       36893   3851119        14440301568000

89271    1       36894   6734041        8045310873600

89272    1       36895   89552597       225268704460800

89273    1       36896   99017          441703342080

89274    1       36897   49714097       563171761152000

89275    1       36898   6465157        37544784076800

89276    1       36899   -17088121      225268704460800

89277    1       36900   3266513        18772392038400

89278    1       36901   11882921       657033721344000

89279    1       36902   23488877       450537408921600

89280    1       36903   59080207       70396470144000

89281    1       36904   16649999       168951528345600

89282    1       36905   149357951      140792940288000

89283    1       36906   109011241      211189410432000

89284    1       36907   13888691       46930980096000

89285    1       36908   137423639      844757641728000

89286    1       36909   38420857       70396470144000

89287    1       36910   36001309       281585880576000

89288    1       36911   311            32864832000

89289    1       36912   95786729       422378820864000

89290    1       36913   8153023        32490678528000

89291    1       36914   2373221        140792940288000

89292    1       36915   22688803       105594705216000

89293    1       36916   56233          3016991577600

89294    1       36917   113459         5028319296000

89295    1       36918   1534447        150849578880000

89296    1       36919   210643         2760645888000

89297    1       36920   13149949       844757641728000

89298    1       36921   681943         5746650624000

89299    1       36922   3618301        2111894104320000

89300    1       36923   -58391         86909222400

89301    1       36924   -1470097       2815858805760

89302    1       36925   12451          670442572800

89303    1       36926   4907921        56317176115200

89304    1       36927   712021         5631717611520

89305    1       36928   39194371       84475764172800

89306    1       36929   190301         804531087360

89307    1       36930   15624029       187723920384000

89308    1       36931   672883         2011327718400

89309    1       36932   87487          243797299200

89310    1       36933   4231301        40226554368000

89311    1       36934   195539         8045310873600

89312    1       36935   5419021        37544784076800

89313    1       36936   1192453        15359229849600

89314    1       36937   286877         1444030156800

89315    1       36938   722303         56317176115200

89316    1       36939   -1119379       56317176115200

89317    1       36940   -7770923       112634352230400

89318    1       36941   -506897        5631717611520

89319    1       36942   2631053        328516860672000

89320    1       36943   8209           883406684160

89321    1       36944   -5790313       563171761152000

89322    1       36945   -1270429       1877239203840

89323    1       36946   -2222287       3352212864000

89324    1       36947   -215779        287332531200

89325    1       36948   63991          134088514560

89326    1       36949   1123           2688940800

89327    1       36950   -351389        13791961497600

89328    1       36951   2125573        10559470521600

89329    1       36952   -689           4125800448

89330    1       36953   1931           24379729920

89331    1       36954   1465511        20113277184000

89332    1       36955   5280481        5631717611520

89333    1       36956   -687383        337903056691200

89334    1       36957   72864119       56317176115200

89335    1       36958   31708393       84475764172800

89336    1       36959   6002533        18772392038400

89337    1       36960   7135351        30718459699200

89338    1       36961   6031999        9386196019200

89339    1       36962   512423         4505374089216

89340    1       36963   2710481        12996271411200

89341    1       36964   51878389       168951528345600

89342    1       36965   30957851       563171761152000

89343    1       36966   49448029       844757641728000

89344    1       36967   65411          216604523520

89345    1       36968   4071523        84475764172800

89346    1       36969   3023           251415964800

89347    1       36970   1388053        40226554368000

89348    1       36971   4793           262918656000

89349    1       36972   16448881       168951528345600

89350    1       36973   3835763        337903056691200

89351    1       36974   16108327       112634352230400

89352    1       36975   5638433        1689515283456000

89353    1       36976   -1784071       84475764172800

89354    1       36977   -4643          115194223872

89355    1       36978   -21649         548543923200

89356    1       36979   -5325479       105594705216000

89357    1       36980   -1859989       99383251968000

89358    1       36981   -6853403       52797352608000

89359    1       36982   -3295471       75089568153600

89360    1       36983   -4219          244432188000

89361    1       36984   -103550333     844757641728000

89362    1       36985   -1201723       19876650393600

89363    1       36986   -46337113      844757641728000

89364    1       36987   -100253        1419760742400

89365    1       36988   -68196769      10137091700736000

89366    1       36989   -1135483       67580611338240

89367    1       36990   466997         135161222676480

89368    1       36991   -1491421       76796149248000

89369    1       36992   -34457         591566976000

89370    1       36993   -4742587       105594705216000

89371    1       36994   -3190751       76796149248000

89372    1       36995   -27197999      844757641728000

89373    1       36996   23263          16245339264000

89374    1       36997   148601         2047897313280

89375    1       36998   -785803        56317176115200

89376    1       36999   -3995027       422378820864000

89377    1       37000   -71299         2815858805760

89378    1       37001   60257          2298660249600

89379    1       37002   -2267869       337903056691200

89380    1       37003   -3729329       52797352608000

89381    1       37004   -766169        61436919398400

89382    1       37005   -16560241      844757641728000

89383    1       37006   -5315743       337903056691200

89384    1       37007   -785803        112634352230400

89385    1       37008   -1139473       56317176115200

89386    1       37009   -492953        675806113382400

89387    1       37010   -434659        80453108736000

89388    1       37011   921409         168951528345600

89389    1       37012   -15310831      10137091700736000

89390    1       37013   18615529       42237882086400

89391    1       37014   54783647       84475764172800

89392    1       37015   12780883       126713646259200

89393    1       37016   6101           41716426752

89394    1       37017   64951967       506854585036800

89395    1       37018   13258837       42237882086400

89396    1       37019   7182001        168951528345600

89397    1       37020   20551499       253427292518400

89398    1       37021   39076243       253427292518400

89399    1       37022   1220729        25992542822400

89400    1       37023   27500621       844757641728000

89401    1       37024   14957983       422378820864000

89402    1       37025   104701         633568231296

89403    1       37026   7217989        126713646259200

89404    1       37027   23447          1407929402880

89405    1       37028   298651         15084957888000

89406    1       37029   506507         45254873664000

89407    1       37030   5927           118147921920

89408    1       37031   130811         46077689548800

89409    1       37032   12014623       168951528345600

89410    1       37033   1070581        506854585036800

89411    1       37034   259067         2011327718400

89412    1       37035   14621          60167923200

89413    1       37036   98261          140792940288

89414    1       37037   1647497        4693098009600

89415    1       37038   4007111        31287320064000

89416    1       37039   29441          7039647014400

89417    1       37040   1873           14606592000

89418    1       37041   9654917        18772392038400

89419    1       37042   20588851       37544784076800

89420    1       37043   46026817       281585880576000

89421    1       37044   47371          695273779200

89422    1       37045   9865           44170334208

89423    1       37046   10132679       84475764172800

89424    1       37047   731539         15643660032000

89425    1       37048   11230573       37544784076800

89426    1       37049   22027          1325110026240

89427    1       37050   49375177       3942202328064000

89428    1       37051   47371          1390547558400

89429    1       37052   6887           521455334400

89430    1       37053   -4712299       281585880576000

89431    1       37054   399967         8045310873600

89432    1       37055   -862583        51197432832000

89433    1       37056   -2794903       307184596992000

89434    1       37057   -8190227       3379030566912000

89435    1       37058   -20460383      2534272925184000

89436    1       37059   2569213        422378820864000

89437    1       37060   -3397          1340885145600

89438    1       37061   -1772923       211189410432000

89439    1       37062   -3458957       563171761152000

89440    1       37063   -3961553       2252687044608000

89441    1       37064   -23130937      844757641728000

89442    1       37065   -396731        64362486988800

89443    1       37066   -21501551      3379030566912000

89444    1       37067   -3712199       187723920384000

89445    1       37068   -1824131       225268704460800

89446    1       37069   -3397          2681770291200

89447    1       37070   -74729         7508956815360

89448    1       37071   -7183          2559871641600

89449    1       37072   30011          7039647014400

89450    1       37073   -112943        135161222676480

89451    1       37074   -1559          586637251200

89452    1       37075   218639         909738998784000

89453    1       37076   3401791        1773991047628800

89454    1       37077   2002493        1478325873024000

89455    1       37078   9163769        2534272925184000

89456    1       37079   4554821        2534272925184000

89457    1       37080   -307423        35479820952576000

89458    1       37081   33568627       50685458503680000

89459    1       37082   -54127         2534272925184000

89460    1       37083   -6965821       96543730483200

89461    1       37084   -2188649       67580611338240

89462    1       37085   -14465323      2703224453529600

89463    1       37086   -34745         891172896768

89464    1       37087   -4769861       9386196019200

89465    1       37088   664159         1564366003200

89466    1       37089   9930629        25029856051200

89467    1       37090   -3335          125149280256

89468    1       37091   10083133       18772392038400

89469    1       37092   23402647       150179136307200

89470    1       37093   2112707        1706581094400

89471    1       37094   4402193        6257464012800

89472    1       37095   11726227       75089568153600

89473    1       37096   69421          94810060800

89474    1       37097   31220117       37544784076800

89475    1       37098   5031329        26817702912000

89476    1       37099   531197         1104258355200

89477    1       37100   20468347       75089568153600

89478    1       37101   17074139       112634352230400

89479    1       37102   6383581        25029856051200

89480    1       37103   35293901       563171761152000

89481    1       37104   2573317        37544784076800

89482    1       37105   -523801        6826324377600

89483    1       37106   505339         18772392038400

89484    1       37107   13038037       985550582016000

89485    1       37108   267251         8834066841600

89486    1       37109   -77029         251415964800

89487    1       37110   27075197       675806113382400

89488    1       37111   -2086283       9386196019200

89489    1       37112   393251         12996271411200

89490    1       37113   -2729071       56317176115200

89491    1       37114   138653         965437304832

89492    1       37115   566777         8045310873600

89493    1       37116   413291         14627837952000

89494    1       37117   30463          276064588800

89495    1       37118   13151207       112634352230400

89496    1       37119   6791353        187723920384000

89497    1       37120   7043807        168951528345600

89498    1       37121   6651497        135161222676480

89499    1       37122   8898943        337903056691200

89500    1       37123   7081369        112634352230400

89501    1       37124   337177         225268704460800

89502    1       37125   245573         19876650393600

89503    1       37126   -1318523       112634352230400

89504    1       37127   -499507        19308746096640

89505    1       37128   -150389        3754478407680

89506    1       37129   3300677        1182660698419200

89507    1       37130   21547          7723498438656

89508    1       37131   329617         140792940288000

89509    1       37132   -326911        64981357056000

89510    1       37133   -3136333       422378820864000

89511    1       37134   -8624039       3379030566912000

89512    1       37135   594637         1689515283456000

89513    1       37136   -30831503      1689515283456000

89514    1       37137   -65039         6188700672000

89515    1       37138   -12263131      1689515283456000

89516    1       37139   -10291007      844757641728000

89517    1       37140   523            2815858805760

89518    1       37141   2101747        1689515283456000

89519    1       37142   -69731         57926238289920

89520    1       37143   -2416501       844757641728000

89521    1       37144   94079          153592298496000

89522    1       37145   -1600331       563171761152000

89523    1       37146   3277           402265543680

89524    1       37147   -819839        16090621747200

89525    1       37148   -382289        33127750656000

89526    1       37149   -10062023      4505374089216000

89527    1       37150   -619           81265766400

89528    1       37151   56827          10727081164800

89529    1       37152   1614341        14079294028800

89530    1       37153   6384907        70396470144000

89531    1       37154   -3013          36100753920

89532    1       37155   -360949        3519823507200

89533    1       37156   329311         3352212864000

89534    1       37157   185531         312873200640

89535    1       37158   86297          144403015680

89536    1       37159   92461051       422378820864000

89537    1       37160   1735           187723920384

89538    1       37161   9707057        33790305669120

89539    1       37162   1526845        10137091700736

89540    1       37163   -2239          1676106432000

89541    1       37164   2707619        9386196019200

89542    1       37165   -21563         3128732006400

89543    1       37166   -27233         279351072000

89544    1       37167   -880937        15359229849600

89545    1       37168   3463441        197110116403200

89546    1       37169   1735           375447840768

89547    1       37170   2140393        337903056691200

89548    1       37171   -23526179      844757641728000

89549    1       37172   731413         14079294028800

89550    1       37173   -260417        39753300787200

89551    1       37174   -49221         927031705600

89552    1       37175   -11897         106092011520

89553    1       37176   -12224237      337903056691200

89554    1       37177   -3838217       112634352230400

89555    1       37178   -2161013       67580611338240

89556    1       37179   -163367        12067966310400

89557    1       37180   85583          9386196019200

89558    1       37181   181            715138744320

89559    1       37182   40564861       3379030566912000

89560    1       37183   -665659        37544784076800

89561    1       37184   2038417        150179136307200

89562    1       37185   12753337       2027418340147200

89563    1       37186   -6846919       225268704460800

89564    1       37187   -2312839       225268704460800

89565    1       37188   -4682693       675806113382400

89566    1       37189   -8449253       2703224453529600

89567    1       37190   266507         236532139683840

89568    1       37191   -665659        75089568153600

89569    1       37192   -1240933       901074817843200

89570    1       37193   -859207        397533007872000

89571    1       37194   -76829         56317176115200

89572    1       37195   17609          312873200640

89573    1       37196   3519757        40226554368000

89574    1       37197   208499         3312775065600

89575    1       37198   -33371099      563171761152000

89576    1       37199   2219887        40226554368000

89577    1       37200   25909          103145011200

89578    1       37201   4906717        18772392038400

89579    1       37202   7167301        84475764172800

89580    1       37203   17389          853290547200

89581    1       37204   9582493        84475764172800

89582    1       37205   7637683        126713646259200

89583    1       37206   502549         18772392038400

89584    1       37207   231809         1706581094400

89585    1       37208   27583          8045310873600

89586    1       37209   -138517        4140968832000

89587    1       37210   -6544579       337903056691200

89588    1       37211   18929          12799358208000

89589    1       37212   1640701        246387645504000

89590    1       37213   17389          1706581094400

89591    1       37214   7043           1723995187200

89592    1       37215   -862489        84475764172800

89593    1       37216   680423         28158588057600

89594    1       37217   54347          1072708116480

89595    1       37218   2088241        24135932620800

89596    1       37219   340031         241359326208000

89597    1       37220   750721         12067966310400

89598    1       37221   1310081        144815595724800

89599    1       37222   61753          1206796631040

89600    1       37223   -2077393       4505374089216000

89601    1       37224   66757          8518564454400

89602    1       37225   6709           914239872000

89603    1       37226   87299          57926238289920

89604    1       37227   -12913477      28158588057600

89605    1       37228   -54647         169019136000

89606    1       37229   -665443        1723995187200

89607    1       37230   -13499971      42237882086400

89608    1       37231   2947853        20113277184000

89609    1       37232   -2490541       225268704460800

89610    1       37233   18637          8447576417280

89611    1       37234   -306329        3016991577600

89612    1       37235   367189         20113277184000

89613    1       37236   147353         5485439232000

89614    1       37237   -48313         1407929402880

89615    1       37238   -829273        2815858805760

89616    1       37239   -853973        5746650624000

89617    1       37240   -270547        1419760742400

89618    1       37241   -21184213      42237882086400

89619    1       37242   -287851        959951865600

89620    1       37243   -195269        1407929402880

89621    1       37244   -1405967       337903056691200

89622    1       37245   -143651        1126343522304

89623    1       37246   -36433         603398315520

89624    1       37247   -46433         8045310873600

89625    1       37248   751319         120679663104000

89626    1       37249   -380381        4969162598400

89627    1       37250   -281437        12996271411200

89628    1       37251   -669839        766220083200

89629    1       37252   -9987181       17599117536000

89630    1       37253   -14520347      21118941043200

89631    1       37254   -83276153      56317176115200

89632    1       37255   -3545263       5119743283200

89633    1       37256   -877883        46930980096000

89634    1       37257   -28813         284430182400

89635    1       37258   -31791607      168951528345600

89636    1       37259   416261         18772392038400

89637    1       37260   36308999       844757641728000

89638    1       37261   -9072919       56317176115200

89639    1       37262   -3310339       22526870446080

89640    1       37263   -128861        750895681536

89641    1       37264   3527773        44797753728000

89642    1       37265   3624367        211189410432000

89643    1       37266   9069629        98555058201600

89644    1       37267   13242193       211189410432000

89645    1       37268   9623           16245339264000

89646    1       37269   164371         5746650624000

89647    1       37270   19896241       1689515283456000

89648    1       37271   8049121        164258430336000

89649    1       37272   1981781        140792940288000

89650    1       37273   459859         187723920384000

89651    1       37274   102041         22526870446080

89652    1       37275   20700763       844757641728000

89653    1       37276   88343          4061334816000

89654    1       37277   3907           246141504000

89655    1       37278   803653         337903056691200

89656    1       37279   3547           2406716928000

89657    1       37280   805979         1689515283456000

89658    1       37281   152791         24135932620800

89659    1       37282   246469         129962714112000

89660    1       37283   3427247        328516860672000

89661    1       37284   731587         23653213968384000

89662    1       37285   -2468929       16563875328000

89663    1       37286   -21889009      140792940288000

89664    1       37287   -20893517      187723920384000

89665    1       37288   -158255947     1689515283456000

89666    1       37289   -1854161       38398074624000

89667    1       37290   -379993        70396470144000

89668    1       37291   -312649        8045310873600

89669    1       37292   -3093271       70396470144000

89670    1       37293   -3769813       56317176115200

89671    1       37294   -1967689       112634352230400

89672    1       37295   -7994417       46930980096000

89673    1       37296   -791881        28158588057600

89674    1       37297   -27655541      563171761152000

89675    1       37298   -85938683      1689515283456000

89676    1       37299   -295531        8447576417280

89677    1       37300   -312649        16090621747200

89678    1       37301   -275287        6033983155200

89679    1       37302   -1699069       140792940288000

89680    1       37303   1657349        168951528345600

89681    1       37304   -5539627       1689515283456000

89682    1       37305   -4703791       337903056691200

89683    1       37306   -2633531       28158588057600

89684    1       37307   -33041819      168951528345600

89685    1       37308   -3181          682632437760

89686    1       37309   -13659781      168951528345600

89687    1       37310   -12833         787652812800

89688    1       37311   -29027191      337903056691200

89689    1       37312   -270077        10559470521600

89690    1       37313   -2690581       168951528345600

89691    1       37314   -16657         552129177600

89692    1       37315   -2406461       84475764172800

89693    1       37316   1890167        1013709170073600

89694    1       37317   -5252297       112634352230400

89695    1       37318   -580169        18772392038400

89696    1       37319   -5             474050304

89697    1       37320   -828803        10559470521600

89698    1       37321   -197501        28158588057600

89699    1       37322   -4727731       168951528345600

89700    1       37323   -7318939       2027418340147200

89701    1       37324   -2406461       168951528345600

89702    1       37325   -3854177       1351612226764800

89703    1       37326   -7351417       3379030566912000

89704    1       37327   -2314471       506854585036800

89705    1       37328   -99401         250298560512000

89706    1       37329   -13999633      281585880576000

89707    1       37330   -15711991      563171761152000

89708    1       37331   -3341917       140792940288000

89709    1       37332   14869          869092224000

89710    1       37333   -26399         1066613184000

89711    1       37334   -5295601       281585880576000

89712    1       37335   -1158217       112634352230400

89713    1       37336   -41557         511974328320

89714    1       37337   -592247        32181243494400

89715    1       37338   -10571669      563171761152000

89716    1       37339   -49391227      844757641728000

89717    1       37340   -742291        30718459699200

89718    1       37341   -25454171      1689515283456000

89719    1       37342   -4993973       168951528345600

89720    1       37343   526957         42237882086400

89721    1       37344   -1059787       422378820864000

89722    1       37345   -660683        84475764172800

89723    1       37346   937            1508495788800

89724    1       37347   -58391         173818444800

89725    1       37348   -1470097       5631717611520

89726    1       37349   12451          1340885145600

89727    1       37350   4907921        112634352230400

89728    1       37351   712021         11263435223040

89729    1       37352   39194371       168951528345600

89730    1       37353   190301         1609062174720

89731    1       37354   15624029       375447840768000

89732    1       37355   768839         168951528345600

89733    1       37356   672883         4022655436800

89734    1       37357   87487          487594598400

89735    1       37358   4231301        80453108736000

89736    1       37359   195539         8045310873600

89737    1       37360   5419021        75089568153600

89738    1       37361   1192453        30718459699200

89739    1       37362   286877         2888060313600

89740    1       37363   722303         112634352230400

89741    1       37364   -7770923       225268704460800

89742    1       37365   -506897        11263435223040

89743    1       37366   2631053        657033721344000

89744    1       37367   195539         32181243494400

89745    1       37368   8209           1766813368320

89746    1       37369   -5790313       1126343522304000

89747    1       37370   -13523         130363833600

89748    1       37371   -5578789       28158588057600

89749    1       37372   -30593         347636889600

89750    1       37373   -48337         3519823507200

89751    1       37374   -1393081       15359229849600

89752    1       37375   -3973          167610643200

89753    1       37376   1056871        168951528345600

89754    1       37377   -1609          169885900800

89755    1       37378   -759149        24135932620800

89756    1       37379   -2908933       56317176115200

89757    1       37380   -170477        7508956815360

89758    1       37381   -149909        12514928025600

89759    1       37382   -7369          78218300160

89760    1       37383   -47741         4597320499200

89761    1       37384   -891941        28158588057600

89762    1       37385   -2349637       202741834014720

89763    1       37386   -759149        48271865241600

89764    1       37387   -84995         10137091700736

89765    1       37388   -2208953       675806113382400

89766    1       37389   -6391633       1689515283456000

89767    1       37390   -255121        101370917007360

89768    1       37391   -44831         51985085644800

89769    1       37392   283021         211189410432000

89770    1       37393   1283453        844757641728000

89771    1       37394   178573         120679663104000

89772    1       37395   -800627        241359326208000

89773    1       37396   121609         129962714112000

89774    1       37397   1833133        844757641728000

89775    1       37398   281227         187723920384000

89776    1       37399   6159641        2534272925184000

89777    1       37400   4052527        3379030566912000

89778    1       37401   809            1003871232000

89779    1       37402   -3011339       1689515283456000

89780    1       37403   842999         2111894104320000

89781    1       37404   -1561139       11263435223040

89782    1       37405   -458921        6625550131200

89783    1       37406   -22549         379240243200

89784    1       37407   14766881       675806113382400

89785    1       37408   -152623        2681770291200

89786    1       37409   -11056597      225268704460800

89787    1       37410   1116253        48271865241600

89788    1       37411   -5134847       337903056691200

89789    1       37412   4413683        450537408921600

89790    1       37413   21683          307184596992

89791    1       37414   783487         66255501312000

89792    1       37415   822907         17328361881600

89793    1       37416   24247147       1689515283456000

89794    1       37417   676003         28158588057600

89795    1       37418   6810703        337903056691200

89796    1       37419   5532377        506854585036800

89797    1       37420   386003         80453108736000

89798    1       37421   -168251        337903056691200

89799    1       37422   -5205241       675806113382400

89800    1       37423   -2130617       225268704460800

89801    1       37424   325837         307184596992000

89802    1       37425   649133         675806113382400

89803    1       37426   2411753        211189410432000

89804    1       37427   -74497         8447576417280

89805    1       37428   -3551797       316784115648000

89806    1       37429   -1269077       70396470144000

89807    1       37430   -3449821       211189410432000

89808    1       37431   -429119        76796149248000

89809    1       37432   -5685107       140792940288000

89810    1       37433   -5314649       241359326208000

89811    1       37434   -2291239       140792940288000

89812    1       37435   -542209        21660452352000

89813    1       37436   -42061         35198235072000

89814    1       37437   33413          12799358208000

89815    1       37438   -16073833      6335682312960000

89816    1       37439   -9293771       1689515283456000

89817    1       37440   1200593        675806113382400

89818    1       37441   -60479         9386196019200

89819    1       37442   517501         31287320064000

89820    1       37443   17985223       1689515283456000

89821    1       37444   344269         1267136462592000

89822    1       37445   19387          4517420544000

89823    1       37446   -391397        211189410432000

89824    1       37447   -445573        1689515283456000

89825    1       37448   1126901        422378820864000

89826    1       37449   6512203        1689515283456000

89827    1       37450   -4281257       844757641728000

89828    1       37451   -11929         2681770291200

89829    1       37452   -101141        168951528345600

89830    1       37453   -75997         16895152834560

89831    1       37454   155707         241359326208000

89832    1       37455   -2938669       5068545850368000

89833    1       37456   -193891        337903056691200

89834    1       37457   584257         675806113382400

89835    1       37458   -122203        120679663104000

89836    1       37459   -52306489      281585880576000

89837    1       37460   -21881311      1689515283456000

89838    1       37461   -1140911       10830226176000

89839    1       37462   -23938969      563171761152000

89840    1       37463   -10358497      1689515283456000

89841    1       37464   -25292849      844757641728000

89842    1       37465   -7183243       211189410432000

89843    1       37466   -278981        11263435223040

89844    1       37467   2595167        2815858805760000

89845    1       37468   -4587673       563171761152000

89846    1       37469   -1662851       125149280256000

89847    1       37470   6427           3312775065600

89848    1       37471   -375367        19199037312000

89849    1       37472   517771         422378820864000

89850    1       37473   14831          105594705216000

89851    1       37474   -4593397       375447840768000

89852    1       37475   -4198241       1126343522304000

89853    1       37476   -1034939       93861960192000

89854    1       37477   -556033        99383251968000

89855    1       37478   -12182153      563171761152000

89856    1       37479   2101037        8447576417280000

89857    1       37480   -1657519       1689515283456000

89858    1       37481   -10981         35198235072000

89859    1       37482   82813          3249067852800

89860    1       37483   6224143        168951528345600

89861    1       37484   2514949        28158588057600

89862    1       37485   1425377        7240779786240

89863    1       37486   563957         4969162598400

89864    1       37487   1438253        62574640128000

89865    1       37488   694129         23038844774400

89866    1       37489   9588101        84475764172800

89867    1       37490   215167         1656387532800

89868    1       37491   709211         25598716416000

89869    1       37492   173177         5279735260800

89870    1       37493   4577869        112634352230400

89871    1       37494   550619         24135932620800

89872    1       37495   1136803        14079294028800

89873    1       37496   889373         84475764172800

89874    1       37497   431203         42237882086400

89875    1       37498   2851181        1478325873024000

89876    1       37499   173177         10559470521600

89877    1       37500   37967          8343285350400

89878    1       37501   -360193        187723920384000

89879    1       37502   3355931        506854585036800

89880    1       37503   -6288391       563171761152000

89881    1       37504   -66196357      2534272925184000

89882    1       37505   -2497567       1559552569344000

89883    1       37506   -654011        65825270784000

89884    1       37507   -477703        184310758195200

89885    1       37508   -6184853       563171761152000

89886    1       37509   -4698467       1267136462592000

89887    1       37510   -282439        53635405824000

89888    1       37511   -4304233       614369193984000

89889    1       37512   -873211        2815858805760000

89890    1       37513   -11759249      3379030566912000

89891    1       37514   -4256059       5068545850368000

89892    1       37515   -117809        194944071168000

89893    1       37516   -9536207       1689515283456000

89894    1       37517   -12070693      2252687044608000

89895    1       37518   -5015519       4054836680294400

89896    1       37519   -42876683      5068545850368000

89897    1       37520   -580973        1158524765798400

89898    1       37521   -4124179       1267136462592000

89899    1       37522   -11759249      6758061133824000

89900    1       37523   -32321         92155379097600

89901    1       37524   -80651         938619601920000

89902    1       37525   -2982491       3379030566912000

89903    1       37526   315629         101370917007360000

89904    1       37527   133391         93861960192000

89905    1       37528   360827         337903056691200

89906    1       37529   1151081        844757641728000

89907    1       37530   733            439977938400

89908    1       37531   1037657        844757641728000

89909    1       37532   438149         844757641728000

89910    1       37533   5002013        2534272925184000

89911    1       37534   1040969        1126343522304000

89912    1       37535   973241         2815858805760000

89913    1       37536   -11551         92155379097600

89914    1       37537   6785921        1267136462592000

89915    1       37538   2273           200559744000

89916    1       37539   -3593          70396470144000

89917    1       37540   3891661        5068545850368000

89918    1       37541   6088079        2534272925184000

89919    1       37542   -349463        281585880576000

89920    1       37543   186689         76796149248000

89921    1       37544   556243         105594705216000

89922    1       37545   5155547        2534272925184000

89923    1       37546   619547         422378820864000

89924    1       37547   97             446961715200

89925    1       37548   720821         506854585036800

89926    1       37549   -500891        844757641728000

89927    1       37550   4103           8228158848000

89928    1       37551   58543          21941756928000

89929    1       37552   3080533        563171761152000

89930    1       37553   1822609        6758061133824000

89931    1       37554   2054191        1689515283456000

89932    1       37555   -3017719       3379030566912000

89933    1       37556   11231          12287383879680

89934    1       37557   5177           2030667408000

89935    1       37558   340547         375447840768000

89936    1       37559   6384737        5068545850368000

89937    1       37560   263            902518848000

89938    1       37561   30053          56317176115200

89939    1       37562   -812177        3379030566912000

89940    1       37563   1321939        6758061133824000

89941    1       37564   -874457        17739910476288000

89942    1       37565   -799399        29566517460480000

89943    1       37566   -1406857       11826606984192000

89944    1       37567   -191           7220150784000

89945    1       37568   -273589        5913303492096000

89946    1       37569   -2402129       112634352230400

89947    1       37570   -1639439       56317176115200

89948    1       37571   -32143         1877239203840

89949    1       37572   -5376529       337903056691200

89950    1       37573   -201611        30718459699200

89951    1       37574   -181           94650716160

89952    1       37575   247067         18772392038400

89953    1       37576   -39667         6033983155200

89954    1       37577   -75017         12514928025600

89955    1       37578   -1208659       112634352230400

89956    1       37579   14507          5631717611520

89957    1       37580   -2041          764486553600

89958    1       37581   -52319         2166045235200

89959    1       37582   -100931        25992542822400

89960    1       37583   -388139        56317176115200

89961    1       37584   -443357        92155379097600

89962    1       37585   -39667         12067966310400

89963    1       37586   -6110969       1013709170073600

89964    1       37587   -216991        125149280256000

89965    1       37588   626231         506854585036800

89966    1       37589   -48787         103970171289600

89967    1       37590   -1653271       2027418340147200

89968    1       37591   628289         10137091700736000

89969    1       37592   254437         1689515283456000

89970    1       37593   -406213        1267136462592000

89971    1       37594   8027           422378820864000

89972    1       37595   331            51197432832000

89973    1       37596   649763         6758061133824000

89974    1       37597   36629          482718652416000

89975    1       37598   -43291         1689515283456000

89976    1       37599   627917         3379030566912000

89977    1       37600   1972723        225268704460800

89978    1       37601   1410341        168951528345600

89979    1       37602   1539749        2027418340147200

89980    1       37603   1756463        337903056691200

89981    1       37604   1067           472591687680

89982    1       37605   -248267        675806113382400

89983    1       37606   2537           631004774400

89984    1       37607   21017          112634352230400

89985    1       37608   412507         168951528345600

89986    1       37609   -1547297       1351612226764800

89987    1       37610   777391         337903056691200

89988    1       37611   -913219        675806113382400

89989    1       37612   -1888979       1013709170073600

89990    1       37613   1067           945183375360

89991    1       37614   -610843        405483668029440

89992    1       37615   44789          19494407116800

89993    1       37616   -3739339       13516122267648000

89994    1       37617   9197           59629951180800

89995    1       37618   243863         623821027737600

89996    1       37619   -2093207       93861960192000

89997    1       37620   -3298957       422378820864000

89998    1       37621   161            179582832000

89999    1       37622   -250357        35198235072000

90000    1       37623   -844433        93861960192000

90001    1       37624   -5566003       1689515283456000

90002    1       37625   -218389        8281937664000

90003    1       37626   -3033319       675806113382400

90004    1       37627   -4301959       563171761152000

90005    1       37628   -13757687      844757641728000

90006    1       37629   -1869377       337903056691200

90007    1       37630   -326479        33790305669120

90008    1       37631   -60449         8045310873600

90009    1       37632   -358933        724077978624000

90010    1       37633   -424607        168951528345600

90011    1       37634   -2455          4505374089216

90012    1       37635   -2057831       1689515283456000

90013    1       37636   1799251        1689515283456000

90014    1       37637   8100893        3379030566912000

90015    1       37638   1024561        3379030566912000

90016    1       37639   4687           18021496356864

90017    1       37640   6965843        16895152834560000

90018    1       37641   884197         1689515283456000

90019    1       37642   -312667        1013709170073600

90020    1       37643   242027         307184596992000

90021    1       37644   -15593         184310758195200

90022    1       37645   146117         144403015680000

90023    1       37646   5927           16895152834560

90024    1       37647   132817         724077978624000

90025    1       37648   160477         579262382899200

90026    1       37649   -67019         3379030566912000

90027    1       37650   1792867        40548366802944000

90028    1       37651   -935947        1612719134208000

90029    1       37652   -25057         120679663104000

90030    1       37653   -571           1987665039360

90031    1       37654   26407          153592298496000

90032    1       37655   20291          153592298496000

90033    1       37656   156683         563171761152000

90034    1       37657   3252671        20274183401472000

90035    1       37658   -10069         25598716416000

90036    1       37659   313            10648205568000

90037    1       37660   -13229         21941756928000

90038    1       37661   -161701        5068545850368000

90039    1       37662   -1189          7039647014400

90040    1       37663   -6379          28963119144960

90041    1       37664   -1049827       2534272925184000

90042    1       37665   -95341         1013709170073600

90043    1       37666   2917           25992542822400

90044    1       37667   -1089079       10137091700736000

90045    1       37668   26051          230388447744000

90046    1       37669   -259703        1267136462592000

90047    1       37670   -543227        2896311914496000

90048    1       37671   -3849793       20274183401472000

90049    1       37672   -331427        779776284672000

90050    1       37673   -768169        5068545850368000

90051    1       37674   26399          324386934423552

90052    1       37675   9887           81096733605888

90053    1       37676   1087901        27032244535296000

90054    1       37677   -4832687       354798209525760000

90055    1       37678   1544749        177399104762880000

90056    1       37679   1584437        70959641905152000

90057    1       37680   -2127313       35479820952576000

90058    1       37681   4723           32490678528000

90059    1       37682   -3317          70396470144000

90060    1       37683   -15479         112634352230400

90061    1       37684   -1811833       40548366802944000

90062    1       37685   -21503         2252687044608000

90063    1       37686   -156371        14191928381030400

90064    1       37687   -687571        5068545850368000

90065    1       37688   3821           375447840768000

90066    1       37689   178781         12164510040883200

90067    1       37690   -2017          243680088960000

90068    1       37691   2325443        1419192838103040000

90069    1       37692   43867          1135354270482432000

90070    1       37693   -3013061       113535427048243200

90071    1       37694   65731          111740428800

90072    1       37695   16172561       14079294028800

90073    1       37696   2641417        5631717611520

90074    1       37697   3063817        6257464012800

90075    1       37698   3565193        6498135705600

90076    1       37699   16172561       28158588057600

90077    1       37700   554509         754247894400

90078    1       37701   3777149        20113277184000

90079    1       37702   35075          1689515283456

90080    1       37703   2690087        56317176115200

90081    1       37704   19563461       84475764172800

90082    1       37705   232777         297974476800

90083    1       37706   77267          92703170560

90084    1       37707   22816711       17328361881600

90085    1       37708   108858433      112634352230400

90086    1       37709   4368061        101370917007360

90087    1       37710   8214139        6826324377600

90088    1       37711   108858433      225268704460800

90089    1       37712   6457727        51985085644800

90090    1       37713   4996307        67580611338240

90091    1       37714   55125881       337903056691200

90092    1       37715   15005171       1013709170073600

90093    1       37716   107171         1340885145600

90094    1       37717   5321369        4693098009600

90095    1       37718   11836577       37544784076800

90096    1       37719   381581         146659312800

90097    1       37720   1264729        2815858805760

90098    1       37721   28429759       18772392038400

90099    1       37722   1371371        2559871641600

90100    1       37723   19334477       28158588057600

90101    1       37724   -1666993       14079294028800

90102    1       37725   32047          626907340800

90103    1       37726   5636003        28158588057600

90104    1       37727   57791          9386196019200

90105    1       37728   1282513        782183001600

90106    1       37729   947833         853290547200

90107    1       37730   124790791      56317176115200

90108    1       37731   62233813       28158588057600

90109    1       37732   8940289        3754478407680

90110    1       37733   16404187       25992542822400

90111    1       37734   35861437       56317176115200

90112    1       37735   62233813       56317176115200

90113    1       37736   47187263       168951528345600

90114    1       37737   88227899       422378820864000

90115    1       37738   25849949       84475764172800

90116    1       37739   29174489       633568231296000

90117    1       37740   4337219        21660452352000

90118    1       37741   21499183       70396470144000

90119    1       37742   14670349       35198235072000

90120    1       37743   953761         50283192960000

90121    1       37744   142573         639967910400

90122    1       37745   264977         4827186524160

90123    1       37746   773537         20113277184000

90124    1       37747   15506441       46930980096000

90125    1       37748   142573         1279935820800

90126    1       37749   37853          1290691584000

90127    1       37750   326561         28733253120000

90128    1       37751   9988271        211189410432000

90129    1       37752   7823399        28158588057600

90130    1       37753   9467           1390547558400

90131    1       37754   1333853        2681770291200

90132    1       37755   29977          97518919680

90133    1       37756   22826681       112634352230400

90134    1       37757   3386461        17328361881600

90135    1       37758   1839797        8664180940800

90136    1       37759   1333853        5363540582400

90137    1       37760   16275797       56317176115200

90138    1       37761   6698519        93861960192000

90139    1       37762   316247         11263435223040

90140    1       37763   943087         52797352608000

90141    1       37764   -11404703      56317176115200

90142    1       37765   -1202419       8664180940800

90143    1       37766   -235607        1149330124800

90144    1       37767   -2143777       225268704460800

90145    1       37768   -1407389       8045310873600

90146    1       37769   720913         38617492193280

90147    1       37770   -721241        112634352230400

90148    1       37771   601877         17328361881600

90149    1       37772   -1202419       17328361881600

90150    1       37773   3521333        112634352230400

90151    1       37774   -1625339       25992542822400

90152    1       37775   13149361       2534272925184000

90153    1       37776   1317451        675806113382400

90154    1       37777   944113         4693098009600

90155    1       37778   37733          43454611200

90156    1       37779   3878113        18772392038400

90157    1       37780   53183          30083961600

90158    1       37781   716909         2681770291200

90159    1       37782   127801         234654900480

90160    1       37783   1280989        1340885145600

90161    1       37784   5212507        16895152834560

90162    1       37785   217433         375447840768

90163    1       37786   1227307        3016991577600

90164    1       37787   23549623       844757641728000

90165    1       37788   10547171       84475764172800

90166    1       37789   1767137        168951528345600

90167    1       37790   15561911       56317176115200

90168    1       37791   4504757        15017913630720

90169    1       37792   706751         1787846860800

90170    1       37793   272513         715138744320

90171    1       37794   6940789        45053740892160

90172    1       37795   18498979       150179136307200

90173    1       37796   28672181       225268704460800

90174    1       37797   706751         3575693721600

90175    1       37798   1564781        8664180940800

90176    1       37799   2151511        51197432832000

90177    1       37800   1758929        37544784076800

90178    1       37801   16340719       1689515283456000

90179    1       37802   1556701        25029856051200

90180    1       37803   2143           1841875200

90181    1       37804   -160087        804531087360

90182    1       37805   -37633         502831929600

90183    1       37806   3145943        4022655436800

90184    1       37807   -18593         767961492480

90185    1       37808   650173         8045310873600

90186    1       37809   35977          515725056000

90187    1       37810   9311789        31287320064000

90188    1       37811   272453         651819168000

90189    1       37812   3460937        5866372512000

90190    1       37813   21467          2095133040000

90191    1       37814   50443          146659312800

90192    1       37815   96269          1609062174720

90193    1       37816   310087         6704425728000

90194    1       37817   7597841        15643660032000

90195    1       37818   50443          293318625600

90196    1       37819   3623111        80453108736000

90197    1       37820   79831          3943779840000

90198    1       37821   4839421        70396470144000

90199    1       37822   2075597        603398315520000

90200    1       37823   -373519        24845812992000

90201    1       37824   -340699        17599117536000

90202    1       37825   -433249        34479903744000

90203    1       37826   -22671763      844757641728000

90204    1       37827   -15576923      1126343522304000

90205    1       37828   -2730197       1126343522304000

90206    1       37829   -65323         14440301568000

90207    1       37830   -9701          11814792192000

90208    1       37831   -3651799       10559470521600

90209    1       37832   -10176833      844757641728000

90210    1       37833   -394501        12799358208000

90211    1       37834   -1324391       7542478944000

90212    1       37835   -2351387       32490678528000

90213    1       37836   -18904397      211189410432000

90214    1       37837   -474847        9599518656000

90215    1       37838   -9742979       337903056691200

90216    1       37839   156031         10830226176000

90217    1       37840   -19916873      1689515283456000

90218    1       37841   -48361111      337903056691200

90219    1       37842   -8617663       337903056691200

90220    1       37843   -534539        32181243494400

90221    1       37844   -568219        11263435223040

90222    1       37845   -1784791       37544784076800

90223    1       37846   -41            19646668800

90224    1       37847   -95738771      1689515283456000

90225    1       37848   -1256639       84475764172800

90226    1       37849   -1675721       337903056691200

90227    1       37850   -1556969       337903056691200

90228    1       37851   -1196113       112634352230400

90229    1       37852   -1974061       1689515283456000

90230    1       37853   -4969          191121638400

90231    1       37854   -7013477       281585880576000

90232    1       37855   -5290447       211189410432000

90233    1       37856   -285947        10559470521600

90234    1       37857   -31256569      1689515283456000

90235    1       37858   -22483183      844757641728000

90236    1       37859   -48101099      3379030566912000

90237    1       37860   410777         26817702912000

90238    1       37861   -6849781       1689515283456000

90239    1       37862   -149273        80453108736000

90240    1       37863   675179         1508495788800

90241    1       37864   -90947         502831929600

90242    1       37865   -29833         362038989312

90243    1       37866   453113         1206796631040

90244    1       37867   469819         1723995187200

90245    1       37868   -52489         3249067852800

90246    1       37869   32257          1005663859200

90247    1       37870   587227         15084957888000

90248    1       37871   2067199        6257464012800

90249    1       37872   494743         1173274502400

90250    1       37873   8720861        14079294028800

90251    1       37874   556789         1407929402880

90252    1       37875   989753         24135932620800

90253    1       37876   35809          928305100800

90254    1       37877   1662257        3128732006400

90255    1       37878   556789         2815858805760

90256    1       37879   2484059        48271865241600

90257    1       37880   351641         13408851456000

90258    1       37881   3135943        42237882086400

90259    1       37882   110111         22627436832000

90260    1       37883   -17737         106661318400

90261    1       37884   13691          6257464012800

90262    1       37885   9517           214541623296

90263    1       37886   682001         2346549004800

90264    1       37887   1709993        18772392038400

90265    1       37888   804439         3128732006400

90266    1       37889   214211         1759911753600

90267    1       37890   7831           63206707200

90268    1       37891   1169717        8045310873600

90269    1       37892   -2222417       28158588057600

90270    1       37893   44535499       3379030566912000

90271    1       37894   2111           57466506240

90272    1       37895   -3571          787652812800

90273    1       37896   -2941787       33790305669120

90274    1       37897   -678653        84475764172800

90275    1       37898   -1881601       225268704460800

90276    1       37899   -1191299       112634352230400

90277    1       37900   -866059        37544784076800

90278    1       37901   -31528187      844757641728000

90279    1       37902   -801011        67580611338240

90280    1       37903   -2102153       168951528345600

90281    1       37904   8039           48271865241600

90282    1       37905   -202229        51985085644800

90283    1       37906   -29329         7508956815360

90284    1       37907   -399359        307184596992000

90285    1       37908   12147409       4434977619072000

90286    1       37909   -6877          6498135705600

90287    1       37910   1354957        2534272925184000

90288    1       37911   428017         316784115648000

90289    1       37912   48409          2534272925184000

90290    1       37913   225289         921553790976000

90291    1       37914   -49117         548543923200

90292    1       37915   2100941        241359326208000

90293    1       37916   -17873         338444568000

90294    1       37917   -42947591      1689515283456000

90295    1       37918   -28151017      844757641728000

90296    1       37919   -801653        43883513856000

90297    1       37920   -7006319       675806113382400

90298    1       37921   1458973        129962714112000

90299    1       37922   -15633229      3379030566912000

90300    1       37923   3175969        7039647014400

90301    1       37924   2417707        18772392038400

90302    1       37925   10267003       22526870446080

90303    1       37926   36828773       56317176115200

90304    1       37927   510457         834328535040

90305    1       37928   140560703      675806113382400

90306    1       37929   24315209       112634352230400

90307    1       37930   36828773       112634352230400

90308    1       37931   17205533       56317176115200

90309    1       37932   2086591        25992542822400

90310    1       37933   60118111       844757641728000

90311    1       37934   2524937        33790305669120

90312    1       37935   41892083       2534272925184000

90313    1       37936   -450869        2559871641600

90314    1       37937   562847         56317176115200

90315    1       37938   -141179        7039647014400

90316    1       37939   1677751        30718459699200

90317    1       37940   -39227         703964701440

90318    1       37941   30109          276064588800

90319    1       37942   2798563        33790305669120

90320    1       37943   150851         5631717611520

90321    1       37944   152329         1689515283456

90322    1       37945   10335883       1013709170073600

90323    1       37946   141931         8045310873600

90324    1       37947   -562063        67580611338240

90325    1       37948   1367           86641809408

90326    1       37949   738851         16090621747200

90327    1       37950   -40639         1787846860800

90328    1       37951   -722077        34479903744000

90329    1       37952   -7817701       1689515283456000

90330    1       37953   -6931          28443018240

90331    1       37954   160129         4022655436800

90332    1       37955   12721          18623404800

90333    1       37956   6800881        37544784076800

90334    1       37957   14958803       28158588057600

90335    1       37958   7973681        33790305669120

90336    1       37959   160129         8045310873600

90337    1       37960   24096283       84475764172800

90338    1       37961   5841431        70396470144000

90339    1       37962   -11074541      84475764172800

90340    1       37963   21123749       844757641728000

90341    1       37964   12484117       168951528345600

90342    1       37965   34351          1877239203840

90343    1       37966   9108313        56317176115200

90344    1       37967   -712259        7508956815360

90345    1       37968   40031          530460057600

90346    1       37969   72963571       675806113382400

90347    1       37970   1099513        8664180940800

90348    1       37971   9108313        112634352230400

90349    1       37972   9218809        56317176115200

90350    1       37973   36543791       844757641728000

90351    1       37974   -64751         2599254282240

90352    1       37975   6073703        506854585036800

90353    1       37976   16361903       337903056691200

90354    1       37977   -8925509       112634352230400

90355    1       37978   -13684687      225268704460800

90356    1       37979   -71579         3850747084800

90357    1       37980   -1943239       22526870446080

90358    1       37981   3199753        901074817843200

90359    1       37982   -2855819       225268704460800

90360    1       37983   12711659       1351612226764800

90361    1       37984   -13684687      450537408921600

90362    1       37985   4874711        675806113382400

90363    1       37986   46129          13251100262400

90364    1       37987   -645871        27032244535296

90365    1       37988   299837         187723920384000

90366    1       37989   -129209        270322445352960

90367    1       37990   -2013139       211189410432000

90368    1       37991   -755551        112634352230400

90369    1       37992   -8781613       422378820864000

90370    1       37993   -17453389      1689515283456000

90371    1       37994   3889           7662200832000

90372    1       37995   -240239        61436919398400

90373    1       37996   71             546061824000

90374    1       37997   75683          17239951872000

90375    1       37998   9353           6335682312960

90376    1       37999   13771          17599117536000

90377    1       38000   -1789393       633568231296000

90378    1       38001   -6314563       5068545850368000

90379    1       38002   2976553        2534272925184000

90380    1       38003   -152699        206879422464000

90381    1       38004   281003         844757641728000

90382    1       38005   130687         9050974732800

90383    1       38006   883219         53635405824000

90384    1       38007   -304477        160906217472000

90385    1       38008   -820517        675806113382400

90386    1       38009   291367         10559470521600

90387    1       38010   3551507        14079294028800

90388    1       38011   139829         844757641728

90389    1       38012   69947          879955876800

90390    1       38013   10493          57466506240

90391    1       38014   -1313203       42237882086400

90392    1       38015   5048873        253427292518400

90393    1       38016   3269           88410009600

90394    1       38017   -97843         6143691939840

90395    1       38018   31253          828193766400

90396    1       38019   -26513         563171761152

90397    1       38020   -4547747       7039647014400

90398    1       38021   -245353        782183001600

90399    1       38022   -64381         879955876800

90400    1       38023   44154701       506854585036800

90401    1       38024   -9949          73329656400

90402    1       38025   1617331        23038844774400

90403    1       38026   1199623        84475764172800

90404    1       38027   -1036531       506854585036800

90405    1       38028   -2147009       92155379097600

90406    1       38029   -454303        21118941043200

90407    1       38030   -355           22085167104

90408    1       38031   -1275283       4693098009600

90409    1       38032   -1583          10641945600

90410    1       38033   18839          1877239203840

90411    1       38034   46511          709880371200

90412    1       38035   -14369         312873200640

90413    1       38036   304609         4969162598400

90414    1       38037   -11251         331277506560

90415    1       38038   801389         84475764172800

90416    1       38039   235871         42237882086400

90417    1       38040   -191521        15359229849600

90418    1       38041   -2201          639967910400

90419    1       38042   -73939         141976074240

90420    1       38043   -1073          5894000640

90421    1       38044   -280909        402265543680

90422    1       38045   -41653         1173274502400

90423    1       38046   -2632237       16090621747200

90424    1       38047   147107         2933186256000

90425    1       38048   125466911      422378820864000

90426    1       38049   15512711       112634352230400

90427    1       38050   30330233       211189410432000

90428    1       38051   169291         1023948656640

90429    1       38052   61273          1099944846000

90430    1       38053   -1381993       422378820864000

90431    1       38054   782993         52797352608000

90432    1       38055   339811         8045310873600

90433    1       38056   -526919        112634352230400

90434    1       38057   2915711        60339831552000

90435    1       38058   -5762893       375447840768000

90436    1       38059   -46586479      281585880576000

90437    1       38060   -17948543      2252687044608000

90438    1       38061   -74731         1149330124800

90439    1       38062   -1243367       22526870446080

90440    1       38063   -4370963       1126343522304000

90441    1       38064   -24992113      563171761152000

90442    1       38065   -1196467       112634352230400

90443    1       38066   8489           19691320320000

90444    1       38067   -6933587       1126343522304000

90445    1       38068   -1073693       321812434944000

90446    1       38069   -1201777       112634352230400

90447    1       38070   1051           70396470144

90448    1       38071   3163           195545750400

90449    1       38072   1312681        14079294028800

90450    1       38073   1712539        38988814233600

90451    1       38074   6049           138032294400

90452    1       38075   13279477       253427292518400

90453    1       38076   -15737         8447576417280

90454    1       38077   527            110425835520

90455    1       38078   1339487        101370917007360

90456    1       38079   -151243        92155379097600

90457    1       38080   309037         21118941043200

90458    1       38081   62347          446961715200

90459    1       38082   7303           371322040320

90460    1       38083   126067         9386196019200

90461    1       38084   100979         62574640128000

90462    1       38085   885223         14079294028800

90463    1       38086   -85093         1314067442688000

90464    1       38087   1595653        168951528345600

90465    1       38088   -10139237      11263435223040

90466    1       38089   -42930931      84475764172800

90467    1       38090   -1461947       766220083200

90468    1       38091   -354617        8799558768000

90469    1       38092   -64381         153244016640

90470    1       38093   -14223133      112634352230400

90471    1       38094   6719411        281585880576000

90472    1       38095   -1864801       6257464012800

90473    1       38096   -145751        618870067200

90474    1       38097   -12157         91423987200

90475    1       38098   -111619        1149330124800

90476    1       38099   141179         3218124349440

90477    1       38100   -325597        30718459699200

90478    1       38101   -104977        3218124349440

90479    1       38102   841            127703347200

90480    1       38103   -802411        6704425728000

90481    1       38104   -1084697       15084957888000

90482    1       38105   -35177         94810060800

90483    1       38106   -33823         1149330124800

90484    1       38107   -11353         3128732006400

90485    1       38108   -1614947       15643660032000

90486    1       38109   -4603          157751193600

90487    1       38110   -2377          574665062400

90488    1       38111   -9720653       28158588057600

90489    1       38112   -7942331       42237882086400

90490    1       38113   -30586571      56317176115200

90491    1       38114   1034953        9386196019200

90492    1       38115   -127669        7039647014400

90493    1       38116   -4842241       56317176115200

90494    1       38117   -1690729       56317176115200

90495    1       38118   927517         46930980096000

90496    1       38119   -10327         114933012480

90497    1       38120   1310233        109505620224000

90498    1       38121   2467609        125149280256000

90499    1       38122   58884169       2252687044608000

90500    1       38123   836063         450537408921600

90501    1       38124   14467207       1126343522304000

90502    1       38125   5626867        1351612226764800

90503    1       38126   370697         135161222676480

90504    1       38127   7517371        375447840768000

90505    1       38128   198799         7277911990272000

90506    1       38129   14467207       2252687044608000

90507    1       38130   52333          30718459699200

90508    1       38131   247771         450537408921600

90509    1       38132   51847          17878468608000

90510    1       38133   -34647559      422378820864000

90511    1       38134   -1391659       56317176115200

90512    1       38135   -145177        7098803712000

90513    1       38136   -7880141       211189410432000

90514    1       38137   -2788771       211189410432000

90515    1       38138   -2155457       140792940288000

90516    1       38139   -14352749      1689515283456000

90517    1       38140   -1598239       844757641728000

90518    1       38141   -1420007       844757641728000

90519    1       38142   -25356151      56317176115200

90520    1       38143   -1493143       18772392038400

90521    1       38144   -326087        6257464012800

90522    1       38145   -1264349       8045310873600

90523    1       38146   -843301        5631717611520

90524    1       38147   -50294869      281585880576000

90525    1       38148   -2671859       56317176115200

90526    1       38149   -252631        15359229849600

90527    1       38150   -31429         1987665039360

90528    1       38151   -151433        4693098009600

90529    1       38152   -867301        211189410432000

90530    1       38153   -1688273       3713220403200

90531    1       38154   -28073         552129177600

90532    1       38155   -67153         487594598400

90533    1       38156   -34931         240671692800

90534    1       38157   -28161071      153592298496000

90535    1       38158   -336923        6625550131200

90536    1       38159   -4218083       84475764172800

90537    1       38160   -254417        15017913630720

90538    1       38161   -34631         1149330124800

90539    1       38162   -1767083       375447840768000

90540    1       38163   -707239        4332090470400

90541    1       38164   -1279049       35198235072000

90542    1       38165   -4676251       225268704460800

90543    1       38166   -43258783      563171761152000

90544    1       38167   -12627203      1689515283456000

90545    1       38168   -33872627      563171761152000

90546    1       38169   -14285027      844757641728000

90547    1       38170   -279641        4512594240000

90548    1       38171   -2720719       187723920384000

90549    1       38172   -5051161       563171761152000

90550    1       38173   -1391969       307184596992000

90551    1       38174   -4865659       337903056691200

90552    1       38175   -1495937       168951528345600

90553    1       38176   -10005119      844757641728000

90554    1       38177   64789          7039647014400

90555    1       38178   -724813        70396470144000

90556    1       38179   -8002567       844757641728000

90557    1       38180   -127991        18772392038400

90558    1       38181   -373537        42237882086400

90559    1       38182   -2053          393826406400

90560    1       38183   120277         28158588057600

90561    1       38184   -2026931       1689515283456000

90562    1       38185   -20273999      84475764172800

90563    1       38186   -9287          61347686400

90564    1       38187   -569209        2559871641600

90565    1       38188   -606943        112634352230400

90566    1       38189   -1329533       8447576417280

90567    1       38190   10628473       337903056691200

90568    1       38191   142369         6257464012800

90569    1       38192   1270531        24135932620800

90570    1       38193   -9287          122695372800

90571    1       38194   88261          1723995187200

90572    1       38195   -1310641       16895152834560

90573    1       38196   18515923       2534272925184000

90574    1       38197   204593         33790305669120

90575    1       38198   -121859        13516122267648

90576    1       38199   -24007003      112634352230400

90577    1       38200   -15437053      337903056691200

90578    1       38201   -1008941       37544784076800

90579    1       38202   -5353577       56317176115200

90580    1       38203   -4137271       675806113382400

90581    1       38204   -20717         268177029120

90582    1       38205   -6061711       337903056691200

90583    1       38206   -5750999       70396470144000

90584    1       38207   -3347563       168951528345600

90585    1       38208   -47363         4417033420800

90586    1       38209   -8136971       1351612226764800

90587    1       38210   -624991        33790305669120

90588    1       38211   -2762597       2252687044608000

90589    1       38212   150639689      17739910476288000

90590    1       38213   348247         202741834014720

90591    1       38214   8954977        2534272925184000

90592    1       38215   6020561        10137091700736000

90593    1       38216   6440321        5068545850368000

90594    1       38217   210899         21660452352000

90595    1       38218   459427         105594705216000

90596    1       38219   194923         70396470144000

90597    1       38220   13849          76796149248000

90598    1       38221   2041111        1267136462592000

90599    1       38222   157            507057408000

90600    1       38223   -97387         1689515283456000

90601    1       38224   -3331157       29814975590400

90602    1       38225   -3929831       168951528345600

90603    1       38226   -472027        33790305669120

90604    1       38227   -4044301       84475764172800

90605    1       38228   -1689757       42237882086400

90606    1       38229   -4017719       506854585036800

90607    1       38230   -150097        3481144128000

90608    1       38231   -904909        84475764172800

90609    1       38232   -256871        48271865241600

90610    1       38233   -265819        81096733605888

90611    1       38234   -49019         5171985561600

90612    1       38235   -2381893       3379030566912000

90613    1       38236   -623477        70396470144000

90614    1       38237   -3818831       281585880576000

90615    1       38238   -76751         5631717611520

90616    1       38239   -115883        8799558768000

90617    1       38240   -2752621       281585880576000

90618    1       38241   -70267         8799558768000

90619    1       38242   -1194331       84475764172800

90620    1       38243   -2180173       281585880576000

90621    1       38244   -792329        375447840768000

90622    1       38245   -17777         13199338152000

90623    1       38246   29833          9465071616000

90624    1       38247   1345063        1126343522304000

90625    1       38248   1080047        1689515283456000

90626    1       38249   2299763        3379030566912000

90627    1       38250   2724431        3379030566912000

90628    1       38251   727            3182760345600

90629    1       38252   39467          460776895488000

90630    1       38253   -213973        3547982095257600

90631    1       38254   -223733        3942202328064000

90632    1       38255   225467         3413162188800

90633    1       38256   169579         3312775065600

90634    1       38257   841693         8664180940800

90635    1       38258   575147         6257464012800

90636    1       38259   -87599         36203898931200

90637    1       38260   2304557        22526870446080

90638    1       38261   5944223        225268704460800

90639    1       38262   199541         7679614924800

90640    1       38263   575147         12514928025600

90641    1       38264   41             3482818560

90642    1       38265   14593          1723995187200

90643    1       38266   2293961        168951528345600

90644    1       38267   247973         131650541568000

90645    1       38268   -10671949      48271865241600

90646    1       38269   -16141         715138744320

90647    1       38270   -800773        18772392038400

90648    1       38271   -794107        12514928025600

90649    1       38272   -156434261     1689515283456000

90650    1       38273   -395387        14079294028800

90651    1       38274   -1638337       56317176115200

90652    1       38275   -23011         1365264875520

90653    1       38276   -308591        32181243494400

90654    1       38277   -431033        37544784076800

90655    1       38278   -61753         20478973132800

90656    1       38279   201217         48271865241600

90657    1       38280   19469          10239486566400

90658    1       38281   38033          6257464012800

90659    1       38282   -1032247       1689515283456000

90660    1       38283   -598501        337903056691200

90661    1       38284   -21779         7919602891200

90662    1       38285   -25427         16895152834560

90663    1       38286   -504019        675806113382400

90664    1       38287   20191          8447576417280

90665    1       38288   -16391         37132204032000

90666    1       38289   -30724543      35479820952576000

90667    1       38290   -4407119       35479820952576000

90668    1       38291   364843         1267136462592000

90669    1       38292   187661         1351612226764800

90670    1       38293   -1             18083865600

90671    1       38294   -1733593       37544784076800

90672    1       38295   -7759943       62574640128000

90673    1       38296   -3405271       93861960192000

90674    1       38297   -14828617      187723920384000

90675    1       38298   -1275481       112634352230400

90676    1       38299   -181733        1126343522304000

90677    1       38300   600683         281585880576000

90678    1       38301   -3405271       187723920384000

90679    1       38302   -139267        281585880576000

90680    1       38303   -11417         2298660249600

90681    1       38304   40393          40226554368000

90682    1       38305   -20549         1706581094400

90683    1       38306   1554433        2413593262080000

90684    1       38307   610483         60339831552000

90685    1       38308   23941          16245339264000

90686    1       38309   211733         6211453248000

90687    1       38310   133319         105594705216000

90688    1       38311   -15341         1380322944000

90689    1       38312   -2344313       422378820864000

90690    1       38313   -215311        84475764172800

90691    1       38314   1              73842451200

90692    1       38315   24641          3375654912000

90693    1       38316   158071         30718459699200

90694    1       38317   651241         41716426752000

90695    1       38318   195641         67580611338240

90696    1       38319   845821         241359326208000

90697    1       38320   173251         77977628467200

90698    1       38321   1610107        1351612226764800

90699    1       38322   816691         6758061133824000

90700    1       38323   65159          405483668029440

90701    1       38324   -213701        105594705216000

90702    1       38325   -3331291       844757641728000

90703    1       38326   1637           1955457504000

90704    1       38327   -70327         26398676304000

90705    1       38328   -544603        76796149248000

90706    1       38329   -11917223      3379030566912000

90707    1       38330   -21629         211189410432000

90708    1       38331   -2178697       1689515283456000

90709    1       38332   1307           34479903744000

90710    1       38333   -1253533       33127750656000

90711    1       38334   -10143779      281585880576000

90712    1       38335   -4523833       80453108736000

90713    1       38336   -48987541      6758061133824000

90714    1       38337   -492449        6399679104000

90715    1       38338   -4824227       1126343522304000

90716    1       38339   -93401681      3379030566912000

90717    1       38340   -612593        211189410432000

90718    1       38341   -10143779      563171761152000

90719    1       38342   -1774363       281585880576000

90720    1       38343   -463949        603398315520000

90721    1       38344   -865789        93861960192000

90722    1       38345   23083          289631191449600

90723    1       38346   -2762621       844757641728000

90724    1       38347   -697871        42237882086400

90725    1       38348   53927          1407929402880

90726    1       38349   82421          5119743283200

90727    1       38350   1481783        12067966310400

90728    1       38351   1016929        39753300787200

90729    1       38352   2298727        28158588057600

90730    1       38353   10829113       337903056691200

90731    1       38354   1119379        112634352230400

90732    1       38355   6807781        168951528345600

90733    1       38356   -34747         2681770291200

90734    1       38357   2699537        844757641728000

90735    1       38358   184237         16090621747200

90736    1       38359   6257           27032244535296

90737    1       38360   9814589        168951528345600

90738    1       38361   2105309        18772392038400

90739    1       38362   1457227        75089568153600

90740    1       38363   31096613       168951528345600

90741    1       38364   7983347        450537408921600

90742    1       38365   10989481       168951528345600

90743    1       38366   708541         8664180940800

90744    1       38367   932941         51985085644800

90745    1       38368   6324499        112634352230400

90746    1       38369   1865417        67580611338240

90747    1       38370   3622259        337903056691200

90748    1       38371   1405501        1267136462592000

90749    1       38372   7262273        675806113382400

90750    1       38373   219301         64362486988800

90751    1       38374   1487           71107545600

90752    1       38375   259723         1706581094400

90753    1       38376   1478947        37544784076800

90754    1       38377   307501         938619601920

90755    1       38378   242735         4505374089216

90756    1       38379   83227          853290547200

90757    1       38380   34597          187723920384

90758    1       38381   5326337        84475764172800

90759    1       38382   62143          568860364800

90760    1       38383   13770467       168951528345600

90761    1       38384   19961429       3379030566912000

90762    1       38385   1015711        42237882086400

90763    1       38386   308167         337903056691200

90764    1       38387   90157          2681770291200

90765    1       38388   -29108603      2217488809536000

90766    1       38389   -1096933       358382029824000

90767    1       38390   -80296813      47306427936768000

90768    1       38391   -31045037      4730642793676800

90769    1       38392   -1275563       1478325873024000

90770    1       38393   -116955341     23653213968384000

90771    1       38394   -1117          673880739840

90772    1       38395   -87407053      17739910476288000

90773    1       38396   -794803        716764059648000

90774    1       38397   -315629        50685458503680000

90775    1       38398   -281           355366796400

90776    1       38399   -1392893       3942202328064000

90777    1       38400   -28217143      23653213968384000

90778    1       38401   123463789      5068545850368000

90779    1       38402   18801907       1689515283456000

90780    1       38403   2052851        281585880576000

90781    1       38404   575779         153592298496000

90782    1       38405   7739           14197607424000

90783    1       38406   -3207943       10137091700736000

90784    1       38407   378419         27104523264000

90785    1       38408   587551         76796149248000

90786    1       38409   2210683        422378820864000

90787    1       38410   6997           1810194946560

90788    1       38411   1353827        675806113382400

90789    1       38412   9561481        5068545850368000

90790    1       38413   143161         1013709170073600

90791    1       38414   46678811       5068545850368000

90792    1       38415   169199         93861960192000

90793    1       38416   3237539        1689515283456000

90794    1       38417   3916271        1689515283456000

90795    1       38418   229969         1013709170073600

90796    1       38419   -1495937       337903056691200

90797    1       38420   -10005119      1689515283456000

90798    1       38421   64789          14079294028800

90799    1       38422   -724813        140792940288000

90800    1       38423   -8002567       1689515283456000

90801    1       38424   -127991        37544784076800

90802    1       38425   -373537        84475764172800

90803    1       38426   -2053          787652812800

90804    1       38427   120277         56317176115200

90805    1       38428   -2026931       3379030566912000

90806    1       38429   -133663        168951528345600

90807    1       38430   1168697        74537438976000

90808    1       38431   7111963        844757641728000

90809    1       38432   2324857        422378820864000

90810    1       38433   400831         126713646259200

90811    1       38434   205537         112634352230400

90812    1       38435   63241          25342729251840

90813    1       38436   246509         506854585036800

90814    1       38437   -26647         101370917007360

90815    1       38438   -494651        1182660698419200

90816    1       38439   -4901          25992542822400

90817    1       38440   -90281         563171761152000

90818    1       38441   -164107        61436919398400

90819    1       38442   -37729         150179136307200

90820    1       38443   60283          20478973132800

90821    1       38444   23             6826324377600

90822    1       38445   -63607         38398074624000

90823    1       38446   -12029         12287383879680

90824    1       38447   -1469579       2027418340147200

90825    1       38448   386119         450537408921600

90826    1       38449   5029           55167845990400

90827    1       38450   -205627        675806113382400

90828    1       38451   -23629         4505374089216000

90829    1       38452   2168797        5913303492096000

90830    1       38453   2902171        2534272925184000

90831    1       38454   167131         482718652416000

90832    1       38455   781289         5068545850368000

90833    1       38456   -6487          3276370944000

90834    1       38457   141509         5068545850368000

90835    1       38458   330041         1013709170073600

90836    1       38459   2602441        10137091700736000

90837    1       38460   -249029        921553790976000

90838    1       38461   19547          877670277120

90839    1       38462   15193          4309987968000

90840    1       38463   2409217        281585880576000

90841    1       38464   3825763        1407929402880000

90842    1       38465   8665303        1055947052160000

90843    1       38466   59179          35198235072000

90844    1       38467   8383027        5068545850368000

90845    1       38468   1313569        1689515283456000

90846    1       38469   5646821        6758061133824000

90847    1       38470   1151           659966907600

90848    1       38471   279133         1609062174720000

90849    1       38472   -83063         1987665039360

90850    1       38473   -743173        76796149248000

90851    1       38474   -3303731       422378820864000

90852    1       38475   -1619021       93861960192000

90853    1       38476   -852769        168951528345600

90854    1       38477   -10067         1759911753600

90855    1       38478   -38089         12996271411200

90856    1       38479   -28517         16895152834560

90857    1       38480   -361919        506854585036800

90858    1       38481   -11941         84475764172800

90859    1       38482   4549           2784915302400

90860    1       38483   3917729        4223788208640000

90861    1       38484   2554847        3898881423360000

90862    1       38485   17786803       30411275102208000

90863    1       38486   583691         2027418340147200

90864    1       38487   4820587        25342729251840000

90865    1       38488   57793          901074817843200

90866    1       38489   -39439         4344467871744000

90867    1       38490   -1079807       3942202328064000

90868    1       38491   -733867        5068545850368000

90869    1       38492   -4272887       5068545850368000

90870    1       38493   374953         844757641728000

90871    1       38494   -2524441       5068545850368000

90872    1       38495   -269           613476864000

90873    1       38496   279857         3379030566912000

90874    1       38497   -45737         204789731328000

90875    1       38498   -3298499       20274183401472000

90876    1       38499   -15727         1407929402880000

90877    1       38500   8445469        2534272925184000

90878    1       38501   352411         211189410432000

90879    1       38502   1504289        1689515283456000

90880    1       38503   13537          168951528345600

90881    1       38504   560383         675806113382400

90882    1       38505   3187           8447576417280

90883    1       38506   493121         4054836680294400

90884    1       38507   -37529         2956651746048000

90885    1       38508   167507         4174096582656000

90886    1       38509   86987          1448155957248000

90887    1       38510   -141259        115194223872000

90888    1       38511   -7177          9010748178432

90889    1       38512   4385449        20274183401472000

90890    1       38513   172331         389888142336000

90891    1       38514   179867         506854585036800

90892    1       38515   61973          231704953159680

90893    1       38516   19286341       5068545850368000

90894    1       38517   42407          33790305669120

90895    1       38518   79691          187723920384000

90896    1       38519   543449         1689515283456000

90897    1       38520   -793697        5068545850368000

90898    1       38521   1572521        3379030566912000

90899    1       38522   -5191763       33790305669120000

90900    1       38523   22697          216604523520000

90901    1       38524   22163          245747677593600

90902    1       38525   -1729451       16895152834560000

90903    1       38526   4594559        35479820952576000

90904    1       38527   -172069        5068545850368000

90905    1       38528   10631          206879422464000

90906    1       38529   490397         6082255020441600

90907    1       38530   51143          1013709170073600

90908    1       38531   528949         9357315416064000

90909    1       38532   -451           403179783552000

90910    1       38533   -26437         15768809312256000

90911    1       38534   124909         10916867985408000

90912    1       38535   43867          66785545322496000

90913    1       38536   -4184861       64508765368320000

90914    1       38537   3533           23944377600

90915    1       38538   179591         1173274502400

90916    1       38539   502457         5631717611520

90917    1       38540   14440733       844757641728000

90918    1       38541   357193         14079294028800

90919    1       38542   26189077       9386196019200

90920    1       38543   75091871       28158588057600

90921    1       38544   176207         563171761152

90922    1       38545   7249603        28158588057600

90923    1       38546   7792849        12067966310400

90924    1       38547   692467         10830226176000

90925    1       38548   4532609        1173274502400

90926    1       38549   18869329       4693098009600

90927    1       38550   3268037        2346549004800

90928    1       38551   5138339        4022655436800

90929    1       38552   260899         602322739200

90930    1       38553   110587         117327450240

90931    1       38554   65165377       563171761152000

90932    1       38555   68541751       37544784076800

90933    1       38556   1186093        5631717611520

90934    1       38557   7887449        5363540582400

90935    1       38558   15335591       35198235072000

90936    1       38559   3618253        16563875328000

90937    1       38560   58106621       563171761152000

90938    1       38561   14414669       37544784076800

90939    1       38562   77089          1877239203840

90940    1       38563   6816377        28158588057600

90941    1       38564   6174439        21118941043200

90942    1       38565   1319783        8045310873600

90943    1       38566   -1468183       28158588057600

90944    1       38567   11152951       281585880576000

90945    1       38568   516822077      112634352230400

90946    1       38569   877963         2346549004800

90947    1       38570   434030797      112634352230400

90948    1       38571   204163         213322636800

90949    1       38572   30575621       56317176115200

90950    1       38573   33323233       112634352230400

90951    1       38574   22316923       22526870446080

90952    1       38575   16909273       281585880576000

90953    1       38576   132120479      56317176115200

90954    1       38577   113857951      56317176115200

90955    1       38578   1559023        3519823507200

90956    1       38579   517169         1877239203840

90957    1       38580   9205387        56317176115200

90958    1       38581   197071         383110041600

90959    1       38582   4927861        140792940288000

90960    1       38583   26927357       9386196019200

90961    1       38584   1029407        268177029120

90962    1       38585   15043711       9386196019200

90963    1       38586   10945427       7039647014400

90964    1       38587   5810603        6257464012800

90965    1       38588   4177247        8045310873600

90966    1       38589   368839         446961715200

90967    1       38590   43970711       281585880576000

90968    1       38591   53399627       173920690944000

90969    1       38592   9817127        211189410432000

90970    1       38593   12713621       53757304473600

90971    1       38594   4391371        52797352608000

90972    1       38595   600011         563171761152000

90973    1       38596   1310893        35198235072000

90974    1       38597   391537         26398676304000

90975    1       38598   185978941      2956651746048000

90976    1       38599   77089          1877239203840

90977    1       38600   6816377        28158588057600

90978    1       38601   6174439        21118941043200

90979    1       38602   1319783        8045310873600

90980    1       38603   -1468183       28158588057600

90981    1       38604   11152951       281585880576000

90982    1       38605   177511         4969162598400

90983    1       38606   -23943739      225268704460800

90984    1       38607   15555877       225268704460800

90985    1       38608   6117277        75089568153600

90986    1       38609   10047659       112634352230400

90987    1       38610   -83267         4505374089216

90988    1       38611   438983         15017913630720

90989    1       38612   1018991        225268704460800

90990    1       38613   1279483        112634352230400

90991    1       38614   -1614853       4171642675200

90992    1       38615   -2493823       37544784076800

90993    1       38616   -1321          31550238720

90994    1       38617   -10882537      375447840768000

90995    1       38618   -794509        51197432832000

90996    1       38619   -15737         147234447360

90997    1       38620   136937         1407929402880000

90998    1       38621   2013671        7679614924800

90999    1       38622   2430751        9747203558400

91000    1       38623   25299721       168951528345600

91001    1       38624   1875499        12067966310400

91002    1       38625   94727          4022655436800

91003    1       38626   12699637       253427292518400

91004    1       38627   827            1380322944

91005    1       38628   -1837379       2815858805760

91006    1       38629   129653         173818444800

91007    1       38630   -417467        5363540582400

91008    1       38631   -22433         189620121600

91009    1       38632   1573723        22526870446080

91010    1       38633   292885889      112634352230400

91011    1       38634   794149         346567237632

91012    1       38635   1563449        3519823507200

91013    1       38636   5681531        18772392038400

91014    1       38637   4341061        22526870446080

91015    1       38638   65115563       112634352230400

91016    1       38639   2013281        46930980096000

91017    1       38640   4295507        3352212864000

91018    1       38641   3568171        10056638592000

91019    1       38642   98783          2681770291200

91020    1       38643   -2215757       241359326208000

91021    1       38644   3886303        20113277184000

91022    1       38645   34808953       64981357056000

91023    1       38646   9096047        120679663104000

91024    1       38647   354349313      844757641728000

91025    1       38648   8458007        60339831552000

91026    1       38649   140311         144815595724800

91027    1       38650   435283         6704425728000

91028    1       38651   36371          1326150144000

91029    1       38652   93903083       844757641728000

91030    1       38653   129131773      112634352230400

91031    1       38654   1517561        1325110026240

91032    1       38655   42951199       112634352230400

91033    1       38656   917107         2681770291200

91034    1       38657   1431637        11263435223040

91035    1       38658   1005761        8664180940800

91036    1       38659   31117783       112634352230400

91037    1       38660   9539           318536064000

91038    1       38661   -6815          173283618816

91039    1       38662   -11539         1462783795200

91040    1       38663   -192193        4597320499200

91041    1       38664   -587621        11263435223040

91042    1       38665   -154789        12514928025600

91043    1       38666   -15881         1856610201600

91044    1       38667   -370901        14079294028800

91045    1       38668   -1184387       21118941043200

91046    1       38669   -10791731      168951528345600

91047    1       38670   -101           10548921600

91048    1       38671   -392849        19876650393600

91049    1       38672   -9113087       28158588057600

91050    1       38673   -4527001       28158588057600

91051    1       38674   -431639        9747203558400

91052    1       38675   -1082891       24135932620800

91053    1       38676   -372061        2599254282240

91054    1       38677   -11518097      253427292518400

91055    1       38678   -11175707      1013709170073600

91056    1       38679   -5880509       37544784076800

91057    1       38680   -8488951       112634352230400

91058    1       38681   -665971        45053740892160

91059    1       38682   -29461         401548492800

91060    1       38683   -1116209       48271865241600

91061    1       38684   -1266359       193087460966400

91062    1       38685   -851737        168951528345600

91063    1       38686   -1322357       67580611338240

91064    1       38687   -5552923       1013709170073600

91065    1       38688   -74047         20478973132800

91066    1       38689   -26160313      402265543680000

91067    1       38690   -96123047      2815858805760000

91068    1       38691   -158227        7039647014400

91069    1       38692   -17225861      1126343522304000

91070    1       38693   -3645349       144403015680000

91071    1       38694   -36341         102394865664000

91072    1       38695   -1522567       187723920384000

91073    1       38696   565051         56317176115200

91074    1       38697   -1214933       337903056691200

91075    1       38698   -1273721       168951528345600

91076    1       38699   -7349          9215537909760

91077    1       38700   -169685        81096733605888

91078    1       38701   -46259         287332531200

91079    1       38702   -1138883       24135932620800

91080    1       38703   2699381        2011327718400

91081    1       38704   1485829        6033983155200

91082    1       38705   -2993891       144815595724800

91083    1       38706   2052451        12067966310400

91084    1       38707   282208699      422378820864000

91085    1       38708   5108179        60339831552000

91086    1       38709   3466699        6498135705600

91087    1       38710   5028409        30169915776000

91088    1       38711   406193         5028319296000

91089    1       38712   64963          1774700928000

91090    1       38713   59351881       422378820864000

91091    1       38714   144821         618870067200

91092    1       38715   24778031       84475764172800

91093    1       38716   374467         2298660249600

91094    1       38717   34240627       844757641728000

91095    1       38718   5490587        168951528345600

91096    1       38719   -3013867       22526870446080

91097    1       38720   107413         28158588057600

91098    1       38721   3536539        56317176115200

91099    1       38722   2173009        75089568153600

91100    1       38723   634001         45053740892160

91101    1       38724   -554051        112634352230400

91102    1       38725   -756047        4693098009600

91103    1       38726   -3613          50193561600

91104    1       38727   -14261257      168951528345600

91105    1       38728   -4399111       168951528345600

91106    1       38729   -162251        17328361881600

91107    1       38730   -27439         123774013440

91108    1       38731   2879           178784686080

91109    1       38732   92821          2111894104320

91110    1       38733   12209          577612062720

91111    1       38734   -37427         481343385600

91112    1       38735   5187493        563171761152000

91113    1       38736   -27629123      563171761152000

91114    1       38737   -280879        11493301248000

91115    1       38738   -4331599       337903056691200

91116    1       38739   -40357         4171642675200

91117    1       38740   -481681        23465490048000

91118    1       38741   -441247        67580611338240

91119    1       38742   24498017       10137091700736000

91120    1       38743   45571          49691625984000

91121    1       38744   1796059        422378820864000

91122    1       38745   249721         211189410432000

91123    1       38746   17291          16245339264000

91124    1       38747   46853501       135161222676480

91125    1       38748   114031         2758392299520

91126    1       38749   188997749      675806113382400

91127    1       38750   813061         9654373048320

91128    1       38751   224489         5363540582400

91129    1       38752   10841          551678459904

91130    1       38753   9926899        135161222676480

91131    1       38754   45989          12872497397760

91132    1       38755   -13147         502831929600

91133    1       38756   -2810501       84475764172800

91134    1       38757   -3826727       675806113382400

91135    1       38758   -1631809       168951528345600

91136    1       38759   -345613        4332090470400

91137    1       38760   -82597         2194175692800

91138    1       38761   -1291          265230028800

91139    1       38762   -1456771       37544784076800

91140    1       38763   -614183        50685458503680

91141    1       38764   -948127        253427292518400

91142    1       38765   15943481       10727081164800

91143    1       38766   5588929        56317176115200

91144    1       38767   95351231       75089568153600

91145    1       38768   8165167        28158588057600

91146    1       38769   198547         1137720729600

91147    1       38770   22654477       225268704460800

91148    1       38771   300829         927031705600

91149    1       38772   248189         11732745024000

91150    1       38773   5459563        18772392038400

91151    1       38774   183503         893923430400

91152    1       38775   161659         731391897600

91153    1       38776   123311         962686771200

91154    1       38777   81899          2085821337600

91155    1       38778   29154781       1126343522304000

91156    1       38779   494911         14079294028800

91157    1       38780   -1709413       14079294028800

91158    1       38781   179233         1279935820800

91159    1       38782   520889         2815858805760

91160    1       38783   220309         2166045235200

91161    1       38784   646223         11263435223040

91162    1       38785   -1101341       14079294028800

91163    1       38786   1518403        56317176115200

91164    1       38787   370541         56317176115200

91165    1       38788   41731          1173274502400

91166    1       38789   66841          4171642675200

91167    1       38790   -319817        3754478407680

91168    1       38791   4779617        563171761152000

91169    1       38792   -66127         18772392038400

91170    1       38793   -2387729       120679663104000

91171    1       38794   -8128121       844757641728000

91172    1       38795   -15133         4827186524160

91173    1       38796   -2446933       281585880576000

91174    1       38797   -152651        56317176115200

91175    1       38798   -37399         57926238289920

91176    1       38799   -101039        33790305669120

91177    1       38800   -1397003       168951528345600

91178    1       38801   -1219973       579262382899200

91179    1       38802   -1259          731391897600

91180    1       38803   201823         259925428224000

91181    1       38804   97             795066015744

91182    1       38805   185879         2027418340147200

91183    1       38806   -2083          140792940288000

91184    1       38807   -141767        4125800448000

91185    1       38808   -1467107       193087460966400

91186    1       38809   962519         4693098009600

91187    1       38810   584957         4693098009600

91188    1       38811   18433          45711993600

91189    1       38812   570013         2815858805760

91190    1       38813   199009         2639867630400

91191    1       38814   11383          7039647014400

91192    1       38815   -158467        86909222400

91193    1       38816   379051         2346549004800

91194    1       38817   -15529127      120679663104000

91195    1       38818   -15590681      28158588057600

91196    1       38819   -2482873       56317176115200

91197    1       38820   4092133        8045310873600

91198    1       38821   30382523       56317176115200

91199    1       38822   18883          347636889600

91200    1       38823   366059         6257464012800

91201    1       38824   552053         4332090470400

91202    1       38825   555991         35198235072000

91203    1       38826   -6667          130363833600

91204    1       38827   -4463351       80453108736000

91205    1       38828   -307627        15359229849600

91206    1       38829   -71633         4171642675200

91207    1       38830   3573629        1126343522304000

91208    1       38831   -302297        21118941043200

91209    1       38832   -46917679      675806113382400

91210    1       38833   -17266391      675806113382400

91211    1       38834   9963397        1013709170073600

91212    1       38835   -3394063       337903056691200

91213    1       38836   7471           2650220052480

91214    1       38837   -11411         1191897907200

91215    1       38838   2866993        1689515283456000

91216    1       38839   859127         6257464012800

91217    1       38840   74021          695273779200

91218    1       38841   425891         2166045235200

91219    1       38842   11874809       112634352230400

91220    1       38843   6396541        211189410432000

91221    1       38844   801643         56317176115200

91222    1       38845   -1070491       37544784076800

91223    1       38846   -168013        16090621747200

91224    1       38847   -1868189       96543730483200

91225    1       38848   -6971177       337903056691200

91226    1       38849   -475411        84475764172800

91227    1       38850   -648997        225268704460800

91228    1       38851   425401         84475764172800

91229    1       38852   591967         506854585036800

91230    1       38853   -238087        506854585036800

91231    1       38854   595823         1013709170073600

91232    1       38855   -19469         54064489070592

91233    1       38856   -195131        1448155957248000

91234    1       38857   -9241          316784115648000

91235    1       38858   24341          675130982400

91236    1       38859   6871           18566102016000

91237    1       38860   -553687        289631191449600

91238    1       38861   -11225429      18772392038400

91239    1       38862   -44809         4332090470400

91240    1       38863   161717         3128732006400

91241    1       38864   169999         8664180940800

91242    1       38865   1064341        84475764172800

91243    1       38866   -728491        3754478407680

91244    1       38867   6728599        422378820864000

91245    1       38868   -114587        426645273600

91246    1       38869   19231          938619601920

91247    1       38870   42593          782183001600

91248    1       38871   140759         5363540582400

91249    1       38872   579119         37544784076800

91250    1       38873   -17735         187723920384

91251    1       38874   118697         10429106688000

91252    1       38875   -191593        75089568153600

91253    1       38876   -5561999       337903056691200

91254    1       38877   -110442853     20274183401472000

91255    1       38878   -444293        187723920384000

91256    1       38879   -192623        556219023360

91257    1       38880   -11855177      75089568153600

91258    1       38881   2293751        225268704460800

91259    1       38882   631219         22526870446080

91260    1       38883   676633         50059712102400

91261    1       38884   66263          8343285350400

91262    1       38885   -1326137       25029856051200

91263    1       38886   350281         56317176115200

91264    1       38887   13529          11502691200

91265    1       38888   58211          43454611200

91266    1       38889   146953         293318625600

91267    1       38890   6630233        14079294028800

91268    1       38891   98807          347636889600

91269    1       38892   8874011        56317176115200

91270    1       38893   713381         2346549004800

91271    1       38894   12521681       281585880576000

91272    1       38895   -30659423      225268704460800

91273    1       38896   -27206633      1126343522304000

91274    1       38897   -8662669       563171761152000

91275    1       38898   -23936723      2252687044608000

91276    1       38899   -86789         15017913630720

91277    1       38900   -42516977      1126343522304000

91278    1       38901   -81493         938619601920000

91279    1       38902   2716247        153592298496000

91280    1       38903   2207           1656387532800

91281    1       38904   -346949        101370917007360

91282    1       38905   330893         84475764172800

91283    1       38906   1415327        198766503936000

91284    1       38907   2344379        563171761152000

91285    1       38908   -4601          81096733605888

91286    1       38909   141709         70396470144000

91287    1       38910   712087         482718652416000

91288    1       38911   -2547421       844757641728000

91289    1       38912   -5812643       4054836680294400

91290    1       38913   -18163         241359326208000

91291    1       38914   186959         4597320499200

91292    1       38915   446021         51197432832000

91293    1       38916   26101          75089568153600

91294    1       38917   -50387         37924024320

91295    1       38918   -2576999       14079294028800

91296    1       38919   449            5013993600

91297    1       38920   233879         18772392038400

91298    1       38921   1562453        33127750656000

91299    1       38922   -606649        9386196019200

91300    1       38923   -20317721      23465490048000

91301    1       38924   -1085741       6033983155200

91302    1       38925   -26039729      140792940288000

91303    1       38926   -6729923       63356823129600

91304    1       38927   -12780727      168951528345600

91305    1       38928   458803         281585880576000

91306    1       38929   -878653        19494407116800

91307    1       38930   -197147        481343385600

91308    1       38931   2237           1083022617600

91309    1       38932   4827751        28158588057600

91310    1       38933   2897357        37544784076800

91311    1       38934   -189293        3249067852800

91312    1       38935   3205591        80453108736000

91313    1       38936   -137633        8045310873600

91314    1       38937   -33602143      35198235072000

91315    1       38938   -30718249      168951528345600

91316    1       38939   -1914427       10056638592000

91317    1       38940   -3066139       36203898931200

91318    1       38941   -413407        6143691939840

91319    1       38942   4481           586637251200

91320    1       38943   -1945093       38988814233600

91321    1       38944   -235021        1462783795200

91322    1       38945   -127607        3713220403200

91323    1       38946   -109597        412580044800

91324    1       38947   452987         3519823507200

91325    1       38948   630869         2413593262080

91326    1       38949   1712591        12514928025600

91327    1       38950   28183          782183001600

91328    1       38951   476789         11174042880000

91329    1       38952   2079127        168951528345600

91330    1       38953   878387         14079294028800

91331    1       38954   324269         3839807462400

91332    1       38955   147971         3128732006400

91333    1       38956   114319         3839807462400

91334    1       38957   1665143        153592298496000

91335    1       38958   214129         21118941043200

91336    1       38959   -22030829      211189410432000

91337    1       38960   -6282541       259925428224000

91338    1       38961   -13622489      563171761152000

91339    1       38962   -8036689       460776895488000

91340    1       38963   -8603263       750895681536000

91341    1       38964   -26833         42664527360000

91342    1       38965   -7925849       1448155957248000

91343    1       38966   -154121        799959888000

91344    1       38967   -9509          319258368000

91345    1       38968   853609         253427292518400

91346    1       38969   -1174193       337903056691200

91347    1       38970   71             13544294400

91348    1       38971   -5229797       506854585036800

91349    1       38972   2973323        35198235072000

91350    1       38973   566087         21660452352000

91351    1       38974   740879         25342729251840

91352    1       38975   5609141        337903056691200

91353    1       38976   6876943        563171761152000

91354    1       38977   230677         70396470144000

91355    1       38978   182713         46077689548800

91356    1       38979   -10800653      56317176115200

91357    1       38980   -92291         4693098009600

91358    1       38981   2479261        84475764172800

91359    1       38982   1196131        112634352230400

91360    1       38983   -105023        3839807462400

91361    1       38984   1238509        129962714112000

91362    1       38985   -1370129       168951528345600

91363    1       38986   1287043        22526870446080

91364    1       38987   1279379        51985085644800

91365    1       38988   847141         204789731328000

91366    1       38989   4835813        13516122267648000

91367    1       38990   614191         56317176115200

91368    1       38991   -264829        147684902400

91369    1       38992   -3259961       7039647014400

91370    1       38993   -5874613       60339831552000

91371    1       38994   -434303        703964701440

91372    1       38995   -101329        844757641728

91373    1       38996   549221         2681770291200

91374    1       38997   -13301         185661020160

91375    1       38998   -56809         4525487366400

91376    1       38999   -383           137135980800

91377    1       39000   22889          1206796631040

91378    1       39001   -3726367       13408851456000

91379    1       39002   -3713          17878468608

91380    1       39003   -22643         248312064000

91381    1       39004   -8629          946507161600

91382    1       39005   -514093        6704425728000

91383    1       39006   -293           15324401664

91384    1       39007   -6675463       60339831552000

91385    1       39008   -1664857       20113277184000

91386    1       39009   -595913        181019494656000

91387    1       39010   -386219        8619975936000

91388    1       39011   -1745309       120679663104000

91389    1       39012   -2443691       4223788208640

91390    1       39013   -165037        4309987968000

91391    1       39014   -1025333       5631717611520

91392    1       39015   -3553831       168951528345600

91393    1       39016   -19687         263986763040

91394    1       39017   -2407          210978432000

91395    1       39018   -39217         5119743283200

91396    1       39019   4593539        337903056691200

91397    1       39020   57509          22526870446080

91398    1       39021   -2141767       2559871641600

91399    1       39022   -2579389       42237882086400

91400    1       39023   -1275683       5119743283200

91401    1       39024   -63643         4171642675200

91402    1       39025   -32693         97772875200

91403    1       39026   8468           618718975875

91404    1       39027   2247431        1013709170073600

91405    1       39028   105205369      10137091700736000

91406    1       39029   7775569        2027418340147200

91407    1       39030   130517         1871463083212800

91408    1       39031   562459         337903056691200

91409    1       39032   230617         368621516390400

91410    1       39033   9360059        3379030566912000

91411    1       39034   -658481        2133226368000

91412    1       39035   -11095589      70396470144000

91413    1       39036   -1005877       7679614924800

91414    1       39037   -5507          131993381520

91415    1       39038   -98479         11263435223040

91416    1       39039   -142402763     563171761152000

91417    1       39040   -10826723      80453108736000

91418    1       39041   -29735213      337903056691200

91419    1       39042   -13411061      225268704460800

91420    1       39043   -54614069      563171761152000

91421    1       39044   -149971        4827186524160

91422    1       39045   -2172307       23465490048000

91423    1       39046   -368279        4022655436800

91424    1       39047   -24373         295783488000

91425    1       39048   -1892201       225268704460800

91426    1       39049   -82289533      140792940288000

91427    1       39050   -18426719      60339831552000

91428    1       39051   -3106963       16895152834560

91429    1       39052   -3630589       28158588057600

91430    1       39053   -164233        711075456000

91431    1       39054   -6248719       84475764172800

91432    1       39055   -3894281       337903056691200

91433    1       39056   -2024993       35198235072000

91434    1       39057   -5647877       181019494656000

91435    1       39058   -57608581      2534272925184000

91436    1       39059   -49929449      3379030566912000

91437    1       39060   -1993517       93861960192000

91438    1       39061   -636091        703964701440000

91439    1       39062   -628567        92155379097600

91440    1       39063   -97789         718331328000

91441    1       39064   -676927        10056638592000

91442    1       39065   -2797111       112634352230400

91443    1       39066   -10913741      187723920384000

91444    1       39067   -87433         4693098009600

91445    1       39068   -1395991       337903056691200

91446    1       39069   31951          1547175168000

91447    1       39070   8055217        1126343522304000

91448    1       39071   2420149        563171761152000

91449    1       39072   379217         168951528345600

91450    1       39073   -1831          1689515283456

91451    1       39074   -5239669       70396470144000

91452    1       39075   -1788877       28158588057600

91453    1       39076   -1291027       23465490048000

91454    1       39077   -1493623       337903056691200

91455    1       39078   -212257        10056638592000

91456    1       39079   -19821181      187723920384000

91457    1       39080   -4394003       80453108736000

91458    1       39081   -143749        6436248698880

91459    1       39082   -23885189      563171761152000

91460    1       39083   -13463         993832519680

91461    1       39084   -1548457       675806113382400

91462    1       39085   -5768107       10239486566400

91463    1       39086   -3438049       37544784076800

91464    1       39087   -713857        12996271411200

91465    1       39088   -2906819       75089568153600

91466    1       39089   -2324831       112634352230400

91467    1       39090   -17642699      112634352230400

91468    1       39091   2713           2815858805760

91469    1       39092   -1864477       20858213376000

91470    1       39093   -80479151      1689515283456000

91471    1       39094   -28568341      844757641728000

91472    1       39095   -25169009      1126343522304000

91473    1       39096   -12676189      375447840768000

91474    1       39097   -3106717       2815858805760000

91475    1       39098   -74981         6895980748800

91476    1       39099   5819677        2628134885376000

91477    1       39100   856727         739162936512000

91478    1       39101   2623301        5068545850368000

91479    1       39102   2975747        93861960192000

91480    1       39103   900637         70396470144000

91481    1       39104   44381          5119743283200

91482    1       39105   59243          16245339264000

91483    1       39106   34062097       3379030566912000

91484    1       39107   2467537        422378820864000

91485    1       39108   -14837         122873838796800

91486    1       39109   1276609        422378820864000

91487    1       39110   2840417        563171761152000

91488    1       39111   1643           1489872384000

91489    1       39112   520313         844757641728000

91490    1       39113   -9018077       33790305669120

91491    1       39114   -6417227       168951528345600

91492    1       39115   -541837        28158588057600

91493    1       39116   -109589        7508956815360

91494    1       39117   -12817523      168951528345600

91495    1       39118   181            130363833600

91496    1       39119   -11634587      112634352230400

91497    1       39120   -2205185       40548366802944

91498    1       39121   -1465609       38988814233600

91499    1       39122   -17015057      675806113382400

91500    1       39123   -2978137       75089568153600

91501    1       39124   -12939337      1013709170073600

91502    1       39125   575579         844757641728000

91503    1       39126   -60457         8664180940800

91504    1       39127   -7402069       844757641728000

91505    1       39128   -89513         56317176115200

91506    1       39129   11291419       1689515283456000

91507    1       39130   820753         211189410432000

91508    1       39131   181453         99383251968000

91509    1       39132   -1634467       5913303492096000

91510    1       39133   3274793        337903056691200

91511    1       39134   5879           2362958438400

91512    1       39135   5500249        5068545850368000

91513    1       39136   -2750101       15643660032000

91514    1       39137   -38342849      422378820864000

91515    1       39138   -8669443       168951528345600

91516    1       39139   -31517         853290547200

91517    1       39140   -13286311      187723920384000

91518    1       39141   -3811289       168951528345600

91519    1       39142   -2601623       675806113382400

91520    1       39143   50189          11263435223040

91521    1       39144   3449           6704425728000

91522    1       39145   -7411          6033983155200

91523    1       39146   248471         140792940288000

91524    1       39147   -16513361      844757641728000

91525    1       39148   -1083289       844757641728000

91526    1       39149   -34163         2413593262080

91527    1       39150   -2923          1257079824000

91528    1       39151   12317          6033983155200

91529    1       39152   -126151        168951528345600

91530    1       39153   23981          26817702912000

91531    1       39154   -1695383       70396470144000

91532    1       39155   -2873569       422378820864000

91533    1       39156   -3262201       168951528345600

91534    1       39157   -131           6139584000

91535    1       39158   -484949        84475764172800

91536    1       39159   -54683         16090621747200

91537    1       39160   -13811563      281585880576000

91538    1       39161   -2692589       120679663104000

91539    1       39162   -2206433       93861960192000

91540    1       39163   -617411        84475764172800

91541    1       39164   -75109         33790305669120

91542    1       39165   7573021        563171761152000

91543    1       39166   13983491       1689515283456000

91544    1       39167   8745547        2252687044608000

91545    1       39168   674269         259925428224000

91546    1       39169   8573           6498135705600

91547    1       39170   -240917        1351612226764800

91548    1       39171   -201709        2365321396838400

91549    1       39172   583291         5068545850368000

91550    1       39173   -1867          3105726624000

91551    1       39174   -41641         211189410432000

91552    1       39175   -214326011     1689515283456000

91553    1       39176   -11627899      129962714112000

91554    1       39177   -9777707       563171761152000

91555    1       39178   -1862821       149074877952000

91556    1       39179   -55781         3656959488000

91557    1       39180   -1071859       241359326208000

91558    1       39181   -2358701       99383251968000

91559    1       39182   -3491          9932482560000

91560    1       39183   -88639         33790305669120

91561    1       39184   -3089          1319933815200

91562    1       39185   89863          67580611338240

91563    1       39186   756307         24135932620800

91564    1       39187   8198431        422378820864000

91565    1       39188   -7247          4607768954880

91566    1       39189   460483         40226554368000

91567    1       39190   75181          5005971210240

91568    1       39191   1303423        153592298496000

91569    1       39192   -305339        337903056691200

91570    1       39193   1330193        259925428224000

91571    1       39194   9705769        16090621747200

91572    1       39195   60225119       112634352230400

91573    1       39196   205921         1325110026240

91574    1       39197   22603871       168951528345600

91575    1       39198   572657         12514928025600

91576    1       39199   4988623        37544784076800

91577    1       39200   2993           288806031360

91578    1       39201   -592483        62574640128000

91579    1       39202   -3493921       2534272925184000

91580    1       39203   -2184443       675806113382400

91581    1       39204   2309677        351982350720000

91582    1       39205   172849         35494018560000

91583    1       39206   -288163        3379030566912000

91584    1       39207   6181741        2413593262080000

91585    1       39208   -76267         31287320064000

91586    1       39209   -6991          29814975590400

91587    1       39210   -2047777       1689515283456000

91588    1       39211   -25234301      537573044736000

91589    1       39212   -19391899      1971101164032000

91590    1       39213   -21767069      2956651746048000

91591    1       39214   -28129993      5913303492096000

91592    1       39215   -2202671       844757641728000

91593    1       39216   -73085333      5913303492096000

91594    1       39217   -849689        2815858805760000

91595    1       39218   2224333        18772392038400

91596    1       39219   749807         6758061133824

91597    1       39220   153409         2298660249600

91598    1       39221   4351279        56317176115200

91599    1       39222   3778921        375447840768000

91600    1       39223   951487         42237882086400

91601    1       39224   19045951       225268704460800

91602    1       39225   2200823        75089568153600

91603    1       39226   274633         9654373048320

91604    1       39227   167267         10011942420480

91605    1       39228   4042429        225268704460800

91606    1       39229   495059         187723920384000

91607    1       39230   39491          7950660157440

91608    1       39231   3145049        112634352230400

91609    1       39232   1313149        56317176115200

91610    1       39233   415297         28880603136000

91611    1       39234   3215441        112634352230400

91612    1       39235   1034387        703964701440000

91613    1       39236   3065093        563171761152000

91614    1       39237   266423         10559470521600

91615    1       39238   633091         23038844774400

91616    1       39239   1374299        84475764172800

91617    1       39240   1925017        563171761152000

91618    1       39241   1281793        253427292518400

91619    1       39242   -28341773      8601168715776000

91620    1       39243   -4398871       2425970663424000

91621    1       39244   -2927243       2150292178944000

91622    1       39245   -2572981       2956651746048000

91623    1       39246   -20464109      17202337431552000

91624    1       39247   -57793         901074817843200

91625    1       39248   -332149        876044961792000

91626    1       39249   5607421        844757641728000

91627    1       39250   1402859        1689515283456000

91628    1       39251   26689297       844757641728000

91629    1       39252   7211591        422378820864000

91630    1       39253   16497101       1689515283456000

91631    1       39254   27453533       844757641728000

91632    1       39255   3768307        211189410432000

91633    1       39256   1221589        125149280256000

91634    1       39257   102341         28963119144960

91635    1       39258   92305891       8447576417280000

91636    1       39259   2146357        351982350720000

91637    1       39260   -144329        579262382899200

91638    1       39261   162397         46415255040000

91639    1       39262   17369          9599518656000

91640    1       39263   -11299         1689515283456000

91641    1       39264   -132269        506854585036800

91642    1       39265   573127         24845812992000

91643    1       39266   2819521        422378820864000

91644    1       39267   4493           1371359808000

91645    1       39268   981269         506854585036800

91646    1       39269   -3183511       2027418340147200

91647    1       39270   16248443       1126343522304000

91648    1       39271   14305999       1689515283456000

91649    1       39272   -594941        4054836680294400

91650    1       39273   1244717        281585880576000

91651    1       39274   -912731        1075146089472000

91652    1       39275   17637559       70959641905152000

91653    1       39276   -396871        389888142336000

91654    1       39277   -276911        633568231296000

91655    1       39278   38580067       5068545850368000

91656    1       39279   1628597        362038989312000

91657    1       39280   5833577        2534272925184000

91658    1       39281   4352039        1689515283456000

91659    1       39282   19637          120679663104000

91660    1       39283   -82081         281585880576000

91661    1       39284   -37651         1528973107200

91662    1       39285   -2433107       202741834014720

91663    1       39286   -83399         11139661209600

91664    1       39287   -22657         4158806851584

91665    1       39288   -198973        19308746096640

91666    1       39289   -531689        155955256934400

91667    1       39290   -286837        386174921932800

91668    1       39291   515101         31287320064000

91669    1       39292   446399         49691625984000

91670    1       39293   16127603       3379030566912000

91671    1       39294   426941         253427292518400

91672    1       39295   51703          362038989312000

91673    1       39296   -727697        10137091700736000

91674    1       39297   -55469         1013709170073600

91675    1       39298   -3981193       70959641905152000

91676    1       39299   2397721        281585880576000

91677    1       39300   5091589        844757641728000

91678    1       39301   4723           1635938304000

91679    1       39302   216929         112634352230400

91680    1       39303   39029          86641809408000

91681    1       39304   -599033        1501791363072000

91682    1       39305   -1199243       211189410432000

91683    1       39306   -1712437       844757641728000

91684    1       39307   -2279          2350902528000

91685    1       39308   -35437         13165054156800

91686    1       39309   -2407409       2252687044608000

91687    1       39310   -189407        362038989312000

91688    1       39311   -8429          93861960192000

91689    1       39312   1307           11042583552000

91690    1       39313   23819          202741834014720

91691    1       39314   27918251       5068545850368000

91692    1       39315   9148603        3379030566912000

91693    1       39316   208847         103439711232000

91694    1       39317   7712659        10137091700736000

91695    1       39318   -180841        1228738387968000

91696    1       39319   -162347        46930980096000

91697    1       39320   -5906413       1689515283456000

91698    1       39321   -2788021       844757641728000

91699    1       39322   -58319         289631191449600

91700    1       39323   -1060547       93861960192000

91701    1       39324   -19600333      3379030566912000

91702    1       39325   -7491361       1689515283456000

91703    1       39326   389371         1013709170073600

91704    1       39327   -736039        241359326208000

91705    1       39328   -31853         2607276672000

91706    1       39329   -1051991       84475764172800

91707    1       39330   -2321317       211189410432000

91708    1       39331   -48619         37544784076800

91709    1       39332   -829247        241359326208000

91710    1       39333   2092361        2413593262080000

91711    1       39334   16574771       35479820952576000

91712    1       39335   -198799        7277911990272000

91713    1       39336   20343773       70959641905152000

91714    1       39337   -1656859       633568231296000

91715    1       39338   -15741989      10137091700736000

91716    1       39339   -252809        316784115648000

91717    1       39340   -315611        362038989312000

91718    1       39341   976141         5068545850368000

91719    1       39342   17369          19199037312000

91720    1       39343   -11299         3379030566912000

91721    1       39344   -132269        1013709170073600

91722    1       39345   -643793        389888142336000

91723    1       39346   -107329        144815595724800

91724    1       39347   -3692863       35479820952576000

91725    1       39348   28213          83432853504000

91726    1       39349   3028709        3379030566912000

91727    1       39350   -19139         105594705216000

91728    1       39351   -260881        965437304832000

91729    1       39352   -33757         1075146089472000

91730    1       39353   -15913         103439711232000

91731    1       39354   -23844299      16895152834560000

91732    1       39355   -2417          3764517120000

91733    1       39356   -19258051      50685458503680000

91734    1       39357   252661         84475764172800

91735    1       39358   55421          84475764172800

91736    1       39359   -136753        724077978624000

91737    1       39360   -2917921       27646613729280000

91738    1       39361   -2597297       10137091700736000

91739    1       39362   -111127        1013709170073600

91740    1       39363   -594109        86011687157760000

91741    1       39364   -186929        675806113382400

91742    1       39365   362477         1559552569344000

91743    1       39366   -57679         409579462656000

91744    1       39367   -3361          7453743897600

91745    1       39368   58423          362038989312000

91746    1       39369   -11051         207940342579200

91747    1       39370   -1359139       35479820952576000

91748    1       39371   -43867         3339277266124800

91749    1       39372   -3067          709596419051520

91750    1       39373   -2414033       33790305669120000

91751    1       39374   36301          24831206400

91752    1       39375   42069487       84475764172800

91753    1       39376   12259543       84475764172800

91754    1       39377   10879          6856799040

91755    1       39378   8957821        8447576417280

91756    1       39379   8546063        11263435223040

91757    1       39380   157603         344799037440

91758    1       39381   180199         148987238400

91759    1       39382   299107         189620121600

91760    1       39383   53213          38311004160

91761    1       39384   149159         844757641728

91762    1       39385   2798671        511974328320

91763    1       39386   22649449       7039647014400

91764    1       39387   7606883        3128732006400

91765    1       39388   254539         154717516800

91766    1       39389   21585491       56317176115200

91767    1       39390   183605869      337903056691200

91768    1       39391   49154491       115194223872000

91769    1       39392   484749311      1689515283456000

91770    1       39393   449627         27427196160000

91771    1       39394   372849131      2534272925184000

91772    1       39395   212633         170658109440

91773    1       39396   24929621       56317176115200

91774    1       39397   2082013        4969162598400

91775    1       39398   5684243        48271865241600

91776    1       39399   -166363        511974328320

91777    1       39400   -1587827       11263435223040

91778    1       39401   -24469         433209047040

91779    1       39402   -753397        15359229849600

91780    1       39403   7256929        675806113382400

91781    1       39404   39168929       28158588057600

91782    1       39405   90490429       56317176115200

91783    1       39406   982567         722015078400

91784    1       39407   4481969        28158588057600

91785    1       39408   25980103       56317176115200

91786    1       39409   1007441        511974328320

91787    1       39410   472027         568860364800

91788    1       39411   3425683        5631717611520

91789    1       39412   2403607        16090621747200

91790    1       39413   94200289       56317176115200

91791    1       39414   266394251      211189410432000

91792    1       39415   243037211      281585880576000

91793    1       39416   3707369        100566385920000

91794    1       39417   196323131      422378820864000

91795    1       39418   4995901        2599254282240

91796    1       39419   175929359      126713646259200

91797    1       39420   1142749        1181479219200

91798    1       39421   138380603      253427292518400

91799    1       39422   1674329        511974328320

91800    1       39423   2113877        1242290649600

91801    1       39424   38270083       28158588057600

91802    1       39425   42938431       42237882086400

91803    1       39426   3880601        15359229849600

91804    1       39427   253            289578240

91805    1       39428   5059147        14079294028800

91806    1       39429   112381         866418094080

91807    1       39430   1372169        21901124044800

91808    1       39431   151801         2953698048000

91809    1       39432   12752981       375447840768000

91810    1       39433   153061         62574640128000

91811    1       39434   1643921        99383251968000

91812    1       39435   -11935193      16895152834560

91813    1       39436   -13922437      56317176115200

91814    1       39437   -360421        6498135705600

91815    1       39438   -936283        10559470521600

91816    1       39439   19823          552129177600

91817    1       39440   29673557       67580611338240

91818    1       39441   69418549       253427292518400

91819    1       39442   69288811       337903056691200

91820    1       39443   13805867       101370917007360

91821    1       39444   63113          1949440711680

91822    1       39445   -647587        3413162188800

91823    1       39446   -337831        2888060313600

91824    1       39447   -940753        25598716416000

91825    1       39448   -5569          15643660032000

91826    1       39449   -61661371      337903056691200

91827    1       39450   -453061957     3379030566912000

91828    1       39451   -1364593       14440301568000

91829    1       39452   -9991939       230388447744000

91830    1       39453   -13497413      2534272925184000

91831    1       39454   2306453        16895152834560

91832    1       39455   2563933        11263435223040

91833    1       39456   3680297        16895152834560

91834    1       39457   5162411        168951528345600

91835    1       39458   3172241        8447576417280

91836    1       39459   1029293        3128732006400

91837    1       39460   1553179        6033983155200

91838    1       39461   1487147        67580611338240

91839    1       39462   7934029        84475764172800

91840    1       39463   13488031       28158588057600

91841    1       39464   16977799       28158588057600

91842    1       39465   4861027        9386196019200

91843    1       39466   903271         14079294028800

91844    1       39467   2433317        14079294028800

91845    1       39468   45785          132511002624

91846    1       39469   -201911        1257079824000

91847    1       39470   86411891       75089568153600

91848    1       39471   46049387       56317176115200

91849    1       39472   8610389        15017913630720

91850    1       39473   37057061       112634352230400

91851    1       39474   209921273      168951528345600

91852    1       39475   107873693      126713646259200

91853    1       39476   102363419      168951528345600

91854    1       39477   91342871       253427292518400

91855    1       39478   7764917        101370917007360

91856    1       39479   133649         446961715200

91857    1       39480   801121         4827186524160

91858    1       39481   82183          5485439232000

91859    1       39482   -2249981       5119743283200

91860    1       39483   -7777663       40226554368000

91861    1       39484   3749561        84475764172800

91862    1       39485   7800337        61596911376000

91863    1       39486   2714867        26398676304000

91864    1       39487   6422321        93861960192000

91865    1       39488   2590531        563171761152000

91866    1       39489   14363017       422378820864000

91867    1       39490   10987243       75089568153600

91868    1       39491   167897         4417033420800

91869    1       39492   1345369        22526870446080

91870    1       39493   4569211        225268704460800

91871    1       39494   -33354571      241359326208000

91872    1       39495   -772987        33790305669120

91873    1       39496   -1308331       8799558768000

91874    1       39497   -26191         319983955200

91875    1       39498   -1849          45842227200

91876    1       39499   -55577453      563171761152000

91877    1       39500   -5662603       225268704460800

91878    1       39501   -3457117       337903056691200

91879    1       39502   -624946451     844757641728000

91880    1       39503   -2280659       5279735260800

91881    1       39504   -68757149      337903056691200

91882    1       39505   -307301        4827186524160

91883    1       39506   -9044587       21660452352000

91884    1       39507   -164123        536354058240

91885    1       39508   -3414713       253427292518400

91886    1       39509   -1052833       8664180940800

91887    1       39510   -242892667     844757641728000

91888    1       39511   -24929977      337903056691200

91889    1       39512   -55211         1856610201600

91890    1       39513   -13319477      28158588057600

91891    1       39514   -9435497       28158588057600

91892    1       39515   -46703         341316218880

91893    1       39516   -110273        5485439232000

91894    1       39517   -406781        20113277184000

91895    1       39518   -540467        46930980096000

91896    1       39519   46387039       844757641728000

91897    1       39520   22783361       1689515283456000

91898    1       39521   33673          24135932620800

91899    1       39522   -409363597     8447576417280000

91900    1       39523   -375637        10056638592000

91901    1       39524   -46308557      20274183401472000

91902    1       39525   -12053687      844757641728000

91903    1       39526   -1494473       14440301568000

91904    1       39527   -1875119       28158588057600

91905    1       39528   -138503        4693098009600

91906    1       39529   -131723        15359229849600

91907    1       39530   37427861       1126343522304000

91908    1       39531   70061          7039647014400

91909    1       39532   543971         337903056691200

91910    1       39533   -97181423      844757641728000

91911    1       39534   -1757213       168951528345600

91912    1       39535   27641          35756937216

91913    1       39536   18067          1379196149760

91914    1       39537   -839483        16090621747200

91915    1       39538   209381         628539912000

91916    1       39539   106633         574665062400

91917    1       39540   34597          3352212864000

91918    1       39541   19084453       105594705216000

91919    1       39542   96001          665512848000

91920    1       39543   1298207        13408851456000

91921    1       39544   1410781        241359326208000

91922    1       39545   8939317        181019494656000

91923    1       39546   62921          853290547200

91924    1       39547   102103         184043059200

91925    1       39548   1177307        1877239203840

91926    1       39549   867281         8045310873600

91927    1       39550   -677623        3413162188800

91928    1       39551   -4838579       56317176115200

91929    1       39552   406009         56317176115200

91930    1       39553   -287101        6625550131200

91931    1       39554   -219375509     844757641728000

91932    1       39555   -15023791      84475764172800

91933    1       39556   -4209187       56317176115200

91934    1       39557   -30570697      225268704460800

91935    1       39558   -2003381       22526870446080

91936    1       39559   -264391        6826324377600

91937    1       39560   -1061843       96543730483200

91938    1       39561   -8522141       56317176115200

91939    1       39562   -313217        3413162188800

91940    1       39563   -1451497       28158588057600

91941    1       39564   -158359        5198508564480

91942    1       39565   99283          1351612226764800

91943    1       39566   1882297        14079294028800

91944    1       39567   2731387        11263435223040

91945    1       39568   663829         2815858805760

91946    1       39569   56113          1656387532800

91947    1       39570   56051          750895681536

91948    1       39571   -34657367      804531087360000

91949    1       39572   -6247607       187723920384000

91950    1       39573   -12974327      6758061133824000

91951    1       39574   -14404493      1126343522304000

91952    1       39575   6556259        10137091700736000

91953    1       39576   370547         28963119144960

91954    1       39577   22848769       5068545850368000

91955    1       39578   230437         253427292518400

91956    1       39579   1484759        921553790976000

91957    1       39580   17287          45869193216000

91958    1       39581   32119          198649651200

91959    1       39582   5129           56790429696

91960    1       39583   292741         96543730483200

91961    1       39584   2847539        14079294028800

91962    1       39585   1198877        7542478944000

91963    1       39586   2883541        26817702912000

91964    1       39587   938881         160906217472000

91965    1       39588   6769837        120679663104000

91966    1       39589   -53667617      337903056691200

91967    1       39590   16033141       168951528345600

91968    1       39591   589997         9938325196800

91969    1       39592   -3099823       337903056691200

91970    1       39593   -791057        2111894104320

91971    1       39594   -86237         482718652416

91972    1       39595   -16690351      168951528345600

91973    1       39596   -554219        15359229849600

91974    1       39597   -352327823     3379030566912000

91975    1       39598   -1475623       19876650393600

91976    1       39599   -1871          758480486400

91977    1       39600   -313757        10397017128960

91978    1       39601   -400811        5485439232000

91979    1       39602   -51581         3016991577600

91980    1       39603   -84853         9386196019200

91981    1       39604   23497          14157158400

91982    1       39605   158959         255406694400

91983    1       39606   10114183       18772392038400

91984    1       39607   10861003       75089568153600

91985    1       39608   -2585117       1787846860800

91986    1       39609   -747           1947545600

91987    1       39610   -1085809       3610075392000

91988    1       39611   -7441747       18772392038400

91989    1       39612   13244893       22526870446080

91990    1       39613   37124183       84475764172800

91991    1       39614   169966087      563171761152000

91992    1       39615   4819481        402265543680000

91993    1       39616   138656431      844757641728000

91994    1       39617   1382971        28158588057600

91995    1       39618   11712529       56317176115200

91996    1       39619   6171383        28158588057600

91997    1       39620   1030157        16895152834560

91998    1       39621   190397         5198508564480

91999    1       39622   -37607         223480857600

92000    1       39623   -8089          1759911753600

92001    1       39624   817451         14079294028800

92002    1       39625   241487         11519422387200

92003    1       39626   9617           1173274502400

92004    1       39627   6904789        56317176115200

92005    1       39628   1091           37544784076800

92006    1       39629   12757          231757926400

92007    1       39630   4896757        225268704460800

92008    1       39631   -1589153       14079294028800

92009    1       39632   -189347        3379030566912

92010    1       39633   -24161         1055947052160

92011    1       39634   -4871          253174118400

92012    1       39635   43651          15595525693440

92013    1       39636   -117886739     3379030566912000

92014    1       39637   -117697        4505374089216

92015    1       39638   -4886099       4054836680294400

92016    1       39639   -635857        61436919398400

92017    1       39640   35611337       3379030566912000

92018    1       39641   -3824351       3379030566912000

92019    1       39642   -22901         10239486566400

92020    1       39643   -3687239       844757641728000

92021    1       39644   -52477         675806113382400

92022    1       39645   -839947        675806113382400

92023    1       39646   266641         168951528345600

92024    1       39647   212353         1013709170073600

92025    1       39648   4829           921553790976000

92026    1       39649   -473257        1042910668800

92027    1       39650   -22987         695273779200

92028    1       39651   1322389        9386196019200

92029    1       39652   8986699        168951528345600

92030    1       39653   -9133727       46930980096000

92031    1       39654   -44677         351982350720

92032    1       39655   -520337        9386196019200

92033    1       39656   128239889      337903056691200

92034    1       39657   1137923        4607768954880

92035    1       39658   60641291       337903056691200

92036    1       39659   56752343       506854585036800

92037    1       39660   -55763         204789731328

92038    1       39661   -1184357       24135932620800

92039    1       39662   2863873        675806113382400

92040    1       39663   -8676377       56317176115200

92041    1       39664   -407039        4171642675200

92042    1       39665   -1598251       28158588057600

92043    1       39666   -1011113       1351612226764800

92044    1       39667   543659         259925428224000

92045    1       39668   -31240151      563171761152000

92046    1       39669   -629609        18772392038400

92047    1       39670   -195029        12514928025600

92048    1       39671   2896801        211189410432000

92049    1       39672   -13007         1013709170073600

92050    1       39673   -177263        64362486988800

92051    1       39674   1793101        28158588057600

92052    1       39675   255809         1173274502400

92053    1       39676   4172593        67580611338240

92054    1       39677   342509         8045310873600

92055    1       39678   -204390749     1689515283456000

92056    1       39679   -10741231      337903056691200

92057    1       39680   -1984063       168951528345600

92058    1       39681   -5956471       10559470521600

92059    1       39682   -467059        1759911753600

92060    1       39683   3131483        168951528345600

92061    1       39684   -219805        1689515283456

92062    1       39685   3172579        50685458503680

92063    1       39686   -1716601       42237882086400

92064    1       39687   2697139        63356823129600

92065    1       39688   35377          1656387532800

92066    1       39689   -829903        3519823507200

92067    1       39690   -51803         670442572800

92068    1       39691   418349         22526870446080

92069    1       39692   -2747197       56317176115200

92070    1       39693   41678783       56317176115200

92071    1       39694   772861         1689515283456

92072    1       39695   19163269       56317176115200

92073    1       39696   18846757       84475764172800

92074    1       39697   2893381        56317176115200

92075    1       39698   -107184827     3379030566912000

92076    1       39699   -10133         1668657070080

92077    1       39700   -42671         8518564454400

92078    1       39701   -5265977       7508956815360

92079    1       39702   -822617        7313918976000

92080    1       39703   -13660949      56317176115200

92081    1       39704   15121237       337903056691200

92082    1       39705   -1112113       50685458503680

92083    1       39706   18947          67580611338240

92084    1       39707   2281067        101370917007360

92085    1       39708   9295547        1013709170073600

92086    1       39709   85206841       84475764172800

92087    1       39710   11895347       21118941043200

92088    1       39711   272413         625746401280

92089    1       39712   12985061       42237882086400

92090    1       39713   732581         9938325196800

92091    1       39714   -81364891      563171761152000

92092    1       39715   -27340219      281585880576000

92093    1       39716   -16575457      3379030566912000

92094    1       39717   -21322319      563171761152000

92095    1       39718   -21622169      563171761152000

92096    1       39719   -13708087      563171761152000

92097    1       39720   -7164823       844757641728000

92098    1       39721   -50627         84475764172800

92099    1       39722   994961         76796149248000

92100    1       39723   2142713        337903056691200

92101    1       39724   -658687        506854585036800

92102    1       39725   12689          137135980800

92103    1       39726   70943          639967910400

92104    1       39727   392969         21118941043200

92105    1       39728   2748659        84475764172800

92106    1       39729   -1165261       99383251968000

92107    1       39730   -306529        112634352230400

92108    1       39731   -1836041       1013709170073600

92109    1       39732   33067361       3379030566912000

92110    1       39733   61429          20478973132800

92111    1       39734   18251          38988814233600

92112    1       39735   64007          482718652416000

92113    1       39736   432203         10137091700736000

92114    1       39737   6948301        337903056691200

92115    1       39738   3031891        1689515283456000

92116    1       39739   -58943         114933012480

92117    1       39740   284407         2559871641600

92118    1       39741   -606691        18772392038400

92119    1       39742   367457         7039647014400

92120    1       39743   -19051829      42237882086400

92121    1       39744   -1466753       7679614924800

92122    1       39745   -838067        8447576417280

92123    1       39746   -299791        48271865241600

92124    1       39747   253            579156480

92125    1       39748   5059147        28158588057600

92126    1       39749   112381         1732836188160

92127    1       39750   -1456759       3071845969920

92128    1       39751   -26742721      168951528345600

92129    1       39752   -998201        10559470521600

92130    1       39753   11743          12067966310400

92131    1       39754   17037017       1689515283456000

92132    1       39755   -502727        844757641728000

92133    1       39756   -18936683      112634352230400

92134    1       39757   -31153489      844757641728000

92135    1       39758   -4520129       1689515283456000

92136    1       39759   47578879       84475764172800

92137    1       39760   1474261        8447576417280

92138    1       39761   276751         6257464012800

92139    1       39762   -195138943     3379030566912000

92140    1       39763   -103431949     3379030566912000

92141    1       39764   -23904203      1689515283456000

92142    1       39765   -1063891       563171761152000

92143    1       39766   558769         70396470144000

92144    1       39767   1193           17065810944000

92145    1       39768   12134167       422378820864000

92146    1       39769   517613         101370917007360

92147    1       39770   429739         30718459699200

92148    1       39771   311417         135161222676480

92149    1       39772   -1952267       24135932620800

92150    1       39773   42629          33790305669120

92151    1       39774   -63263         6498135705600

92152    1       39775   432329         84475764172800

92153    1       39776   -1929227       844757641728000

92154    1       39777   -299713        206879422464000

92155    1       39778   9498131        1689515283456000

92156    1       39779   27889          23629584384000

92157    1       39780   -37217         49691625984000

92158    1       39781   -2885          5792623828992

92159    1       39782   20422529       450537408921600

92160    1       39783   800497         53004401049600

92161    1       39784   8195263        4505374089216000

92162    1       39785   -12059         197188992000

92163    1       39786   386437         28158588057600

92164    1       39787   -81901         2133226368000

92165    1       39788   -60479         57761206272

92166    1       39789   -1503407       2346549004800

92167    1       39790   -621787        42237882086400

92168    1       39791   -1662809       6257464012800

92169    1       39792   -2643727       2502985605120

92170    1       39793   -191011        312873200640

92171    1       39794   -64789         14079294028800

92172    1       39795   -1400911       5363540582400

92173    1       39796   -216355771     563171761152000

92174    1       39797   -44883479      168951528345600

92175    1       39798   -602183        40226554368000

92176    1       39799   -173279971     1689515283456000

92177    1       39800   141649         2346549004800

92178    1       39801   3053           150849578880

92179    1       39802   170477         18772392038400

92180    1       39803   -5181607       10239486566400

92181    1       39804   -5287          15601766400

92182    1       39805   -115987        6758061133824

92183    1       39806   -8950219       67580611338240

92184    1       39807   -3456251       12996271411200

92185    1       39808   -6323627       36203898931200

92186    1       39809   -31117         3839807462400

92187    1       39810   -34932641      506854585036800

92188    1       39811   1158263        10056638592000

92189    1       39812   492571         14079294028800

92190    1       39813   1442381        70396470144000

92191    1       39814   31099          1609062174720

92192    1       39815   -761           6856799040

92193    1       39816   -2303          58940006400

92194    1       39817   -1588771       3128732006400

92195    1       39818   -1580123       6257464012800

92196    1       39819   61717          6257464012800

92197    1       39820   -27367         231757926400

92198    1       39821   169489         12514928025600

92199    1       39822   2773           78875596800

92200    1       39823   685031         84475764172800

92201    1       39824   939469         112634352230400

92202    1       39825   -295187        1787846860800

92203    1       39826   -10787         319258368000

92204    1       39827   2034187        5028319296000

92205    1       39828   465947         7039647014400

92206    1       39829   1201799        10056638592000

92207    1       39830   29116099       337903056691200

92208    1       39831   241807         30718459699200

92209    1       39832   5209231        168951528345600

92210    1       39833   9423767        93861960192000

92211    1       39834   1231631        56317176115200

92212    1       39835   14031317       563171761152000

92213    1       39836   -242720087     7884404656128000

92214    1       39837   -1577917       71676405964800

92215    1       39838   -16446511      11826606984192000

92216    1       39839   -66014827      7884404656128000

92217    1       39840   141649         4693098009600

92218    1       39841   3053           301699157760

92219    1       39842   170477         37544784076800

92220    1       39843   -725729        56317176115200

92221    1       39844   70849          33790305669120

92222    1       39845   16559          9938325196800

92223    1       39846   -1901          5198508564480

92224    1       39847   6538967        168951528345600

92225    1       39848   259309         93861960192000

92226    1       39849   1448231        99383251968000

92227    1       39850   -351079        7039647014400

92228    1       39851   21187          19494407116800

92229    1       39852   -1287571       56317176115200

92230    1       39853   1133183        126713646259200

92231    1       39854   2851487        579262382899200

92232    1       39855   13148843       20274183401472000

92233    1       39856   -599551        662555013120

92234    1       39857   -21197789      14079294028800

92235    1       39858   -553747        5028319296000

92236    1       39859   -30865759      84475764172800

92237    1       39860   -4647199       9386196019200

92238    1       39861   -5306209       7039647014400

92239    1       39862   -177649        2742719616000

92240    1       39863   -742171        3839807462400

92241    1       39864   -609563        10056638592000

92242    1       39865   -29917         2873325312000

92243    1       39866   -4447          42567782400

92244    1       39867   -2415239       241359326208000

92245    1       39868   -250883        5485439232000

92246    1       39869   808523         18772392038400

92247    1       39870   -1809923       40226554368000

92248    1       39871   896633         9386196019200

92249    1       39872   -6677947       140792940288000

92250    1       39873   -15181189      140792940288000

92251    1       39874   -184343        46930980096000

92252    1       39875   -54191         2484581299200

92253    1       39876   -111499        487594598400

92254    1       39877   -441811        5631717611520

92255    1       39878   -978871        56317176115200

92256    1       39879   -628081        8664180940800

92257    1       39880   39133          439977938400

92258    1       39881   -89917         4022655436800

92259    1       39882   -1782817       168951528345600

92260    1       39883   5452547        93861960192000

92261    1       39884   -191           182847974400

92262    1       39885   179653         5214553344000

92263    1       39886   -1189717       5119743283200

92264    1       39887   -260291        5866372512000

92265    1       39888   -18397         268177029120

92266    1       39889   9961633        4607768954880000

92267    1       39890   33673          18807220224000

92268    1       39891   216677         184310758195200

92269    1       39892   22163          245747677593600

92270    1       39893   516793         921553790976000

92271    1       39894   -986941        14079294028800

92272    1       39895   -478271        84475764172800

92273    1       39896   -1362373       2815858805760

92274    1       39897   -456899        1303638336000

92275    1       39898   -291287        2070484416000

92276    1       39899   -107707907     140792940288000

92277    1       39900   -1170107       2133226368000

92278    1       39901   -20832109      93861960192000

92279    1       39902   -4513          79814592000

92280    1       39903   -83016359      351982350720000

92281    1       39904   -569729        3199839552000

92282    1       39905   -7540837       750895681536000

92283    1       39906   -1219333       17599117536000

92284    1       39907   -1382483       17599117536000

92285    1       39908   -341531        15643660032000

92286    1       39909   -489689        70396470144000

92287    1       39910   -6611723       10429106688000

92288    1       39911   -1795873       3754478407680

92289    1       39912   -3217007       122873838796800

92290    1       39913   -6997273       37544784076800

92291    1       39914   -23807561      70396470144000

92292    1       39915   -4296727       16895152834560

92293    1       39916   -16797959      168951528345600

92294    1       39917   -115386197     140792940288000

92295    1       39918   -26900743      46930980096000

92296    1       39919   -7404251       31287320064000

92297    1       39920   -17524763      281585880576000

92298    1       39921   -9635371       262813488537600

92299    1       39922   -164665139     5913303492096000

92300    1       39923   -19567987      11826606984192000

92301    1       39924   -127511227     11826606984192000

92302    1       39925   -1382483       17599117536000

92303    1       39926   -341531        15643660032000

92304    1       39927   -489689        70396470144000

92305    1       39928   -14103311      563171761152000

92306    1       39929   -46271         2208516710400

92307    1       39930   -114239        15017913630720

92308    1       39931   -355783        225268704460800

92309    1       39932   78967589       1407929402880000

92310    1       39933   9176929        563171761152000

92311    1       39934   281773         67580611338240

92312    1       39935   -20565487      140792940288000

92313    1       39936   -2469433       211189410432000

92314    1       39937   -521533        3312775065600

92315    1       39938   -2436437       37544784076800

92316    1       39939   -202973        8045310873600

92317    1       39940   2635121        450537408921600

92318    1       39941   -1118267       2873325312000

92319    1       39942   -1597          5469811200

92320    1       39943   -35809         312873200640

92321    1       39944   -18658489      56317176115200

92322    1       39945   -134435039     563171761152000

92323    1       39946   -47216459      281585880576000

92324    1       39947   -16304383      211189410432000

92325    1       39948   -14717333      1689515283456000

92326    1       39949   -13781959      211189410432000

92327    1       39950   -84502711      1689515283456000

92328    1       39951   -15362519      5068545850368000

92329    1       39952   -64992971      3379030566912000

92330    1       39953   -16787921      80453108736000

92331    1       39954   -582839        3754478407680

92332    1       39955   -277105        4505374089216

92333    1       39956   -60149         3975330078720

92334    1       39957   39374173       3379030566912000

92335    1       39958   9023401        563171761152000

92336    1       39959   4729           7679614924800

92337    1       39960   2795867        63356823129600

92338    1       39961   319993         33790305669120

92339    1       39962   7446209        337903056691200

92340    1       39963   1769969        2534272925184000

92341    1       39964   34183117       4223788208640000

92342    1       39965   31892467       16895152834560000

92343    1       39966   -28309         506854585036800

92344    1       39967   88993          129962714112000

92345    1       39968   1353529        56317176115200

92346    1       39969   -854701        168951528345600

92347    1       39970   503023         28158588057600

92348    1       39971   710063         84475764172800

92349    1       39972   -58162901      168951528345600

92350    1       39973   -82174727      337903056691200

92351    1       39974   -28231211      168951528345600

92352    1       39975   -4992227       63356823129600

92353    1       39976   -7995191       1013709170073600

92354    1       39977   -2356397       28158588057600

92355    1       39978   -54403799      844757641728000

92356    1       39979   -1097077       281585880576000

92357    1       39980   -41795107      1689515283456000

92358    1       39981   -32695339      422378820864000

92359    1       39982   -719           98456601600

92360    1       39983   4019417        187723920384000

92361    1       39984   17597257       3379030566912000

92362    1       39985   170581         337903056691200

92363    1       39986   20344867       844757641728000

92364    1       39987   3238099        281585880576000

92365    1       39988   2060687        563171761152000

92366    1       39989   268397         1689515283456000

92367    1       39990   60835043       10137091700736000

92368    1       39991   2082013        1689515283456000

92369    1       39992   2501           20274183401472

92370    1       39993   -5411629       122873838796800

92371    1       39994   -45945199      1351612226764800

92372    1       39995   -4181389       2027418340147200

92373    1       39996   -414527        31802640629760

92374    1       39997   6021391        844757641728000

92375    1       39998   157261         389888142336000

92376    1       39999   14675359       1267136462592000

92377    1       40000   2369693        1013709170073600

92378    1       40001   -79416509      375447840768000

92379    1       40002   -855433        5363540582400

92380    1       40003   -7767091       901074817843200

92381    1       40004   -254987        4095794626560

92382    1       40005   -1266253       14079294028800

92383    1       40006   -342961        13408851456000

92384    1       40007   -4112029       563171761152000

92385    1       40008   -255943        7039647014400

92386    1       40009   -1158389       70396470144000

92387    1       40010   -345161        35198235072000

92388    1       40011   -1602899       422378820864000

92389    1       40012   4695319        281585880576000

92390    1       40013   3006937        563171761152000

92391    1       40014   7529           11814792192000

92392    1       40015   12801463       5068545850368000

92393    1       40016   446591         844757641728000

92394    1       40017   724079         1689515283456000

92395    1       40018   405047         1448155957248000

92396    1       40019   -10859         506854585036800

92397    1       40020   6755213        567677135241216000

92398    1       40021   857411         20858213376000

92399    1       40022   925139         30169915776000

92400    1       40023   1747129        80453108736000

92401    1       40024   1540831        120679663104000

92402    1       40025   266933         8281937664000

92403    1       40026   -173471        84475764172800

92404    1       40027   2463           8913766400

92405    1       40028   1783499        6257464012800

92406    1       40029   6697331        28158588057600

92407    1       40030   267517         10727081164800

92408    1       40031   -7179961       70396470144000

92409    1       40032   -3180433       42237882086400

92410    1       40033   -2538901       84475764172800

92411    1       40034   120443         2437972992000

92412    1       40035   16139          4875945984000

92413    1       40036   1579273        3379030566912000

92414    1       40037   53             109994484600

92415    1       40038   15581          168951528345600

92416    1       40039   -268993        8532905472000

92417    1       40040   -1364821       337903056691200

92418    1       40041   4543447        844757641728000

92419    1       40042   -241231        563171761152000

92420    1       40043   -71821         1969132032000

92421    1       40044   -156227        5028319296000

92422    1       40045   -233437        12067966310400

92423    1       40046   -1229          161336448000

92424    1       40047   -770353        1448155957248000

92425    1       40048   43187593       844757641728000

92426    1       40049   1094447        70396470144000

92427    1       40050   101021         39598014456000

92428    1       40051   241729         17328361881600

92429    1       40052   430187         93861960192000

92430    1       40053   5009           17239951872000

92431    1       40054   2470843        10137091700736000

92432    1       40055   13438673       1126343522304000

92433    1       40056   1303           137526681600

92434    1       40057   725677         225268704460800

92435    1       40058   34927          61436919398400

92436    1       40059   -1261913       4693098009600

92437    1       40060   -2440103       12799358208000

92438    1       40061   -8191          105344512000

92439    1       40062   -1540723       76796149248000

92440    1       40063   13525621       703964701440000

92441    1       40064   96031          17328361881600

92442    1       40065   400217         307184596992000

92443    1       40066   3219107        5068545850368000

92444    1       40067   404459         1843107581952000

92445    1       40068   95527          2534272925184000

92446    1       40069   -76879427      1971101164032000

92447    1       40070   -5782757       281585880576000

92448    1       40071   -59179         6498135705600

92449    1       40072   -531121        482718652416000

92450    1       40073   14662873       64981357056000

92451    1       40074   36421807       563171761152000

92452    1       40075   25463          1987665039360

92453    1       40076   3811973        25598716416000

92454    1       40077   8473           186234048000

92455    1       40078   2216561        211189410432000

92456    1       40079   2263973        33790305669120

92457    1       40080   1864631        112634352230400

92458    1       40081   300841         168951528345600

92459    1       40082   7666487        46930980096000

92460    1       40083   227501         4641525504000

92461    1       40084   647587         60339831552000

92462    1       40085   18564841       75089568153600

92463    1       40086   2032969        17328361881600

92464    1       40087   22018793       337903056691200

92465    1       40088   719039         61436919398400

92466    1       40089   -1999787       70396470144000

92467    1       40090   -1781371       140792940288000

92468    1       40091   -158101        32490678528000

92469    1       40092   -25806233      844757641728000

92470    1       40093   -17775497      1689515283456000

92471    1       40094   -74413         24135932620800

92472    1       40095   304714763      16895152834560000

92473    1       40096   94778681       16895152834560000

92474    1       40097   279427         206879422464000

92475    1       40098   18238291       563171761152000

92476    1       40099   5119537        563171761152000

92477    1       40100   101203         64981357056000

92478    1       40101   -1138351       75089568153600

92479    1       40102   -6121          1155224125440

92480    1       40103   -962657        563171761152000

92481    1       40104   27164101       844757641728000

92482    1       40105   15487039       1689515283456000

92483    1       40106   319831         168951528345600

92484    1       40107   -118516127     7884404656128000

92485    1       40108   -10300453      927577018368000

92486    1       40109   -6357809       788440465612800

92487    1       40110   -2015263       563171761152000

92488    1       40111   -1250369       2703224453529600

92489    1       40112   8692087        16895152834560

92490    1       40113   24056987       56317176115200

92491    1       40114   28193819       84475764172800

92492    1       40115   87883          3413162188800

92493    1       40116   21251507       168951528345600

92494    1       40117   -16085437      337903056691200

92495    1       40118   -1447753       45053740892160

92496    1       40119   -248351        13516122267648

92497    1       40120   -313619        29814975590400

92498    1       40121   -283117        506854585036800

92499    1       40122   2976653        37544784076800

92500    1       40123   4950797        86641809408000

92501    1       40124   5035853        112634352230400

92502    1       40125   3181           1325110026240

92503    1       40126   18491647       337903056691200

92504    1       40127   14520169       375447840768000

92505    1       40128   7047991        241359326208000

92506    1       40129   164393         115194223872000

92507    1       40130   4484353        375447840768000

92508    1       40131   173191         1624533926400

92509    1       40132   101029         938619601920

92510    1       40133   3640523        42237882086400

92511    1       40134   6098509        675806113382400

92512    1       40135   2493989        84475764172800

92513    1       40136   -292091        6758061133824

92514    1       40137   -1602571       112634352230400

92515    1       40138   -24037         2599254282240

92516    1       40139   382523         193087460966400

92517    1       40140   -471901        67580611338240

92518    1       40141   914453         8281937664000

92519    1       40142   2135153        17599117536000

92520    1       40143   437207         4266452736000

92521    1       40144   6971           618870067200

92522    1       40145   5075113        140792940288000

92523    1       40146   -90814847      56767713524121600

92524    1       40147   -42742939      35479820952576000

92525    1       40148   -130517        1871463083212800

92526    1       40149   -11142619      23653213968384000

92527    1       40150   8882869        211189410432000

92528    1       40151   21842071       675806113382400

92529    1       40152   94021          11814792192000

92530    1       40153   19351          703964701440

92531    1       40154   390673         422378820864000

92532    1       40155   62808199       844757641728000

92533    1       40156   11085197       633568231296000

92534    1       40157   61679777       8447576417280000

92535    1       40158   3553733        1900704693888000

92536    1       40159   380833         22526870446080

92537    1       40160   -15616109      3379030566912000

92538    1       40161   7415819        5068545850368000

92539    1       40162   2189927        105594705216000

92540    1       40163   -47909         140792940288000

92541    1       40164   9079667        675806113382400

92542    1       40165   22626103       281585880576000

92543    1       40166   1994017        84475764172800

92544    1       40167   195821         31678411564800

92545    1       40168   93867881       8447576417280000

92546    1       40169   27352463       10137091700736000

92547    1       40170   89321          70396470144000

92548    1       40171   9335111        20274183401472000

92549    1       40172   272453         7542478944000

92550    1       40173   384599         36203898931200

92551    1       40174   2049407        760281877555200

92552    1       40175   64418801       5068545850368000

92553    1       40176   18197681       6082255020441600

92554    1       40177   145921         93861960192000

92555    1       40178   450133         1126343522304000

92556    1       40179   12557          101370917007360

92557    1       40180   4976749        35479820952576000

92558    1       40181   2946319        10137091700736000

92559    1       40182   37804831       1689515283456000

92560    1       40183   2380883        460776895488000

92561    1       40184   -126941        46930980096000

92562    1       40185   775729         1013709170073600

92563    1       40186   64931          281585880576000

92564    1       40187   -2280503       1689515283456000

92565    1       40188   10729          675806113382400

92566    1       40189   571229         120679663104000

92567    1       40190   47867          7644865536000

92568    1       40191   -36253351      20274183401472000

92569    1       40192   48163513       3379030566912000

92570    1       40193   4562567        482718652416000

92571    1       40194   28308229       6758061133824000

92572    1       40195   747833         614369193984000

92573    1       40196   11309          16895152834560

92574    1       40197   244483         115194223872000

92575    1       40198   1004123        1126343522304000

92576    1       40199   -52799939      563171761152000

92577    1       40200   -439003        6498135705600

92578    1       40201   -4684651       168951528345600

92579    1       40202   -332933        46077689548800

92580    1       40203   -1021589       5068545850368000

92581    1       40204   15511          34131621888000

92582    1       40205   -413           1216937779200

92583    1       40206   108929         14493390912000

92584    1       40207   52572341       23653213968384000

92585    1       40208   4966553        7884404656128000

92586    1       40209   -1948273       28158588057600

92587    1       40210   -386159        64981357056000

92588    1       40211   -3499009       187723920384000

92589    1       40212   -3971441       675806113382400

92590    1       40213   -4404317       2027418340147200

92591    1       40214   -28882687      1407929402880000

92592    1       40215   -1073999       506854585036800

92593    1       40216   -27763         3610075392000

92594    1       40217   27067          140792940288000

92595    1       40218   3013061        7095964190515200

92596    1       40219   21600107       189225711747072000

92597    1       40220   1991911        1126343522304000

92598    1       40221   10475467       6758061133824000

92599    1       40222   2382683        3379030566912000

92600    1       40223   -707347        140792940288000

92601    1       40224   1799929        1013709170073600

92602    1       40225   1051333        1448155957248000

92603    1       40226   10149239       23653213968384000

92604    1       40227   2503961        5458433992704000

92605    1       40228   1759729        5068545850368000

92606    1       40229   313771         2217488809536000

92607    1       40230   6873709        2534272925184000

92608    1       40231   18317          42533251891200

92609    1       40232   1346447        2252687044608000

92610    1       40233   -479357        4054836680294400

92611    1       40234   -64133         1612719134208000

92612    1       40235   -13360187      8447576417280000

92613    1       40236   -11767369      8447576417280000

92614    1       40237   1558391        4827186524160000

92615    1       40238   247879         187723920384000

92616    1       40239   -177521        1689515283456000

92617    1       40240   954679         307184596992000

92618    1       40241   -42131         57597111936000

92619    1       40242   513067         153592298496000

92620    1       40243   133151         375447840768000

92621    1       40244   4184861        64508765368320000

92622    1       40245   82405627       70959641905152000

92623    1       40246   339503         506854585036800

92624    1       40247   218723         521762072832000

92625    1       40248   297523         405483668029440

92626    1       40249   -1335419       5068545850368000

92627    1       40250   1647227        70959641905152000

92628    1       40251   -7637657       70959641905152000

92629    1       40252   43867          550430318592000

92630    1       40253   1438753        10137091700736000

92631    1       40254   -77017         1013709170073600

92632    1       40255   600727         3225438268416000

92633    1       40256   -11051         207940342579200

92634    1       40257   51463          1407929402880

92635    1       40258   27208591       10559470521600

92636    1       40259   92227477       84475764172800

92637    1       40260   5776699        1083022617600

92638    1       40261   2978929        1279935820800

92639    1       40262   55975789       84475764172800

92640    1       40263   5932889        3352212864000

92641    1       40264   5518433        46930980096000

92642    1       40265   32566691       46930980096000

92643    1       40266   303859         1055947052160

92644    1       40267   2383741        18101949465600

92645    1       40268   199352509      28158588057600

92646    1       40269   3878531        9386196019200

92647    1       40270   159820477      56317176115200

92648    1       40271   652363         173818444800

92649    1       40272   2859977        1877239203840

92650    1       40273   1427537        173818444800

92651    1       40274   31599          8277068800

92652    1       40275   1226779        1042910668800

92653    1       40276   206020391      492775291008000

92654    1       40277   5994173        187723920384000

92655    1       40278   314735497      1971101164032000

92656    1       40279   303859         703964701440

92657    1       40280   2383741        12067966310400

92658    1       40281   13826713       56317176115200

92659    1       40282   1365157        8664180940800

92660    1       40283   21667369       337903056691200

92661    1       40284   -173903        788755968000

92662    1       40285   -874981        21660452352000

92663    1       40286   12125387       63356823129600

92664    1       40287   120929647      14079294028800

92665    1       40288   99203431       28158588057600

92666    1       40289   13135013       8799558768000

92667    1       40290   2040287        18566102016000

92668    1       40291   18018773       31287320064000

92669    1       40292   21102821       4693098009600

92670    1       40293   866387         446961715200

92671    1       40294   15285433       28158588057600

92672    1       40295   33683963       17599117536000

92673    1       40296   5389019        40226554368000

92674    1       40297   105173837      140792940288000

92675    1       40298   28371971       28158588057600

92676    1       40299   156011         2271617187840

92677    1       40300   29703431       75089568153600

92678    1       40301   708269         150580684800

92679    1       40302   2918093        11263435223040

92680    1       40303   107107709      56317176115200

92681    1       40304   2743207        3128732006400

92682    1       40305   852629         2681770291200

92683    1       40306   896873         414096883200

92684    1       40307   13404121       14079294028800

92685    1       40308   -10330549      28158588057600

92686    1       40309   -2667727       56317176115200

92687    1       40310   142717         4827186524160

92688    1       40311   38809417       7039647014400

92689    1       40312   8688787        3519823507200

92690    1       40313   2790989        3839807462400

92691    1       40314   46160887       1267136462592000

92692    1       40315   334703         115852476579840

92693    1       40316   5818699        422378820864000

92694    1       40317   -17621831      28158588057600

92695    1       40318   -9280433       84475764172800

92696    1       40319   -433877        1564366003200

92697    1       40320   -1818799       42237882086400

92698    1       40321   464161         35198235072000

92699    1       40322   4698637        281585880576000

92700    1       40323   -7201141       23465490048000

92701    1       40324   -3653179       33127750656000

92702    1       40325   -1717927       76796149248000

92703    1       40326   9480007        4693098009600

92704    1       40327   1559827        1877239203840

92705    1       40328   679807         3128732006400

92706    1       40329   -118556803     1971101164032000

92707    1       40330   -38111483      2956651746048000

92708    1       40331   29012713       168951528345600

92709    1       40332   1229029        8045310873600

92710    1       40333   7380823        168951528345600

92711    1       40334   780667         20113277184000

92712    1       40335   9964957        253427292518400

92713    1       40336   10021729       12514928025600

92714    1       40337   108257         325063065600

92715    1       40338   6649849        75089568153600

92716    1       40339   412931         268177029120

92717    1       40340   407149         3575693721600

92718    1       40341   1686463        1422150912000

92719    1       40342   1888283        22986602496000

92720    1       40343   87054757       187723920384000

92721    1       40344   69893          45711993600

92722    1       40345   1652767        24135932620800

92723    1       40346   13146911       4693098009600

92724    1       40347   103577         567904296960

92725    1       40348   5675087        5119743283200

92726    1       40349   6355439        28158588057600

92727    1       40350   1705057        48271865241600

92728    1       40351   -538243        3575693721600

92729    1       40352   284231         3413162188800

92730    1       40353   806263         122873838796800

92731    1       40354   17824237       563171761152000

92732    1       40355   20017301       28158588057600

92733    1       40356   10957123       37544784076800

92734    1       40357   -2673733       15643660032000

92735    1       40358   -3272869       62574640128000

92736    1       40359   -6241          977728752000

92737    1       40360   -13063         2085821337600

92738    1       40361   -2267183       6257464012800

92739    1       40362   -192397        1668657070080

92740    1       40363   -16000267      675806113382400

92741    1       40364   -6502667       112634352230400

92742    1       40365   -13307111      675806113382400

92743    1       40366   -575269        3754478407680

92744    1       40367   -186161        7039647014400

92745    1       40368   -37328723      168951528345600

92746    1       40369   -42848111      281585880576000

92747    1       40370   -5319341       153592298496000

92748    1       40371   -40788571      56317176115200

92749    1       40372   -25675         173283618816

92750    1       40373   -27968203      37544784076800

92751    1       40374   -42307873      168951528345600

92752    1       40375   -142976497     2534272925184000

92753    1       40376   -2327467       56317176115200

92754    1       40377   -67889         3379030566912

92755    1       40378   -111713039     337903056691200

92756    1       40379   -37217909      506854585036800

92757    1       40380   -1805777       10343971123200

92758    1       40381   -29149409      760281877555200

92759    1       40382   -16327013      281585880576000

92760    1       40383   -5420879       241359326208000

92761    1       40384   -42559997      112634352230400

92762    1       40385   -243077        67580611338240

92763    1       40386   161617         24845812992000

92764    1       40387   4226281        506854585036800

92765    1       40388   -232091        52797352608000

92766    1       40389   -78350863      3942202328064000

92767    1       40390   -54066811      11826606984192000

92768    1       40391   -2327467       112634352230400

92769    1       40392   -67889         6758061133824

92770    1       40393   -4980251       675806113382400

92771    1       40394   11058521       337903056691200

92772    1       40395   4286677        1126343522304000

92773    1       40396   -11791589      168951528345600

92774    1       40397   -424427        33790305669120

92775    1       40398   3662279        7039647014400

92776    1       40399   1029871        4969162598400

92777    1       40400   39931          91423987200

92778    1       40401   103799         2681770291200

92779    1       40402   3751229        12067966310400

92780    1       40403   6558649        144815595724800

92781    1       40404   28195187       211189410432000

92782    1       40405   61             5894000640

92783    1       40406   1797703        35198235072000

92784    1       40407   64171          662555013120

92785    1       40408   -30403         563171761152

92786    1       40409   3836149        84475764172800

92787    1       40410   1643933        56317176115200

92788    1       40411   -335651        17328361881600

92789    1       40412   -5291527       14079294028800

92790    1       40413   -30959         1083022617600

92791    1       40414   -945163        7039647014400

92792    1       40415   -9350959       337903056691200

92793    1       40416   -124495387     337903056691200

92794    1       40417   -62164279      337903056691200

92795    1       40418   -20619647      506854585036800

92796    1       40419   -30403         1126343522304

92797    1       40420   3836149        168951528345600

92798    1       40421   -36440017      168951528345600

92799    1       40422   -23384509      506854585036800

92800    1       40423   -14190409      187723920384000

92801    1       40424   -1155109       80453108736000

92802    1       40425   2448709        63356823129600

92803    1       40426   -246541        12067966310400

92804    1       40427   -3716939       779776284672000

92805    1       40428   -2192471       42237882086400

92806    1       40429   288419         80453108736000

92807    1       40430   44581          5631717611520

92808    1       40431   21643          5279735260800

92809    1       40432   46331          32181243494400

92810    1       40433   269479         1379196149760

92811    1       40434   43331          3861749219328

92812    1       40435   31877          94650716160

92813    1       40436   48439          1060920115200

92814    1       40437   76799          473253580800

92815    1       40438   1788379        144815595724800

92816    1       40439   7544527        120679663104000

92817    1       40440   -5527          365695948800

92818    1       40441   1846003        42237882086400

92819    1       40442   -11404931      56317176115200

92820    1       40443   -49349         2011327718400

92821    1       40444   -7979          55870214400

92822    1       40445   -229793        6257464012800

92823    1       40446   -1132963       3249067852800

92824    1       40447   -839561        12671364625920

92825    1       40448   -1504361       8447576417280

92826    1       40449   -3440981       56317176115200

92827    1       40450   -8667719       633568231296000

92828    1       40451   -45013         6033983155200

92829    1       40452   -72077         14079294028800

92830    1       40453   4451413        828193766400

92831    1       40454   63155171       28158588057600

92832    1       40455   -1594847       2815858805760

92833    1       40456   -1136893       853290547200

92834    1       40457   5883329        10830226176000

92835    1       40458   152699         3831100416000

92836    1       40459   275509         1312754688000

92837    1       40460   11377307       9386196019200

92838    1       40461   3436309        6257464012800

92839    1       40462   9240547        56317176115200

92840    1       40463   -10081703      112634352230400

92841    1       40464   -98323         19876650393600

92842    1       40465   25843          182847974400

92843    1       40466   3065047        14079294028800

92844    1       40467   10270277       84475764172800

92845    1       40468   -37369         361007539200

92846    1       40469   179159         5631717611520

92847    1       40470   -551011        10559470521600

92848    1       40471   -287971        29814975590400

92849    1       40472   -16497799      126713646259200

92850    1       40473   -20823001      760281877555200

92851    1       40474   11551          196913203200

92852    1       40475   269303         6257464012800

92853    1       40476   456523         24135932620800

92854    1       40477   -5831893       112634352230400

92855    1       40478   -84223         10239486566400

92856    1       40479   4067023        253427292518400

92857    1       40480   -2517577       140792940288000

92858    1       40481   -2335247       563171761152000

92859    1       40482   -477929        28158588057600

92860    1       40483   -291953        48271865241600

92861    1       40484   266261         675806113382400

92862    1       40485   42049          13791961497600

92863    1       40486   136733         67580611338240

92864    1       40487   -22987         184310758195200

92865    1       40488   163963         184310758195200

92866    1       40489   -5767901       12671364625920000

92867    1       40490   -37399         67580611338240

92868    1       40491   17065679       201132771840000

92869    1       40492   7621           1191897907200

92870    1       40493   1099489        33522128640000

92871    1       40494   12989          90251884800

92872    1       40495   -461           1632571200

92873    1       40496   -375737        1919903731200

92874    1       40497   -260437        63356823129600

92875    1       40498   -39997289      337903056691200

92876    1       40499   -922717        36203898931200

92877    1       40500   28727389       28158588057600

92878    1       40501   26659441       56317176115200

92879    1       40502   24591493       168951528345600

92880    1       40503   6444797        14079294028800

92881    1       40504   221813         7313918976000

92882    1       40505   3908969        21660452352000

92883    1       40506   -8753          3312775065600

92884    1       40507   209813         24135932620800

92885    1       40508   -180989        10343971123200

92886    1       40509   -120481        3128732006400

92887    1       40510   57481          6257464012800

92888    1       40511   -839089        8664180940800

92889    1       40512   -364159        17328361881600

92890    1       40513   110771         51985085644800

92891    1       40514   -230749        4505374089216

92892    1       40515   -215227        25992542822400

92893    1       40516   -31349         4158806851584

92894    1       40517   -2808583       1621934672117760

92895    1       40518   -91753         24135932620800

92896    1       40519   118471         101370917007360

92897    1       40520   284773         3519823507200

92898    1       40521   -344893        7508956815360

92899    1       40522   66817          5631717611520

92900    1       40523   -1172537       8045310873600

92901    1       40524   -1894579       48271865241600

92902    1       40525   -4247011       506854585036800

92903    1       40526   -1685899       112634352230400

92904    1       40527   -236363        51985085644800

92905    1       40528   4380109        2027418340147200

92906    1       40529   -12211         4022655436800

92907    1       40530   1464163        337903056691200

92908    1       40531   22273          155955256934400

92909    1       40532   479            1930874609664

92910    1       40533   -29993         810967336058880

92911    1       40534   4050143        1206796631040000

92912    1       40535   -4764997       56317176115200

92913    1       40536   -632521        42237882086400

92914    1       40537   -33238561      21118941043200

92915    1       40538   -1340699       3839807462400

92916    1       40539   3743183        126713646259200

92917    1       40540   -2548103       7679614924800

92918    1       40541   -1219987       36203898931200

92919    1       40542   -525683        879955876800

92920    1       40543   -14593         219988969200

92921    1       40544   58439          1055947052160

92922    1       40545   -99737         639967910400

92923    1       40546   -25387         3016991577600

92924    1       40547   -349121        4827186524160

92925    1       40548   -29369         1979900722800

92926    1       40549   10547          11552241254400

92927    1       40550   274361         402265543680

92928    1       40551   -85301         1723995187200

92929    1       40552   483137         511974328320

92930    1       40553   2762867        48271865241600

92931    1       40554   154787         409579462656

92932    1       40555   -285223        14079294028800

92933    1       40556   -53411         4505374089216

92934    1       40557   -32917         766220083200

92935    1       40558   -356879        56317176115200

92936    1       40559   -795203        4022655436800

92937    1       40560   -776213        8045310873600

92938    1       40561   3235387        18772392038400

92939    1       40562   4019           585113518080

92940    1       40563   16496969       225268704460800

92941    1       40564   5530439        4022655436800

92942    1       40565   200891         2559871641600

92943    1       40566   1246655        2252687044608

92944    1       40567   125639         201132771840

92945    1       40568   1337227        6498135705600

92946    1       40569   -21055961      46930980096000

92947    1       40570   -1126201       7220150784000

92948    1       40571   -548351        18772392038400

92949    1       40572   -80153         8281937664000

92950    1       40573   -26071         14852881612800

92951    1       40574   -2747683       1126343522304000

92952    1       40575   -13122013      187723920384000

92953    1       40576   -120881        8939234304000

92954    1       40577   254195         6758061133824

92955    1       40578   2383           1806968217600

92956    1       40579   30883          1535922984960

92957    1       40580   610699         36203898931200

92958    1       40581   -3662107       253427292518400

92959    1       40582   -1732391       760281877555200

92960    1       40583   10741267       675806113382400

92961    1       40584   8949013        4054836680294400

92962    1       40585   4298443        2027418340147200

92963    1       40586   2035003        3041127510220800

92964    1       40587   833353         337903056691200

92965    1       40588   -838493        675806113382400

92966    1       40589   21169          38617492193280

92967    1       40590   -27551         193087460966400

92968    1       40591   296789         4223788208640000

92969    1       40592   -286147        10559470521600

92970    1       40593   -27183953      253427292518400

92971    1       40594   -1238579       4693098009600

92972    1       40595   -33379         414096883200

92973    1       40596   874613         12067966310400

92974    1       40597   -1021073       6143691939840

92975    1       40598   -158419        260727667200

92976    1       40599   896873         828193766400

92977    1       40600   13404121       28158588057600

92978    1       40601   -25562029      253427292518400

92979    1       40602   -29587         175991175360

92980    1       40603   -4391          138032294400

92981    1       40604   1431341        337903056691200

92982    1       40605   1901447        5631717611520

92983    1       40606   5513447        37544784076800

92984    1       40607   -96403         2011327718400

92985    1       40608   4059119        337903056691200

92986    1       40609   -717659        6188700672000

92987    1       40610   -7465819       70396470144000

92988    1       40611   -9540203       281585880576000

92989    1       40612   6026203        7039647014400

92990    1       40613   292949         828193766400

92991    1       40614   -8710201       563171761152000

92992    1       40615   -1307399       26398676304000

92993    1       40616   -30292907      1689515283456000

92994    1       40617   27509          812266963200

92995    1       40618   209291         12996271411200

92996    1       40619   -2533          271045232640

92997    1       40620   5238203        253427292518400

92998    1       40621   29521          3016991577600

92999    1       40622   562999         84475764172800

93000    1       40623   -2870479       48271865241600

93001    1       40624   23941163       3379030566912000

93002    1       40625   4101319        901074817843200

93003    1       40626   -1766357       3519823507200

93004    1       40627   -11693567      168951528345600

93005    1       40628   -48553         104291066880

93006    1       40629   -111127        2298660249600

93007    1       40630   -4373273       20113277184000

93008    1       40631   -18485549      422378820864000

93009    1       40632   -61309         213322636800

93010    1       40633   37             2715913200

93011    1       40634   802271         14079294028800

93012    1       40635   -5158313       18772392038400

93013    1       40636   -728153        14079294028800

93014    1       40637   66839          20274183401472

93015    1       40638   6035621        724077978624000

93016    1       40639   -11898857      84475764172800

93017    1       40640   -3203737       126713646259200

93018    1       40641   19197797       6758061133824000

93019    1       40642   -34301         329126353920

93020    1       40643   -164039        938619601920

93021    1       40644   268813         112634352230400

93022    1       40645   15557          402265543680

93023    1       40646   221587         12514928025600

93024    1       40647   -610933        362038989312000

93025    1       40648   -30094733      140792940288000

93026    1       40649   -43485359      563171761152000

93027    1       40650   -2231771       140792940288000

93028    1       40651   168191         402265543680

93029    1       40652   106111         511974328320

93030    1       40653   13613          198766503936

93031    1       40654   15621029       28158588057600

93032    1       40655   507239         2252687044608

93033    1       40656   9740921        168951528345600

93034    1       40657   29340991       28158588057600

93035    1       40658   167701         351982350720

93036    1       40659   24323329       168951528345600

93037    1       40660   -574615        31537618624512

93038    1       40661   -185615        47306427936768

93039    1       40662   69361477       3379030566912000

93040    1       40663   155483         12671364625920

93041    1       40664   9106319        1126343522304000

93042    1       40665   1837609        126713646259200

93043    1       40666   165559         37544784076800

93044    1       40667   239357         56317176115200

93045    1       40668   -741107        633568231296000

93046    1       40669   -14723563      10137091700736000

93047    1       40670   470957         337903056691200

93048    1       40671   2460943        675806113382400

93049    1       40672   -1536527       4054836680294400

93050    1       40673   905249         307184596992000

93051    1       40674   3356183        225268704460800

93052    1       40675   20054297       8109673360588800

93053    1       40676   -441083        502831929600

93054    1       40677   -161353        1005663859200

93055    1       40678   -127346603     168951528345600

93056    1       40679   -55879979      337903056691200

93057    1       40680   -3557173       7039647014400

93058    1       40681   -10211         146659312800

93059    1       40682   -2670011       1564366003200

93060    1       40683   -30821099      84475764172800

93061    1       40684   -3966527       22627436832000

93062    1       40685   -161069        4022655436800

93063    1       40686   -21030643      56317176115200

93064    1       40687   -12544559      168951528345600

93065    1       40688   40237507       337903056691200

93066    1       40689   10443841       337903056691200

93067    1       40690   -58043         142215091200

93068    1       40691   -481883        7039647014400

93069    1       40692   -17143513      56317176115200

93070    1       40693   -21598883      337903056691200

93071    1       40694   -451926313     1689515283456000

93072    1       40695   -428579        7039647014400

93073    1       40696   -309288319     1013709170073600

93074    1       40697   -24499         354940185600

93075    1       40698   507371         42237882086400

93076    1       40699   44747          2815858805760

93077    1       40700   -28438187      56317176115200

93078    1       40701   -17858303      168951528345600

93079    1       40702   2148397        21118941043200

93080    1       40703   475967         14079294028800

93081    1       40704   -317069        2011327718400

93082    1       40705   -660743        16090621747200

93083    1       40706   -113681        4223788208640

93084    1       40707   16117          879955876800

93085    1       40708   -86419         722015078400

93086    1       40709   -3154451       168951528345600

93087    1       40710   32674141       675806113382400

93088    1       40711   8397833        675806113382400

93089    1       40712   -4849379       24135932620800

93090    1       40713   -1909667       48271865241600

93091    1       40714   134921         928305100800

93092    1       40715   4719553        84475764172800

93093    1       40716   31689769       84475764172800

93094    1       40717   4284961        42237882086400

93095    1       40718   63798299       337903056691200

93096    1       40719   1517129        28158588057600

93097    1       40720   -261853        804531087360

93098    1       40721   -226909        1340885145600

93099    1       40722   232181         56317176115200

93100    1       40723   1639177        93861960192000

93101    1       40724   2594159        38398074624000

93102    1       40725   26649901       1689515283456000

93103    1       40726   391            157751193600

93104    1       40727   133213         21118941043200

93105    1       40728   -964199459     94612855873536000

93106    1       40729   -1109441       473064279367680

93107    1       40730   5596823        42237882086400

93108    1       40731   1819403        50685458503680

93109    1       40732   -34147459      506854585036800

93110    1       40733   -85451         5631717611520

93111    1       40734   4373659        129962714112000

93112    1       40735   51041          6704425728000

93113    1       40736   15586279       506854585036800

93114    1       40737   730021         105594705216000

93115    1       40738   -258199        15359229849600

93116    1       40739   -29083         29814975590400

93117    1       40740   -6854219       112634352230400

93118    1       40741   -12861311      1013709170073600

93119    1       40742   -118621        1759911753600

93120    1       40743   -41927         4022655436800

93121    1       40744   530891         131650541568000

93122    1       40745   2526311        3686215163904000

93123    1       40746   -1626047       7039647014400

93124    1       40747   -330929        487594598400

93125    1       40748   -5936561       40226554368000

93126    1       40749   -2715239       4399779384000

93127    1       40750   -2003503       24135932620800

93128    1       40751   -4348709       24135932620800

93129    1       40752   -29787629      42237882086400

93130    1       40753   33793          574665062400

93131    1       40754   4603           975189196800

93132    1       40755   -210883        1173274502400

93133    1       40756   -12402919      56317176115200

93134    1       40757   -184133        2413593262080

93135    1       40758   -20249         1292996390400

93136    1       40759   -1506961       112634352230400

93137    1       40760   127819         6436248698880

93138    1       40761   -1615307       337903056691200

93139    1       40762   -488483        20858213376000

93140    1       40763   -152161        4969162598400

93141    1       40764   9380951        28158588057600

93142    1       40765   -243989        4827186524160

93143    1       40766   -1573241       9938325196800

93144    1       40767   15959          4022655436800

93145    1       40768   4141393        56317176115200

93146    1       40769   44963          4309987968000

93147    1       40770   4477523        64981357056000

93148    1       40771   -3403123       84475764172800

93149    1       40772   -920201        56317176115200

93150    1       40773   -706961        21118941043200

93151    1       40774   -4546859       37544784076800

93152    1       40775   -10275943      112634352230400

93153    1       40776   -1857137       14079294028800

93154    1       40777   570967         563171761152000

93155    1       40778   1087901        13516122267648000

93156    1       40779   1290859        3379030566912000

93157    1       40780   -109221577     281585880576000

93158    1       40781   -2250197       6211453248000

93159    1       40782   -20512771      253427292518400

93160    1       40783   -5876231       15643660032000

93161    1       40784   -7856029       105594705216000

93162    1       40785   -5342833       4140968832000

93163    1       40786   -48266677      168951528345600

93164    1       40787   -4065649       34479903744000

93165    1       40788   -54405499      2027418340147200

93166    1       40789   -90077527      281585880576000

93167    1       40790   9165571        187723920384000

93168    1       40791   -899917        1126343522304000

93169    1       40792   -55337701      140792940288000

93170    1       40793   -10044113      140792940288000

93171    1       40794   -16718269      35198235072000

93172    1       40795   -51783293      140792940288000

93173    1       40796   -28304083      337903056691200

93174    1       40797   -2261801       5279735260800

93175    1       40798   -3951671       40548366802944

93176    1       40799   -111826777     140792940288000

93177    1       40800   -29545679      168951528345600

93178    1       40801   -9481453       35198235072000

93179    1       40802   -633468757     47306427936768000

93180    1       40803   -9030677       2956651746048000

93181    1       40804   1827713        19199037312000

93182    1       40805   -3067          517621104000

93183    1       40806   -34385177      337903056691200

93184    1       40807   -47306947      2027418340147200

93185    1       40808   6935699        187723920384000

93186    1       40809   64647031       1689515283456000

93187    1       40810   411869         129962714112000

93188    1       40811   -22981247      422378820864000

93189    1       40812   -964603        93861960192000

93190    1       40813   -76522577      844757641728000

93191    1       40814   -5181809       563171761152000

93192    1       40815   -13314071      93861960192000

93193    1       40816   -12704281      422378820864000

93194    1       40817   -1252661       2888060313600

93195    1       40818   -2338069       30718459699200

93196    1       40819   -638423        2475480268800

93197    1       40820   -3774923       64362486988800

93198    1       40821   -6794311       24135932620800

93199    1       40822   -64739183      1013709170073600

93200    1       40823   -12407917      93861960192000

93201    1       40824   -5987873       211189410432000

93202    1       40825   -8694319       112634352230400

93203    1       40826   -105299        337903056691200

93204    1       40827   -320879893     11826606984192000

93205    1       40828   -7350757       1182660698419200

93206    1       40829   -9301571       225268704460800

93207    1       40830   2189951        375447840768000

93208    1       40831   3501319        750895681536000

93209    1       40832   1897331        68959807488000

93210    1       40833   23027          1604477952000

93211    1       40834   503561         28158588057600

93212    1       40835   3698917        2413593262080000

93213    1       40836   2457451        482718652416000

93214    1       40837   -260359        853290547200

93215    1       40838   -472333        4693098009600

93216    1       40839   -20327         1251492802560

93217    1       40840   -821081        5214553344000

93218    1       40841   -31817         959951865600

93219    1       40842   -197349253     5068545850368000

93220    1       40843   -908183        101370917007360

93221    1       40844   -4863497       40226554368000

93222    1       40845   -1440947       46930980096000

93223    1       40846   13177          1919903731200

93224    1       40847   3437527        298149755904000

93225    1       40848   8391913        1351612226764800

93226    1       40849   14506889       563171761152000

93227    1       40850   107813         40226554368000

93228    1       40851   -71503         1251492802560

93229    1       40852   -10607         903484108800

93230    1       40853   20735413       11263435223040000

93231    1       40854   -69575327      50685458503680000

93232    1       40855   -1118867       181019494656000

93233    1       40856   -625567        316784115648000

93234    1       40857   -60121         63356823129600

93235    1       40858   -12073         151696097280

93236    1       40859   -5597143       337903056691200

93237    1       40860   -11379769      259925428224000

93238    1       40861   -17084891      1689515283456000

93239    1       40862   11959          4517420544000

93240    1       40863   864599         56317176115200

93241    1       40864   80487203       20274183401472000

93242    1       40865   -78588247      187723920384000

93243    1       40866   93787          1149330124800

93244    1       40867   -18264791      140792940288000

93245    1       40868   -99966739      3379030566912000

93246    1       40869   -1101017       25598716416000

93247    1       40870   -7344797       563171761152000

93248    1       40871   202907         24845812992000

93249    1       40872   -95089         35198235072000

93250    1       40873   -300389        7220150784000

93251    1       40874   139831         8619975936000

93252    1       40875   251            171908352000

93253    1       40876   10888783       6758061133824000

93254    1       40877   -1766747       2534272925184000

93255    1       40878   122933         5415113088000

93256    1       40879   -3221921       844757641728000

93257    1       40880   53821          6211453248000

93258    1       40881   -5906843       67580611338240

93259    1       40882   -3095123       155955256934400

93260    1       40883   54863          1277033472000

93261    1       40884   7554427        281585880576000

93262    1       40885   265253         86641809408000

93263    1       40886   -11198357      10137091700736000

93264    1       40887   8577031        3379030566912000

93265    1       40888   -912553        80453108736000

93266    1       40889   -2729          2896311914496

93267    1       40890   -170983        48271865241600

93268    1       40891   -5479          3519823507200

93269    1       40892   -377599        56317176115200

93270    1       40893   815989         153592298496000

93271    1       40894   69363391       422378820864000

93272    1       40895   3983347        281585880576000

93273    1       40896   -19493147      633568231296000

93274    1       40897   -539527        89444926771200

93275    1       40898   1470019        20858213376000

93276    1       40899   688747         125149280256000

93277    1       40900   -21601         125149280256

93278    1       40901   -48353         1237740134400

93279    1       40902   384661         198766503936000

93280    1       40903   41955937       225268704460800

93281    1       40904   31891693       675806113382400

93282    1       40905   -650119        42237882086400

93283    1       40906   -7153987       2027418340147200

93284    1       40907   -101898227     422378820864000

93285    1       40908   -144643        2710452326400

93286    1       40909   18713213       469309800960000

93287    1       40910   855331         201132771840000

93288    1       40911   97943          13408851456000

93289    1       40912   5459539        3379030566912000

93290    1       40913   -481639        3379030566912000

93291    1       40914   -19655243      844757641728000

93292    1       40915   -1767971       563171761152000

93293    1       40916   1286111        1448155957248000

93294    1       40917   -48953         181019494656000

93295    1       40918   254701         993832519680000

93296    1       40919   335821         844757641728000

93297    1       40920   -1509181       32490678528000

93298    1       40921   -1201567       70396470144000

93299    1       40922   8808049        241359326208000

93300    1       40923   71254643       844757641728000

93301    1       40924   -9481453       70396470144000

93302    1       40925   33939443       422378820864000

93303    1       40926   18420719       563171761152000

93304    1       40927   -29573771      211189410432000

93305    1       40928   29395          2457476775936

93306    1       40929   401629         49691625984000

93307    1       40930   -11616097      375447840768000

93308    1       40931   -996377        86641809408000

93309    1       40932   -16963313      6758061133824000

93310    1       40933   179173         40226554368000

93311    1       40934   977929         32490678528000

93312    1       40935   26807743       844757641728000

93313    1       40936   7625873        703964701440000

93314    1       40937   125599         38398074624000

93315    1       40938   1468021        93861960192000

93316    1       40939   198701         23465490048000

93317    1       40940   -4631          5907396096000

93318    1       40941   2720131        28158588057600

93319    1       40942   4749131        112634352230400

93320    1       40943   10145          844757641728

93321    1       40944   1505143        93861960192000

93322    1       40945   284831         2534272925184000

93323    1       40946   2117807        7821830016000

93324    1       40947   100343         962686771200

93325    1       40948   762227         31287320064000

93326    1       40949   -171481        17599117536000

93327    1       40950   -9120131       5068545850368000

93328    1       40951   -3539          1199939832000

93329    1       40952   438443         537573044736000

93330    1       40953   125599         76796149248000

93331    1       40954   74719          33127750656000

93332    1       40955   -208727        1407929402880000

93333    1       40956   58589          52797352608000

93334    1       40957   -2046229       563171761152000

93335    1       40958   -24393683      30411275102208000

93336    1       40959   610909         8664180940800

93337    1       40960   902647         24135932620800

93338    1       40961   835673         56317176115200

93339    1       40962   145309         35198235072000

93340    1       40963   21620699       563171761152000

93341    1       40964   838681         93861960192000

93342    1       40965   -3513527       37544784076800

93343    1       40966   -260341        16090621747200

93344    1       40967   6225251        1478325873024000

93345    1       40968   779747         168951528345600

93346    1       40969   6893           5005971210240

93347    1       40970   -4074871       563171761152000

93348    1       40971   272347         18101949465600

93349    1       40972   -7442597       16127191342080000

93350    1       40973   -2917921       27646613729280000

93351    1       40974   1422457        105594705216000

93352    1       40975   4910657        211189410432000

93353    1       40976   98677147       16895152834560000

93354    1       40977   6937153        375447840768000

93355    1       40978   17544529       1689515283456000

93356    1       40979   23759459       844757641728000

93357    1       40980   55768217       70959641905152000

93358    1       40981   4164571        965437304832000

93359    1       40982   1127947        46930980096000

93360    1       40983   -131701        102394865664000

93361    1       40984   41862707       3379030566912000

93362    1       40985   117416303      1689515283456000

93363    1       40986   16230749       3379030566912000

93364    1       40987   3515723        2027418340147200

93365    1       40988   804373         99383251968000

93366    1       40989   -64468163      11826606984192000

93367    1       40990   -9768037       1314067442688000

93368    1       40991   -58963         3016991577600

93369    1       40992   -1222241       125149280256000

93370    1       40993   -20610523      70959641905152000

93371    1       40994   -3336079       938619601920000

93372    1       40995   18773          1689515283456000

93373    1       40996   -2387989       253427292518400

93374    1       40997   71449397       1013709170073600

93375    1       40998   161683         31191051386880

93376    1       40999   12849721       5068545850368000

93377    1       41000   -300221        28158588057600

93378    1       41001   -52817161      20274183401472000

93379    1       41002   828539         579262382899200

93380    1       41003   -59954333      17739910476288000

93381    1       41004   -26045531      5068545850368000

93382    1       41005   21685721       3379030566912000

93383    1       41006   1372277        422378820864000

93384    1       41007   -11085103      10137091700736000

93385    1       41008   -9450409       35479820952576000

93386    1       41009   -2240099       250298560512000

93387    1       41010   -7439          3519823507200

93388    1       41011   -15823727      211189410432000

93389    1       41012   -16419413      1689515283456000

93390    1       41013   2257883        563171761152000

93391    1       41014   4178921        10137091700736000

93392    1       41015   -323681        135161222676480

93393    1       41016   182921         1013709170073600

93394    1       41017   79853671       10137091700736000

93395    1       41018   884341         506854585036800

93396    1       41019   5363063        5068545850368000

93397    1       41020   4920571        6758061133824000

93398    1       41021   134807         1034397112320000

93399    1       41022   106489         68959807488000

93400    1       41023   290531         35198235072000

93401    1       41024   -46577         3754478407680000

93402    1       41025   6403841        2217488809536000

93403    1       41026   265841         253427292518400

93404    1       41027   2322973        7095964190515200

93405    1       41028   9545603        1126343522304000

93406    1       41029   -3500227       61436919398400

93407    1       41030   310610479      94612855873536000

93408    1       41031   557861         3003582726144000

93409    1       41032   -26173453      211189410432000

93410    1       41033   -6695851       844757641728000

93411    1       41034   7949911        1013709170073600

93412    1       41035   245759         144815595724800

93413    1       41036   -1241437       64981357056000

93414    1       41037   7781           15289731072000

93415    1       41038   -12814093      1013709170073600

93416    1       41039   682469         5068545850368000

93417    1       41040   -22584841      844757641728000

93418    1       41041   -334259        70396470144000

93419    1       41042   1233643        129962714112000

93420    1       41043   -369367        120679663104000

93421    1       41044   -53161         1706581094400

93422    1       41045   -947237        211189410432000

93423    1       41046   3013061        113535427048243200

93424    1       41047   -2253131       120679663104000

93425    1       41048   -289058929     20274183401472000

93426    1       41049   -792707        64981357056000

93427    1       41050   -165797161     5068545850368000

93428    1       41051   -91213         28284296040000

93429    1       41052   -488363        66255501312000

93430    1       41053   43067413       20274183401472000

93431    1       41054   -2594639       281585880576000

93432    1       41055   -3067039       519850856448000

93433    1       41056   -82550621      16895152834560000

93434    1       41057   -8065181       1448155957248000

93435    1       41058   -26449         38398074624000

93436    1       41059   -19905247      2027418340147200

93437    1       41060   6094987        5068545850368000

93438    1       41061   1376047        1448155957248000

93439    1       41062   -3564619       1689515283456000

93440    1       41063   -27249241      10137091700736000

93441    1       41064   3009907        3686215163904000

93442    1       41065   27491          57926238289920

93443    1       41066   57479          47306427936768

93444    1       41067   30499177       5068545850368000

93445    1       41068   9427349        3379030566912000

93446    1       41069   16999          10056638592000

93447    1       41070   -7546961       6450876536832000

93448    1       41071   14296691       11263435223040000

93449    1       41072   -221713        506854585036800

93450    1       41073   -43867         233515892736000

93451    1       41074   3880259        1689515283456000

93452    1       41075   -5921561       5068545850368000

93453    1       41076   83189          114933012480000

93454    1       41077   5276371        8447576417280000

93455    1       41078   -5635813       10137091700736000

93456    1       41079   -3925451       2896311914496000

93457    1       41080   -473           316033536000

93458    1       41081   -233099        8109673360588800

93459    1       41082   11673547       7039647014400

93460    1       41083   1121929        603398315520

93461    1       41084   10110101       22526870446080

93462    1       41085   58760021       28158588057600

93463    1       41086   2750779        4022655436800

93464    1       41087   37778297       4223788208640

93465    1       41088   1071751        521455334400

93466    1       41089   334586003      422378820864000

93467    1       41090   1323589        6399679104000

93468    1       41091   12085109       5279735260800

93469    1       41092   -2166431       8447576417280

93470    1       41093   -23141         1097087846400

93471    1       41094   951701         335221286400

93472    1       41095   3121621        3519823507200

93473    1       41096   23359247       4693098009600

93474    1       41097   175549553      46930980096000

93475    1       41098   22511837       23465490048000

93476    1       41099   123602293      28158588057600

93477    1       41100   3109709        2815858805760

93478    1       41101   6905477        828193766400

93479    1       41102   442667         240671692800

93480    1       41103   970079         319983955200

93481    1       41104   126493529      946128558735360

93482    1       41105   30148561       844757641728000

93483    1       41106   -1923263       2815858805760

93484    1       41107   2591           9386196019200

93485    1       41108   13990873       12996271411200

93486    1       41109   170657         659966907600

93487    1       41110   -7082707       21660452352000

93488    1       41111   -309136691     844757641728000

93489    1       41112   -5696099       67580611338240

93490    1       41113   2941727        4693098009600

93491    1       41114   471797         2166045235200

93492    1       41115   2565527        2815858805760

93493    1       41116   6769943        28158588057600

93494    1       41117   5540527        3519823507200

93495    1       41118   1705969        3312775065600

93496    1       41119   9036109        1706581094400

93497    1       41120   12410599       9386196019200

93498    1       41121   9081511        1564366003200

93499    1       41122   10042961       7039647014400

93500    1       41123   1613303969     2956651746048000

93501    1       41124   30718517       211189410432000

93502    1       41125   17746891       18772392038400

93503    1       41126   58776577       74537438976000

93504    1       41127   18907517       90509747328000

93505    1       41128   150712189      168951528345600

93506    1       41129   64177          273030912000

93507    1       41130   2783621        312873200640

93508    1       41131   33817949       12799358208000

93509    1       41132   380225         563171761152

93510    1       41133   151343         135377827200

93511    1       41134   648233         1407929402880

93512    1       41135   50987011       28158588057600

93513    1       41136   6134707        14079294028800

93514    1       41137   152115443      42237882086400

93515    1       41138   3591829        4223788208640

93516    1       41139   30986191       84475764172800

93517    1       41140   2313697        42237882086400

93518    1       41141   35486453       7039647014400

93519    1       41142   48063143       42237882086400

93520    1       41143   970079         319983955200

93521    1       41144   -28576217      46930980096000

93522    1       41145   61940191       21118941043200

93523    1       41146   21054601       2303884477440000

93524    1       41147   140663         57597111936000

93525    1       41148   -581473        1564366003200

93526    1       41149   -480973        18772392038400

93527    1       41150   -46398811      35198235072000

93528    1       41151   -1551007       5214553344000

93529    1       41152   2174813        8447576417280

93530    1       41153   -3512393       2639867630400

93531    1       41154   -8323339       28158588057600

93532    1       41155   8314111        43320904704000

93533    1       41156   4100573        80453108736000

93534    1       41157   11057569       7039647014400

93535    1       41158   4293743        9386196019200

93536    1       41159   -361715063     2534272925184000

93537    1       41160   -2626727       72407797862400

93538    1       41161   -316003213     1971101164032000

93539    1       41162   4871507        4332090470400

93540    1       41163   -86996407      1391365527552000

93541    1       41164   -13050563      909738998784000

93542    1       41165   20777          8532905472

93543    1       41166   478487         782183001600

93544    1       41167   -12645049      84475764172800

93545    1       41168   -802007        24135932620800

93546    1       41169   16687291       46930980096000

93547    1       41170   21826439       281585880576000

93548    1       41171   9015073        38398074624000

93549    1       41172   42844003       844757641728000

93550    1       41173   3987491        7039647014400

93551    1       41174   4682669        28158588057600

93552    1       41175   -38869         281585880576

93553    1       41176   -35863         5119743283200

93554    1       41177   11621023       17599117536000

93555    1       41178   28159237       140792940288000

93556    1       41179   104077         92021529600

93557    1       41180   169501         2166045235200

93558    1       41181   64115141       28158588057600

93559    1       41182   7778461        14079294028800

93560    1       41183   32081527       13408851456000

93561    1       41184   228733         502831929600

93562    1       41185   281613191      563171761152000

93563    1       41186   42233          319258368000

93564    1       41187   447547         220851671040

93565    1       41188   280223         52242278400

93566    1       41189   2826581        3016991577600

93567    1       41190   558712109      422378820864000

93568    1       41191   613801         1774700928000

93569    1       41192   159332207      225268704460800

93570    1       41193   41101          223480857600

93571    1       41194   21247409       112634352230400

93572    1       41195   176003         4223788208640

93573    1       41196   71989          63851673600

93574    1       41197   3149327        24135932620800

93575    1       41198   -2234899       3352212864000

93576    1       41199   -8503123       40226554368000

93577    1       41200   9010637        389888142336000

93578    1       41201   12611063       2027418340147200

93579    1       41202   3757169        64981357056000

93580    1       41203   789011         60339831552000

93581    1       41204   -97449409      563171761152000

93582    1       41205   46001737       28158588057600

93583    1       41206   -2614747       56317176115200

93584    1       41207   -6580531       24135932620800

93585    1       41208   -941509        6826324377600

93586    1       41209   -55942987      1126343522304000

93587    1       41210   -156239        502831929600

93588    1       41211   -89809         1137720729600

93589    1       41212   -2226997       15359229849600

93590    1       41213   -38107         1149330124800

93591    1       41214   -1108687       16090621747200

93592    1       41215   -740329        1466593128000

93593    1       41216   -7633259       19876650393600

93594    1       41217   -55529         61347686400

93595    1       41218   -53928887      633568231296000

93596    1       41219   -1040783       4693098009600

93597    1       41220   -3726581       22526870446080

93598    1       41221   -226275331     1689515283456000

93599    1       41222   -158473453     1013709170073600

93600    1       41223   -518159        1877239203840

93601    1       41224   -27870917      422378820864000

93602    1       41225   -234433        2681770291200

93603    1       41226   5711879        337903056691200

93604    1       41227   -455786129     94612855873536000

93605    1       41228   -717881        18431075819520

93606    1       41229   8711231        844757641728000

93607    1       41230   528629         548543923200

93608    1       41231   22081          139245765120

93609    1       41232   415108229      506854585036800

93610    1       41233   7654979        36203898931200

93611    1       41234   3069137        24135932620800

93612    1       41235   1396313        4693098009600

93613    1       41236   169511         2639867630400

93614    1       41237   69546569       1689515283456000

93615    1       41238   1501789        135161222676480

93616    1       41239   47967197       101370917007360

93617    1       41240   8648891        72407797862400

93618    1       41241   4031           2556153600

93619    1       41242   162193         250298560512

93620    1       41243   -3246487       7039647014400

93621    1       41244   -349343        4022655436800

93622    1       41245   1347149        1005663859200

93623    1       41246   13400581       28158588057600

93624    1       41247   -136453        1787846860800

93625    1       41248   37007          3128732006400

93626    1       41249   -103699        3465672376320

93627    1       41250   -1436717       3128732006400

93628    1       41251   -325163        4693098009600

93629    1       41252   -842519        2639867630400

93630    1       41253   -8890367       56317176115200

93631    1       41254   -6893          112814856000

93632    1       41255   -3420071       14079294028800

93633    1       41256   -415237        1609062174720

93634    1       41257   -865427        11042583552000

93635    1       41258   -14627699      28158588057600

93636    1       41259   -5146003       56317176115200

93637    1       41260   -6033451       56317176115200

93638    1       41261   -77117         1340885145600

93639    1       41262   -64693         463515852800

93640    1       41263   -37097         5279735260800

93641    1       41264   -185818691     1689515283456000

93642    1       41265   -90046961      3379030566912000

93643    1       41266   997699         28158588057600

93644    1       41267   464837         18772392038400

93645    1       41268   477077         2346549004800

93646    1       41269   4643           82819376640

93647    1       41270   4155397        18772392038400

93648    1       41271   147223         1706581094400

93649    1       41272   -5694971       946128558735360

93650    1       41273   -1464569       225268704460800

93651    1       41274   484159         77977628467200

93652    1       41275   3296863        92155379097600

93653    1       41276   37026859       1013709170073600

93654    1       41277   16303087       1351612226764800

93655    1       41278   -4581601       2027418340147200

93656    1       41279   36915001       405483668029440

93657    1       41280   34550821       675806113382400

93658    1       41281   14311097       405483668029440

93659    1       41282   3897721        67580611338240

93660    1       41283   616201         194944071168000

93661    1       41284   -307141        45053740892160

93662    1       41285   165607         27849153024000

93663    1       41286   25204477       2027418340147200

93664    1       41287   -17467579      4054836680294400

93665    1       41288   28850711       2027418340147200

93666    1       41289   382729         3218124349440

93667    1       41290   2142311        6033983155200

93668    1       41291   1079723        14481559572480

93669    1       41292   4189459        76796149248000

93670    1       41293   199517         13516122267648

93671    1       41294   -35845013      675806113382400

93672    1       41295   -67159         223480857600

93673    1       41296   -226853        1706581094400

93674    1       41297   -205349        14079294028800

93675    1       41298   -118772837     337903056691200

93676    1       41299   -2614783       14079294028800

93677    1       41300   -1142593       5279735260800

93678    1       41301   -1681951       80453108736000

93679    1       41302   -724597        14079294028800

93680    1       41303   22543357       6257464012800

93681    1       41304   241121         270755654400

93682    1       41305   163424029      84475764172800

93683    1       41306   9892397        21118941043200

93684    1       41307   2544331        1042910668800

93685    1       41308   -8132533       14079294028800

93686    1       41309   1197237241     5913303492096000

93687    1       41310   45635657       844757641728000

93688    1       41311   151343         270755654400

93689    1       41312   648233         2815858805760

93690    1       41313   1073357        5363540582400

93691    1       41314   -78876851      281585880576000

93692    1       41315   -7010371       112634352230400

93693    1       41316   65381          7039647014400

93694    1       41317   217381         6257464012800

93695    1       41318   1492321        1564366003200

93696    1       41319   -2801033       10559470521600

93697    1       41320   -43931         1319933815200

93698    1       41321   1347881        4693098009600

93699    1       41322   -1781201       28158588057600

93700    1       41323   -39551         828193766400

93701    1       41324   -29489         494975180700

93702    1       41325   -2801033       21118941043200

93703    1       41326   -43931         2639867630400

93704    1       41327   -581759        7797762846720

93705    1       41328   -82421         3413162188800

93706    1       41329   -1469899       17239951872000

93707    1       41330   -6827981       337903056691200

93708    1       41331   8533159        126713646259200

93709    1       41332   6265999        253427292518400

93710    1       41333   -1729621       289631191449600

93711    1       41334   6418127        563171761152000

93712    1       41335   320239         19494407116800

93713    1       41336   222263         25992542822400

93714    1       41337   445243         160906217472000

93715    1       41338   164443         893923430400

93716    1       41339   21887          574665062400

93717    1       41340   3292651        54854392320000

93718    1       41341   3924653        241359326208000

93719    1       41342   18901          351982350720

93720    1       41343   138251         414096883200

93721    1       41344   -288089        1279935820800

93722    1       41345   -266291        844757641728

93723    1       41346   -602513        3519823507200

93724    1       41347   -2402177       5279735260800

93725    1       41348   -16098287      168951528345600

93726    1       41349   1230491        3519823507200

93727    1       41350   153947         879955876800

93728    1       41351   -2352019       49691625984000

93729    1       41352   3223           17776886400

93730    1       41353   -93523         195545750400

93731    1       41354   385043         187723920384

93732    1       41355   3249461        7039647014400

93733    1       41356   -663913        2346549004800

93734    1       41357   536115101      2534272925184000

93735    1       41358   229027         4114079424000

93736    1       41359   38142569       84475764172800

93737    1       41360   -2106649       15359229849600

93738    1       41361   -8126039       337903056691200

93739    1       41362   -641243        1759911753600

93740    1       41363   -343669        703964701440

93741    1       41364   -688607        7039647014400

93742    1       41365   16599403       168951528345600

93743    1       41366   53023          4969162598400

93744    1       41367   -2169127       67580611338240

93745    1       41368   -3995989       61436919398400

93746    1       41369   -1892143       122873838796800

93747    1       41370   -995119        9386196019200

93748    1       41371   -1115003       56317176115200

93749    1       41372   -33728759      6758061133824000

93750    1       41373   768277         31678411564800

93751    1       41374   2736463        405483668029440

93752    1       41375   2358847        506854585036800

93753    1       41376   -21757         375447840768

93754    1       41377   -417841        4223788208640

93755    1       41378   -60551         1173274502400

93756    1       41379   20681          80453108736

93757    1       41380   65651          670442572800

93758    1       41381   -28288223      1689515283456000

93759    1       41382   269            45973204992

93760    1       41383   -124099        21118941043200

93761    1       41384   402289         225268704460800

93762    1       41385   -6119          18634359744000

93763    1       41386   23839          77977628467200

93764    1       41387   -1319453       14079294028800

93765    1       41388   -821929        4693098009600

93766    1       41389   -4530307       112634352230400

93767    1       41390   -494993        527973526080

93768    1       41391   -293           2031644160

93769    1       41392   4068193        28158588057600

93770    1       41393   -19545731      42237882086400

93771    1       41394   -7950109       84475764172800

93772    1       41395   -765269        16090621747200

93773    1       41396   -11893         31925836800

93774    1       41397   -929           26121139200

93775    1       41398   -3353543       14079294028800

93776    1       41399   -364829        8045310873600

93777    1       41400   -1275067       45053740892160

93778    1       41401   434069         46077689548800

93779    1       41402   4885381        596299511808000

93780    1       41403   169633         100566385920

93781    1       41404   6341633        24135932620800

93782    1       41405   45778609       93861960192000

93783    1       41406   1695137        13408851456000

93784    1       41407   -428471        5631717611520

93785    1       41408   -2331683       84475764172800

93786    1       41409   68429          595948953600

93787    1       41410   214886641      1689515283456000

93788    1       41411   7798229        241359326208000

93789    1       41412   645479         234654900480

93790    1       41413   105302213      140792940288000

93791    1       41414   47287          246141504000

93792    1       41415   3242287        7039647014400

93793    1       41416   2324171        14079294028800

93794    1       41417   -10697147      42237882086400

93795    1       41418   -24498349      422378820864000

93796    1       41419   -3389549       24845812992000

93797    1       41420   -8984737       211189410432000

93798    1       41421   -20211029      187723920384000

93799    1       41422   -1904417       24135932620800

93800    1       41423   -2456893       129962714112000

93801    1       41424   10184831       1013709170073600

93802    1       41425   369571         1919903731200

93803    1       41426   257            3516307200

93804    1       41427   289507         84475764172800

93805    1       41428   -572881        21118941043200

93806    1       41429   -84871         9386196019200

93807    1       41430   967            132511002624

93808    1       41431   520439         184310758195200

93809    1       41432   -238087        253427292518400

93810    1       41433   9164951        1689515283456000

93811    1       41434   -58609         276064588800

93812    1       41435   -1823401       1706581094400

93813    1       41436   -2927401       18772392038400

93814    1       41437   -16969301      112634352230400

93815    1       41438   -66460817      42237882086400

93816    1       41439   3428057        84475764172800

93817    1       41440   321151         84475764172800

93818    1       41441   -64465229      84475764172800

93819    1       41442   -7324949       42237882086400

93820    1       41443   -100673        383110041600

93821    1       41444   20753          1173274502400

93822    1       41445   -373843        4505374089216

93823    1       41446   50987011       56317176115200

93824    1       41447   6134707        28158588057600

93825    1       41448   -60841057      42237882086400

93826    1       41449   -6379463       7679614924800

93827    1       41450   -1210915       6758061133824

93828    1       41451   374329         1149330124800

93829    1       41452   -95453         3016991577600

93830    1       41453   59473847       225268704460800

93831    1       41454   47857          731391897600

93832    1       41455   -1073117       24135932620800

93833    1       41456   -574283        112634352230400

93834    1       41457   -2690579       6704425728000

93835    1       41458   -310171        2514159648000

93836    1       41459   84059          30718459699200

93837    1       41460   -57509         60339831552000

93838    1       41461   607609         1097087846400

93839    1       41462   11571731       84475764172800

93840    1       41463   1409467        1689515283456

93841    1       41464   3023809        12067966310400

93842    1       41465   -195846839     844757641728000

93843    1       41466   -45653693      3379030566912000

93844    1       41467   -219179        57926238289920

93845    1       41468   -158406551     1689515283456000

93846    1       41469   -77137421      3379030566912000

93847    1       41470   24912919       3379030566912000

93848    1       41471   1513669        506854585036800

93849    1       41472   -614741        6033983155200

93850    1       41473   -114241        709880371200

93851    1       41474   -220463        7679614924800

93852    1       41475   -58111         2784915302400

93853    1       41476   2577161        1843107581952000

93854    1       41477   6809213        84475764172800

93855    1       41478   55721          2362958438400

93856    1       41479   168523         1013709170073600

93857    1       41480   -8885999       337903056691200

93858    1       41481   1590929        1013709170073600

93859    1       41482   -6219379       5068545850368000

93860    1       41483   26311          38988814233600

93861    1       41484   -106861        162193467211776

93862    1       41485   47407          5631717611520

93863    1       41486   -22799         52242278400

93864    1       41487   -980677        20113277184000

93865    1       41488   -42569         731391897600

93866    1       41489   -509435        187723920384

93867    1       41490   -10691983      18772392038400

93868    1       41491   -14049821      84475764172800

93869    1       41492   -1863583       18772392038400

93870    1       41493   -75679369      28158588057600

93871    1       41494   -1238459       2298660249600

93872    1       41495   -4121101       4022655436800

93873    1       41496   -9645271       40226554368000

93874    1       41497   -47935469      211189410432000

93875    1       41498   -1618867       24845812992000

93876    1       41499   735881         14079294028800

93877    1       41500   3467407        56317176115200

93878    1       41501   -10531         347636889600

93879    1       41502   -17168831      4693098009600

93880    1       41503   -64735219      42237882086400

93881    1       41504   178063         301699157760

93882    1       41505   829259         8447576417280

93883    1       41506   -37311283      28158588057600

93884    1       41507   -2159557       7039647014400

93885    1       41508   -1579531       6498135705600

93886    1       41509   -12921371      168951528345600

93887    1       41510   578801         42237882086400

93888    1       41511   -29176159      42237882086400

93889    1       41512   -1670623       10559470521600

93890    1       41513   -13963277      126713646259200

93891    1       41514   -1888141       50685458503680

93892    1       41515   53843          433209047040

93893    1       41516   2189441        17599117536000

93894    1       41517   -156697        4022655436800

93895    1       41518   105425         27032244535296

93896    1       41519   -104059        184310758195200

93897    1       41520   -1162261       938619601920

93898    1       41521   -8077991       37544784076800

93899    1       41522   5943709        84475764172800

93900    1       41523   222119         6143691939840

93901    1       41524   -4990861       281585880576000

93902    1       41525   -11939         1489872384000

93903    1       41526   12889          1407929402880

93904    1       41527   39581          2650220052480

93905    1       41528   -39587         4171642675200

93906    1       41529   -12017         20951330400

93907    1       41530   -17525887      120679663104000

93908    1       41531   -218025839     2534272925184000

93909    1       41532   -8544463       362038989312000

93910    1       41533   -1352621       4693098009600

93911    1       41534   -3089689       8447576417280

93912    1       41535   286345         563171761152

93913    1       41536   306533         2815858805760

93914    1       41537   31789553       84475764172800

93915    1       41538   223213         2484581299200

93916    1       41539   579673         574665062400

93917    1       41540   3486523        15359229849600

93918    1       41541   -70400413      844757641728000

93919    1       41542   -47044577      2365321396838400

93920    1       41543   -43479343      1971101164032000

93921    1       41544   -11839         2011327718400

93922    1       41545   915961         25992542822400

93923    1       41546   117127         5198508564480

93924    1       41547   735881         28158588057600

93925    1       41548   3467407        112634352230400

93926    1       41549   -10531         695273779200

93927    1       41550   611587         24135932620800

93928    1       41551   -31966003      5068545850368000

93929    1       41552   -23581         5631717611520

93930    1       41553   41641          112634352230400

93931    1       41554   4113883        28158588057600

93932    1       41555   4768397        140792940288000

93933    1       41556   33617          4266452736000

93934    1       41557   -10066187      42237882086400

93935    1       41558   -970399        24135932620800

93936    1       41559   -1942973       84475764172800

93937    1       41560   128981         48271865241600

93938    1       41561   -15109819      3379030566912000

93939    1       41562   -2593769       202741834014720

93940    1       41563   -468121        73724303278080

93941    1       41564   185183         33790305669120

93942    1       41565   1317683        6758061133824000

93943    1       41566   -1928573       810967336058880

93944    1       41567   2939           31191051386880

93945    1       41568   -904949        782183001600

93946    1       41569   -7725931       6257464012800

93947    1       41570   -12634057      4693098009600

93948    1       41571   -9133057       30169915776000

93949    1       41572   -547549        1042910668800

93950    1       41573   -8762213       18772392038400

93951    1       41574   -2121289       2559871641600

93952    1       41575   -32173429      70396470144000

93953    1       41576   -13610851      42237882086400

93954    1       41577   -443791        861997593600

93955    1       41578   -16801         21879244800

93956    1       41579   100361         521455334400

93957    1       41580   -40741         375447840768

93958    1       41581   11618561       112634352230400

93959    1       41582   -582312139     5913303492096000

93960    1       41583   37103597       28158588057600

93961    1       41584   771187         2252687044608

93962    1       41585   6063839        20113277184000

93963    1       41586   12569591       42237882086400

93964    1       41587   -56222449      3153761862451200

93965    1       41588   -18602687      168951528345600

93966    1       41589   493469         8045310873600

93967    1       41590   272963         122873838796800

93968    1       41591   -268843        3352212864000

93969    1       41592   -11073163      17599117536000

93970    1       41593   -23130229      23465490048000

93971    1       41594   -1386419       4332090470400

93972    1       41595   -983903        11732745024000

93973    1       41596   -48703439      56317176115200

93974    1       41597   -38923771      84475764172800

93975    1       41598   -463759        451259424000

93976    1       41599   -3278731       65703372134400

93977    1       41600   -983903        11732745024000

93978    1       41601   -4994519       112634352230400

93979    1       41602   3831013        56317176115200

93980    1       41603   -21937         128931264000

93981    1       41604   -29810327      56317176115200

93982    1       41605   -1090517       12067966310400

93983    1       41606   -2281507       8045310873600

93984    1       41607   -42751         109708784640

93985    1       41608   -53            452652200

93986    1       41609   -11783         187723920384

93987    1       41610   2907101        56317176115200

93988    1       41611   1814011        70396470144000

93989    1       41612   -374141        6033983155200

93990    1       41613   -3611261       12514928025600

93991    1       41614   -4863359       46930980096000

93992    1       41615   -109471        3910915008000

93993    1       41616   291377         8799558768000

93994    1       41617   37             574665062400

93995    1       41618   635039         4693098009600

93996    1       41619   -1654777       12067966310400

93997    1       41620   147181         2133226368000

93998    1       41621   162451         337903056691200

93999    1       41622   -257           74493619200

94000    1       41623   -23773         383110041600

94001    1       41624   8878417        105594705216000

94002    1       41625   8692379        281585880576000

94003    1       41626   534113         37544784076800

94004    1       41627   -460319        1353778272000

94005    1       41628   14121893       563171761152000

94006    1       41629   -10411         213322636800

94007    1       41630   10338061       28158588057600

94008    1       41631   1740283        8799558768000

94009    1       41632   4302257        28158588057600

94010    1       41633   369157         1599919776000

94011    1       41634   21611          2011327718400

94012    1       41635   3821           167610643200

94013    1       41636   -577849        28158588057600

94014    1       41637   37758811       1689515283456000

94015    1       41638   7759943        140792940288000

94016    1       41639   -109951        10429106688000

94017    1       41640   20905          375447840768

94018    1       41641   -152340479     70959641905152000

94019    1       41642   16362539       168951528345600

94020    1       41643   11300111       253427292518400

94021    1       41644   -61471         14079294028800

94022    1       41645   1303751        84475764172800

94023    1       41646   -1193411       9938325196800

94024    1       41647   563461         65703372134400

94025    1       41648   -261277        3352212864000

94026    1       41649   -5634451       337903056691200

94027    1       41650   -3501317       168951528345600

94028    1       41651   -83            5819814000

94029    1       41652   7941443        3379030566912000

94030    1       41653   5401553        10137091700736000

94031    1       41654   -50313167      42237882086400

94032    1       41655   -88721         419026608000

94033    1       41656   -5131979       8447576417280

94034    1       41657   -1367969       1340885145600

94035    1       41658   -1812463       6033983155200

94036    1       41659   -315751        1160381376000

94037    1       41660   -11311         78875596800

94038    1       41661   -221699        1251492802560

94039    1       41662   -7339          202822963200

94040    1       41663   -1528103       144815595724800

94041    1       41664   2038943        28158588057600

94042    1       41665   -3177991       28158588057600

94043    1       41666   -159751        6033983155200

94044    1       41667   -1654963       22526870446080

94045    1       41668   -666811        39753300787200

94046    1       41669   168823         2011327718400

94047    1       41670   -30707         2194175692800

94048    1       41671   3746161        6704425728000

94049    1       41672   69271          638516736000

94050    1       41673   -57991         11263435223040

94051    1       41674   5680369        21118941043200

94052    1       41675   12133          95995186560

94053    1       41676   -109621        30169915776000

94054    1       41677   35239          838053216000

94055    1       41678   -38329         140792940288

94056    1       41679   3727           164991726900

94057    1       41680   -9820841       56317176115200

94058    1       41681   -3253813       84475764172800

94059    1       41682   -87            1646008000

94060    1       41683   -63541         4022655436800

94061    1       41684   3341           15595525693440

94062    1       41685   528949         9357315416064000

94063    1       41686   -155599        662555013120

94064    1       41687   -5765729       11263435223040

94065    1       41688   -18484111      129962714112000

94066    1       41689   -1034917       1732836188160

94067    1       41690   -54782327      168951528345600

94068    1       41691   -10954199      12514928025600

94069    1       41692   -6444157       202164221952000

94070    1       41693   -2866121       56317176115200

94071    1       41694   -85263511      112634352230400

94072    1       41695   -397695817     3379030566912000

94073    1       41696   -1228121       2815858805760

94074    1       41697   -9731587       62574640128000

94075    1       41698   -13228073      159013203148800

94076    1       41699   -7588747       18772392038400

94077    1       41700   -1466449       6758061133824

94078    1       41701   -520259        37544784076800

94079    1       41702   -31069547      56317176115200

94080    1       41703   -190705247     70959641905152000

94081    1       41704   -2369903       225268704460800

94082    1       41705   111147863      6758061133824000

94083    1       41706   -8278531       48271865241600

94084    1       41707   -1359569       18772392038400

94085    1       41708   -28211101      25029856051200

94086    1       41709   -35964427      150179136307200

94087    1       41710   -217907617     2252687044608000

94088    1       41711   -189011629     168951528345600

94089    1       41712   -1059035       4505374089216

94090    1       41713   -9319889       39753300787200

94091    1       41714   -122759849     739162936512000

94092    1       41715   -213983057     5913303492096000

94093    1       41716   243167         1365264875520

94094    1       41717   145907         3850747084800

94095    1       41718   -149964791     23653213968384000

94096    1       41719   -2692117       40957946265600

94097    1       41720   10710307       2252687044608000

94098    1       41721   377479         43320904704000

94099    1       41722   11272559       70396470144000

94100    1       41723   104823077      2252687044608000

94101    1       41724   4111073        140792940288000

94102    1       41725   1424461        22526870446080

94103    1       41726   6604061        64981357056000

94104    1       41727   4394293        67580611338240

94105    1       41728   123836941      422378820864000

94106    1       41729   511605329      1689515283456000

94107    1       41730   9907013        99383251968000

94108    1       41731   3251513        168951528345600

94109    1       41732   444278617      3379030566912000

94110    1       41733   352196891      5068545850368000

94111    1       41734   25413383       844757641728000

94112    1       41735   12496511       80453108736000

94113    1       41736   13248133       5068545850368000

94114    1       41737   -35366113      844757641728000

94115    1       41738   -83351         3407425781760

94116    1       41739   74941          20113277184000

94117    1       41740   2053153        259925428224000

94118    1       41741   3251513        337903056691200

94119    1       41742   3394109        1351612226764800

94120    1       41743   -9046963       675806113382400

94121    1       41744   24675577       844757641728000

94122    1       41745   -14893217      337903056691200

94123    1       41746   -60521         184043059200

94124    1       41747   -143549053     633568231296000

94125    1       41748   -11531137      230388447744000

94126    1       41749   -30844883      2956651746048000

94127    1       41750   6150491        750895681536000

94128    1       41751   4085293        27032244535296

94129    1       41752   40937161       563171761152000

94130    1       41753   8042147        93861960192000

94131    1       41754   2454037        307184596992000

94132    1       41755   70481107       3379030566912000

94133    1       41756   -695987        4725916876800

94134    1       41757   -20552159      84475764172800

94135    1       41758   -91986287      1689515283456000

94136    1       41759   -33025813      2534272925184000

94137    1       41760   26941399       422378820864000

94138    1       41761   26561          186343597440

94139    1       41762   4431529        60339831552000

94140    1       41763   81978469       3379030566912000

94141    1       41764   2754709        633568231296000

94142    1       41765   -2043211       4171642675200

94143    1       41766   843431         853290547200

94144    1       41767   14171023       56317176115200

94145    1       41768   -10781143      250298560512000

94146    1       41769   -74131         577612062720

94147    1       41770   -9697          135377827200

94148    1       41771   14619313       281585880576000

94149    1       41772   -434867        33790305669120

94150    1       41773   11810119       1689515283456000

94151    1       41774   259957         31287320064000

94152    1       41775   -5189551       2534272925184000

94153    1       41776   -563729        1689515283456000

94154    1       41777   -19409501      2815858805760000

94155    1       41778   16498319       140792940288000

94156    1       41779   79424461       1689515283456000

94157    1       41780   -971189        8664180940800

94158    1       41781   -42739051      1126343522304000

94159    1       41782   -5260483       675806113382400

94160    1       41783   5587           10727081164800

94161    1       41784   123821         42237882086400

94162    1       41785   14767          31287320064000

94163    1       41786   1587653        25598716416000

94164    1       41787   105643159      6758061133824000

94165    1       41788   225509         33127750656000

94166    1       41789   -3050413       422378820864000

94167    1       41790   120733         52797352608000

94168    1       41791   -26291         20858213376000

94169    1       41792   5221511        603398315520000

94170    1       41793   212897         80453108736000

94171    1       41794   1404191        40226554368000

94172    1       41795   18983          767961492480

94173    1       41796   -149939        11263435223040

94174    1       41797   5754319        198766503936000

94175    1       41798   -16748653      33790305669120

94176    1       41799   -33827597      337903056691200

94177    1       41800   -109268477     1351612226764800

94178    1       41801   2020553        149074877952000

94179    1       41802   91454723       5068545850368000

94180    1       41803   17133749       112634352230400

94181    1       41804   3382661        96543730483200

94182    1       41805   -129539        7701494169600

94183    1       41806   -133823        1137720729600

94184    1       41807   42251          1599919776000

94185    1       41808   11677          148528816128000

94186    1       41809   -27211183      2534272925184000

94187    1       41810   288787         48271865241600

94188    1       41811   -6913351       1126343522304000

94189    1       41812   -2705231       3379030566912000

94190    1       41813   13259          18431075819520

94191    1       41814   -314399        15643660032000

94192    1       41815   -73571         15359229849600

94193    1       41816   169117         15595525693440

94194    1       41817   33928303       482718652416000

94195    1       41818   164039         219988969200

94196    1       41819   2858521        14079294028800

94197    1       41820   -1466449       13516122267648

94198    1       41821   -419021        1013709170073600

94199    1       41822   364981         422378820864000

94200    1       41823   -615653        17553405542400

94201    1       41824   492451         20113277184000

94202    1       41825   -914497        259925428224000

94203    1       41826   204368459      563171761152000

94204    1       41827   9456023        125149280256000

94205    1       41828   4943077        1126343522304000

94206    1       41829   -340999        4525487366400

94207    1       41830   12682487       4054836680294400

94208    1       41831   -392653        31678411564800

94209    1       41832   -1479817       259925428224000

94210    1       41833   -24900409      6758061133824000

94211    1       41834   16698611       675806113382400

94212    1       41835   -11711893      4223788208640000

94213    1       41836   -6749          305794621440

94214    1       41837   -3657793       675806113382400

94215    1       41838   22801          292556759040

94216    1       41839   15346231       225268704460800

94217    1       41840   6084019        160906217472000

94218    1       41841   -400717        12514928025600

94219    1       41842   10734743       225268704460800

94220    1       41843   -95763373      5068545850368000

94221    1       41844   -121166113     5068545850368000

94222    1       41845   8198873        337903056691200

94223    1       41846   -50925859      6758061133824000

94224    1       41847   138749057      506854585036800

94225    1       41848   547087         8045310873600

94226    1       41849   28957          1501791363072

94227    1       41850   -6659131       675806113382400

94228    1       41851   457231         155955256934400

94229    1       41852   3263417        250298560512000

94230    1       41853   -36013         736172236800

94231    1       41854   -4297          97518919680

94232    1       41855   -13873         125707982400

94233    1       41856   30423011       9461285587353600

94234    1       41857   -203326031     3379030566912000

94235    1       41858   -355983461     10137091700736000

94236    1       41859   -131861        5959489536000

94237    1       41860   -198901187     5068545850368000

94238    1       41861   -30053         56317176115200

94239    1       41862   32863          633568231296000

94240    1       41863   53795657       10137091700736000

94241    1       41864   -52366487      12671364625920000

94242    1       41865   -1110859       135161222676480

94243    1       41866   2594723        810967336058880

94244    1       41867   -3495809       375447840768000

94245    1       41868   -948137        84475764172800

94246    1       41869   3175169        25598716416000

94247    1       41870   265373891      1689515283456000

94248    1       41871   4319129        22526870446080

94249    1       41872   -67141         22152735360000

94250    1       41873   -43081         68263243776000

94251    1       41874   5253247        9386196019200

94252    1       41875   571861         4693098009600

94253    1       41876   9382189        16563875328000

94254    1       41877   1533283        14440301568000

94255    1       41878   24753961       168951528345600

94256    1       41879   997429         37544784076800

94257    1       41880   107182949      168951528345600

94258    1       41881   13998167       112634352230400

94259    1       41882   -21173437      563171761152000

94260    1       41883   -6111587       563171761152000

94261    1       41884   559073         7039647014400

94262    1       41885   41347          804531087360

94263    1       41886   163058867      2534272925184000

94264    1       41887   12194411       1267136462592000

94265    1       41888   118789267      1971101164032000

94266    1       41889   19784717       1971101164032000

94267    1       41890   -11357243      45053740892160

94268    1       41891   -1285831       34656723763200

94269    1       41892   530945351      23653213968384000

94270    1       41893   22279291       5913303492096000

94271    1       41894   -11879027      28158588057600

94272    1       41895   -10237         301161369600

94273    1       41896   8742529        67580611338240

94274    1       41897   22080521       675806113382400

94275    1       41898   -4395617       51197432832000

94276    1       41899   -1175683       225268704460800

94277    1       41900   -121356307     1689515283456000

94278    1       41901   -27076831      3379030566912000

94279    1       41902   -484733        28158588057600

94280    1       41903   149761         56317176115200

94281    1       41904   433            3834230400

94282    1       41905   712847         56317176115200

94283    1       41906   9370019        140792940288000

94284    1       41907   355897         12799358208000

94285    1       41908   -2414033       33790305669120000

94286    1       41909   266879227      1689515283456000

94287    1       41910   148217         1015333704000

94288    1       41911   9971201        64981357056000

94289    1       41912   219175337      422378820864000

94290    1       41913   481427027      10137091700736000

94291    1       41914   550631         4309987968000

94292    1       41915   -1615199       76796149248000

94293    1       41916   135830053      844757641728000

94294    1       41917   80624003       422378820864000

94295    1       41918   9220961        62574640128000

94296    1       41919   11565233       67580611338240

94297    1       41920   6738689        21118941043200

94298    1       41921   709271         6599669076000

94299    1       41922   4801219        886995523814400

94300    1       41923   -34914169      844757641728000

94301    1       41924   3352631        84475764172800

94302    1       41925   -424943        25992542822400

94303    1       41926   -81840853      5068545850368000

94304    1       41927   19052197       844757641728000

94305    1       41928   1151203        30169915776000

94306    1       41929   48309661       844757641728000

94307    1       41930   10707107       103970171289600

94308    1       41931   113871853      1013709170073600

94309    1       41932   154550833      14191928381030400

94310    1       41933   2989633        193087460966400

94311    1       41934   177613         20478973132800

94312    1       41935   94518223       6082255020441600

94313    1       41936   28495721       563171761152000

94314    1       41937   -15384323      724077978624000

94315    1       41938   -53382313      5068545850368000

94316    1       41939   40000417       1689515283456000

94317    1       41940   70505179       4054836680294400

94318    1       41941   -5950069       316784115648000

94319    1       41942   8875351        52797352608000

94320    1       41943   87709247       1689515283456000

94321    1       41944   602653         35198235072000

94322    1       41945   -2542667       844757641728000

94323    1       41946   6019889        362038989312000

94324    1       41947   -8233          1267136462592

94325    1       41948   -241           31925836800

94326    1       41949   7846687        225268704460800

94327    1       41950   -9047869       506854585036800

94328    1       41951   -27622319      2534272925184000

94329    1       41952   -558499        1267136462592000

94330    1       41953   7643           2484581299200

94331    1       41954   -42005179      633568231296000

94332    1       41955   10276457       844757641728000

94333    1       41956   -1347161       48271865241600

94334    1       41957   3865573        56317176115200

94335    1       41958   215323         37544784076800

94336    1       41959   5848253        60339831552000

94337    1       41960   -5364223       324906785280000

94338    1       41961   -31010327      10137091700736000

94339    1       41962   26568811       2534272925184000

94340    1       41963   13224527       5913303492096000

94341    1       41964   -46667549      3379030566912000

94342    1       41965   -5036167       144815595724800

94343    1       41966   709271         13199338152000

94344    1       41967   -16599061      506854585036800

94345    1       41968   -46696453      3379030566912000

94346    1       41969   48214489       844757641728000

94347    1       41970   -25174741      5068545850368000

94348    1       41971   -1126313       375447840768000

94349    1       41972   966533         591330349209600

94350    1       41973   -11898583      563171761152000

94351    1       41974   -101352833     844757641728000

94352    1       41975   -100913899     844757641728000

94353    1       41976   -125006813     2815858805760000

94354    1       41977   219467         211189410432000

94355    1       41978   -578859119     10137091700736000

94356    1       41979   -50256277      1689515283456000

94357    1       41980   11939          10970878464000

94358    1       41981   -10336927      1351612226764800

94359    1       41982   -47532689      844757641728000

94360    1       41983   278501         120679663104000

94361    1       41984   -32302967      2252687044608000

94362    1       41985   2257           55770624000

94363    1       41986   13220287       1013709170073600

94364    1       41987   92689          15359229849600

94365    1       41988   -36626197      10137091700736000

94366    1       41989   219467         422378820864000

94367    1       41990   7334773        20274183401472000

94368    1       41991   10315861       1535922984960000

94369    1       41992   -2072363       181019494656000

94370    1       41993   43867          233515892736000

94371    1       41994   -1107443       105594705216000

94372    1       41995   -16578377      563171761152000

94373    1       41996   334387         112634352230400

94374    1       41997   -3349091       112634352230400

94375    1       41998   77645          23170495315968

94376    1       41999   137677         4399779384000

94377    1       42000   -26731403      7602818775552000

94378    1       42001   -258258893     70959641905152000

94379    1       42002   10739791       450537408921600

94380    1       42003   -9940391       7095964190515200

94381    1       42004   44677079       844757641728000

94382    1       42005   -16477         5363540582400

94383    1       42006   445883         52797352608000

94384    1       42007   7014247        1267136462592000

94385    1       42008   1852819        168951528345600

94386    1       42009   -3873899       844757641728000

94387    1       42010   328619         25598716416000

94388    1       42011   -124909        10916867985408000

94389    1       42012   25482851       28158588057600

94390    1       42013   3838799        1564366003200

94391    1       42014   1514257        2208516710400

94392    1       42015   42730663       11263435223040

94393    1       42016   4446293        2166045235200

94394    1       42017   26113583       4693098009600

94395    1       42018   9252281        44797753728000

94396    1       42019   605723         2298660249600

94397    1       42020   134588063      18772392038400

94398    1       42021   26409011       23465490048000

94399    1       42022   76349759       18772392038400

94400    1       42023   2157791        1466593128000

94401    1       42024   3671267        4693098009600

94402    1       42025   144072479      37544784076800

94403    1       42026   3796889        1877239203840

94404    1       42027   1527047        37544784076800

94405    1       42028   3108407        586637251200

94406    1       42029   9955193        375447840768000

94407    1       42030   576187         11732745024000

94408    1       42031   -4775257       23465490048000

94409    1       42032   10594471       6257464012800

94410    1       42033   6041603        4417033420800

94411    1       42034   28614997       15643660032000

94412    1       42035   1378837        312873200640

94413    1       42036   963643         7876528128000

94414    1       42037   33458881       28158588057600

94415    1       42038   -7853803       46930980096000

94416    1       42039   5826251        7039647014400

94417    1       42040   5584933        28158588057600

94418    1       42041   58893089       241359326208000

94419    1       42042   86691323       9386196019200

94420    1       42043   23115263       28158588057600

94421    1       42044   19597          8251600896

94422    1       42045   17204417       134088514560000

94423    1       42046   5563661        2681770291200

94424    1       42047   16795679       23465490048000

94425    1       42048   42643889       28158588057600

94426    1       42049   17154271       56317176115200

94427    1       42050   125470879      56317176115200

94428    1       42051   3796889        1877239203840

94429    1       42052   447197         722015078400

94430    1       42053   -2647829       23465490048000

94431    1       42054   4084049        2815858805760

94432    1       42055   5640907        14079294028800

94433    1       42056   -1618013       5631717611520

94434    1       42057   26482591       28158588057600

94435    1       42058   7367761        8045310873600

94436    1       42059   1143469        552129177600

94437    1       42060   4937683        3379030566912000

94438    1       42061   -6346541       18772392038400

94439    1       42062   -302699        28395214848000

94440    1       42063   -142475        2252687044608

94441    1       42064   -7451443       173283618816000

94442    1       42065   4896883        28158588057600

94443    1       42066   7429739        18772392038400

94444    1       42067   888737         541511308800

94445    1       42068   762347         853290547200

94446    1       42069   3504959        2346549004800

94447    1       42070   1081159        1787846860800

94448    1       42071   967261         1173274502400

94449    1       42072   71791859       563171761152000

94450    1       42073   40921          125149280256

94451    1       42074   29808661       20113277184000

94452    1       42075   45459059       120679663104000

94453    1       42076   29921          39293337600

94454    1       42077   2054467        4732535808000

94455    1       42078   5450917        2815858805760

94456    1       42079   9199129        289631191449600

94457    1       42080   -2923391       40226554368000

94458    1       42081   -77731         255406694400

94459    1       42082   675139         625746401280

94460    1       42083   753971         184310758195200

94461    1       42084   1304389        5631717611520

94462    1       42085   325747         3094350336000

94463    1       42086   -128759        2681770291200

94464    1       42087   -2234657       35198235072000

94465    1       42088   9977567        18772392038400

94466    1       42089   -2755903       12067966310400

94467    1       42090   -179           931170240

94468    1       42091   -64093         315502387200

94469    1       42092   -34140577      24135932620800

94470    1       42093   -25541         33803827200

94471    1       42094   -14185601      24135932620800

94472    1       42095   -25609         29578348800

94473    1       42096   -655793        6033983155200

94474    1       42097   4525           56790429696

94475    1       42098   -145747201     1689515283456000

94476    1       42099   -22022431      112634352230400

94477    1       42100   12239837       225268704460800

94478    1       42101   -37931527      168951528345600

94479    1       42102   -81438293      84475764172800

94480    1       42103   -57439049      112634352230400

94481    1       42104   -7911257       51197432832000

94482    1       42105   -2421299       1624533926400

94483    1       42106   -128922247     337903056691200

94484    1       42107   -1041269       3249067852800

94485    1       42108   -42810049      337903056691200

94486    1       42109   -3861733       5279735260800

94487    1       42110   -2111537       9938325196800

94488    1       42111   -6290951       12996271411200

94489    1       42112   -53268757      337903056691200

94490    1       42113   -726197        12996271411200

94491    1       42114   -9643          36972936000

94492    1       42115   -1538191       879955876800

94493    1       42116   -234561799     84475764172800

94494    1       42117   -4438459       5279735260800

94495    1       42118   -2612459       8447576417280

94496    1       42119   -11265169      4969162598400

94497    1       42120   -218741        180503769600

94498    1       42121   -2537047       844757641728

94499    1       42122   -2308521931    17739910476288000

94500    1       42123   -2612459       8447576417280

94501    1       42124   -16176943      168951528345600

94502    1       42125   16650121       84475764172800

94503    1       42126   -1732217       3249067852800

94504    1       42127   -11017         7887559680

94505    1       42128   -73446697      316784115648000

94506    1       42129   -42492221      56317176115200

94507    1       42130   -188644639     633568231296000

94508    1       42131   -1858111       6033983155200

94509    1       42132   22789          371322040320

94510    1       42133   14933          469309800960

94511    1       42134   -6488363       41375884492800

94512    1       42135   -357877        472591687680

94513    1       42136   -57024901      168951528345600

94514    1       42137   -125117        828193766400

94515    1       42138   96989          1919903731200

94516    1       42139   563            13261501440

94517    1       42140   -289283        782183001600

94518    1       42141   719099         4223788208640

94519    1       42142   318217         1013709170073600

94520    1       42143   -902371        6498135705600

94521    1       42144   4636117        28158588057600

94522    1       42145   13000261       337903056691200

94523    1       42146   12490033       337903056691200

94524    1       42147   -41372641      42237882086400

94525    1       42148   569663         8447576417280

94526    1       42149   8995171        12067966310400

94527    1       42150   1465571        2815858805760

94528    1       42151   472993         2413593262080

94529    1       42152   23854289       42237882086400

94530    1       42153   -11311         80453108736

94531    1       42154   -1421747       12067966310400

94532    1       42155   323738819      5068545850368000

94533    1       42156   18237551       168951528345600

94534    1       42157   -1129129       19876650393600

94535    1       42158   2921381        28158588057600

94536    1       42159   -32206397      5676771352412160

94537    1       42160   107719         382243276800

94538    1       42161   33211          263986763040

94539    1       42162   730733         1267136462592000

94540    1       42163   256441069      5068545850368000

94541    1       42164   -542747        1609062174720

94542    1       42165   926099         34648262649000

94543    1       42166   -42578171      168951528345600

94544    1       42167   -11548907      168951528345600

94545    1       42168   -1246979       16895152834560

94546    1       42169   -351353        12067966310400

94547    1       42170   4103609        4827186524160

94548    1       42171   2076983        8045310873600

94549    1       42172   27120803       96543730483200

94550    1       42173   5371447        96543730483200

94551    1       42174   525401         1340885145600

94552    1       42175   8189009        1013709170073600

94553    1       42176   1958911        40226554368000

94554    1       42177   -3751637       12067966310400

94555    1       42178   -14361833      225268704460800

94556    1       42179   -352633        6257464012800

94557    1       42180   -123089        141169392000

94558    1       42181   -67851491      112634352230400

94559    1       42182   -121779023     84475764172800

94560    1       42183   -20540087      158392057824000

94561    1       42184   -186733        511974328320

94562    1       42185   -29979307      112634352230400

94563    1       42186   -344959339     1689515283456000

94564    1       42187   -48502673      202741834014720

94565    1       42188   -1445599       3249067852800

94566    1       42189   -69315823      422378820864000

94567    1       42190   -26255717      168951528345600

94568    1       42191   268061         12067966310400

94569    1       42192   -691584017     94612855873536000

94570    1       42193   -59867603      1013709170073600

94571    1       42194   1307359        76796149248000

94572    1       42195   22651          109212364800

94573    1       42196   24361189       337903056691200

94574    1       42197   7952101        675806113382400

94575    1       42198   -46817887      168951528345600

94576    1       42199   -325543        1299627141120

94577    1       42200   -30131659      105594705216000

94578    1       42201   -3198373       2681770291200

94579    1       42202   -422898841     337903056691200

94580    1       42203   -82525349      211189410432000

94581    1       42204   -19903843      168951528345600

94582    1       42205   -1768231       3379030566912

94583    1       42206   -35313919      126713646259200

94584    1       42207   -372301        2133226368000

94585    1       42208   -1279991       1930874609664

94586    1       42209   -8366003       337903056691200

94587    1       42210   -541075697     17739910476288000

94588    1       42211   -19903843      337903056691200

94589    1       42212   -3134051       168951528345600

94590    1       42213   746443         15643660032000

94591    1       42214   -20060569      168951528345600

94592    1       42215   141329         82516008960

94593    1       42216   12211223       9386196019200

94594    1       42217   8627027        5631717611520

94595    1       42218   5985043        4171642675200

94596    1       42219   19531439       18772392038400

94597    1       42220   -6014159       2681770291200

94598    1       42221   -15336163      23465490048000

94599    1       42222   4315673        93861960192000

94600    1       42223   10895567       28158588057600

94601    1       42224   -131611        1380322944000

94602    1       42225   3080789        7039647014400

94603    1       42226   4272197        18772392038400

94604    1       42227   25902139       112634352230400

94605    1       42228   117251         56317176115200

94606    1       42229   -937913        13251100262400

94607    1       42230   -21901261      56317176115200

94608    1       42231   -276557059     2534272925184000

94609    1       42232   -39004639      253427292518400

94610    1       42233   -1884341       22361231692800

94611    1       42234   -3348431       93861960192000

94612    1       42235   -94771771      11826606984192000

94613    1       42236   -21991         6033983155200

94614    1       42237   -25787         828193766400

94615    1       42238   31693          1689515283456

94616    1       42239   -3108563       60339831552000

94617    1       42240   -448501        28158588057600

94618    1       42241   -204769        13199338152000

94619    1       42242   325933         5866372512000

94620    1       42243   21902849       1013709170073600

94621    1       42244   2138663        422378820864000

94622    1       42245   -448501        56317176115200

94623    1       42246   8800411        844757641728000

94624    1       42247   -4229          184043059200

94625    1       42248   18777613       241359326208000

94626    1       42249   3892319        281585880576000

94627    1       42250   -41809         160906217472

94628    1       42251   -71843419      42237882086400

94629    1       42252   -6098663       8447576417280

94630    1       42253   -475613        541511308800

94631    1       42254   -14714729      194944071168000

94632    1       42255   -462853        2011327718400

94633    1       42256   93227          97772875200

94634    1       42257   1183667        2346549004800

94635    1       42258   -196949        541511308800

94636    1       42259   -8159707       14079294028800

94637    1       42260   15942529       281585880576000

94638    1       42261   324589         9386196019200

94639    1       42262   1202807        22526870446080

94640    1       42263   -841507        25029856051200

94641    1       42264   7497491        168951528345600

94642    1       42265   -9234521       75089568153600

94643    1       42266   -40408717      506854585036800

94644    1       42267   -4441219       225268704460800

94645    1       42268   -10300769      1559552569344000

94646    1       42269   1076767        42237882086400

94647    1       42270   2391427        211189410432000

94648    1       42271   331361         9654373048320

94649    1       42272   -7911221       96543730483200

94650    1       42273   -10100371      19876650393600

94651    1       42274   -601907        2413593262080

94652    1       42275   -78794707      337903056691200

94653    1       42276   -39301         134088514560

94654    1       42277   -139634507     5068545850368000

94655    1       42278   -399257        5631717611520

94656    1       42279   88045          6758061133824

94657    1       42280   338761         9747203558400

94658    1       42281   -407947        144815595724800

94659    1       42282   -9339823       168951528345600

94660    1       42283   -305243        33790305669120

94661    1       42284   1833499        79196028912000

94662    1       42285   898199         72407797862400

94663    1       42286   -752599        84475764172800

94664    1       42287   2695003        506854585036800

94665    1       42288   -402023        56317176115200

94666    1       42289   1039163        144815595724800

94667    1       42290   -565351        4022655436800

94668    1       42291   -4805071       9386196019200

94669    1       42292   -92578229      337903056691200

94670    1       42293   -5321443       67580611338240

94671    1       42294   -468227        12996271411200

94672    1       42295   -9026063       28158588057600

94673    1       42296   -8227927       25342729251840

94674    1       42297   342679         84475764172800

94675    1       42298   -191585731     2534272925184000

94676    1       42299   954841         9386196019200

94677    1       42300   -5292611       14079294028800

94678    1       42301   -12050261      112634352230400

94679    1       42302   -7231771       153592298496000

94680    1       42303   260989         502831929600

94681    1       42304   8821327        60339831552000

94682    1       42305   82969          293318625600

94683    1       42306   -4597651       42237882086400

94684    1       42307   -17608931      56317176115200

94685    1       42308   -106557391     675806113382400

94686    1       42309   92881          337903056691200

94687    1       42310   -21489043      375447840768000

94688    1       42311   -217           81129185280

94689    1       42312   -975839        1564366003200

94690    1       42313   8011207        28158588057600

94691    1       42314   1788197        40226554368000

94692    1       42315   32057          1279935820800

94693    1       42316   77281339       28158588057600

94694    1       42317   474979         2070484416000

94695    1       42318   292697         393826406400

94696    1       42319   -7495531       26817702912000

94697    1       42320   -83819         14079294028800

94698    1       42321   -6048937       140792940288000

94699    1       42322   -602951        18772392038400

94700    1       42323   -6627239       2252687044608000

94701    1       42324   4601           347636889600

94702    1       42325   -276481        18772392038400

94703    1       42326   72983          1462783795200

94704    1       42327   489961         33790305669120

94705    1       42328   -3673          35835307200

94706    1       42329   -1465039       28158588057600

94707    1       42330   -5882839       316784115648000

94708    1       42331   -197623        253427292518400

94709    1       42332   33667          1042910668800

94710    1       42333   1279           83805321600

94711    1       42334   55171          63356823129600

94712    1       42335   133157         48271865241600

94713    1       42336   7751827        506854585036800

94714    1       42337   2354929        506854585036800

94715    1       42338   -40543         2047897313280

94716    1       42339   1924441        225268704460800

94717    1       42340   170147         253427292518400

94718    1       42341   -46898263      168951528345600

94719    1       42342   -1432073       5631717611520

94720    1       42343   -27938509      112634352230400

94721    1       42344   -37108031      42237882086400

94722    1       42345   -11997851      67580611338240

94723    1       42346   5563661        5363540582400

94724    1       42347   16795679       46930980096000

94725    1       42348   -38567         1279935820800

94726    1       42349   -8875591       56317176115200

94727    1       42350   -110924323     1013709170073600

94728    1       42351   53111          861997593600

94729    1       42352   2383           2406716928000

94730    1       42353   60409          325063065600

94731    1       42354   16636091       160906217472000

94732    1       42355   -31657         73329656400

94733    1       42356   -224037223     1689515283456000

94734    1       42357   -3864761       52797352608000

94735    1       42358   -2897          154717516800

94736    1       42359   -272729        10559470521600

94737    1       42360   672233         48271865241600

94738    1       42361   -513973        5214553344000

94739    1       42362   -4569809       80453108736000

94740    1       42363   280411         19155502080000

94741    1       42364   9185047        11263435223040

94742    1       42365   -1556677       5631717611520

94743    1       42366   27610537       140792940288000

94744    1       42367   -28144213      422378820864000

94745    1       42368   -2021587       43320904704000

94746    1       42369   -67537         54854392320000

94747    1       42370   16515599       337903056691200

94748    1       42371   28521613       168951528345600

94749    1       42372   24289          319983955200

94750    1       42373   830653         18772392038400

94751    1       42374   55741663       675806113382400

94752    1       42375   2324533        84475764172800

94753    1       42376   1543279        75089568153600

94754    1       42377   4786949        112634352230400

94755    1       42378   -2597989       72407797862400

94756    1       42379   -8638367       675806113382400

94757    1       42380   1707247        84475764172800

94758    1       42381   -10721129      2027418340147200

94759    1       42382   -1110731       3839807462400

94760    1       42383   -5759189       112634352230400

94761    1       42384   -28054289      337903056691200

94762    1       42385   1677097        51197432832000

94763    1       42386   10018993       422378820864000

94764    1       42387   8664631        10137091700736000

94765    1       42388   1619027        168951528345600

94766    1       42389   -1301563       337903056691200

94767    1       42390   -1297          412580044800

94768    1       42391   21266171       3379030566912000

94769    1       42392   -51219479      422378820864000

94770    1       42393   -15479729      9386196019200

94771    1       42394   -26748793      18772392038400

94772    1       42395   -3231413       7508956815360

94773    1       42396   -112888199     140792940288000

94774    1       42397   -1158589       33127750656000

94775    1       42398   -4668673       56317176115200

94776    1       42399   -31458941      42237882086400

94777    1       42400   24340021       56317176115200

94778    1       42401   -55722431      56317176115200

94779    1       42402   -129131        9010748178432

94780    1       42403   109            6530284800

94781    1       42404   448997         5866372512000

94782    1       42405   -42983         90509747328000

94783    1       42406   -42180311      84475764172800

94784    1       42407   -8671727       70396470144000

94785    1       42408   9008773        422378820864000

94786    1       42409   2926111        16090621747200

94787    1       42410   -2474119       6257464012800

94788    1       42411   -516359        2047897313280

94789    1       42412   -1665659       67580611338240

94790    1       42413   -1617673       10056638592000

94791    1       42414   453977         20113277184000

94792    1       42415   55697          718331328000

94793    1       42416   -9656909       105594705216000

94794    1       42417   165203         1925373542400

94795    1       42418   26520353       2027418340147200

94796    1       42419   -1142797       26398676304000

94797    1       42420   -3363337       64981357056000

94798    1       42421   -1581523       10056638592000

94799    1       42422   -3257          209513304000

94800    1       42423   934447         3754478407680

94801    1       42424   461353         3312775065600

94802    1       42425   20706137       45053740892160

94803    1       42426   -3086593       44797753728000

94804    1       42427   -682337        135161222676480

94805    1       42428   41637653       211189410432000

94806    1       42429   14279633       112634352230400

94807    1       42430   293687         11925990236160

94808    1       42431   13318273       211189410432000

94809    1       42432   -4668673       112634352230400

94810    1       42433   4726199        33790305669120

94811    1       42434   232213         9938325196800

94812    1       42435   3625           91946409984

94813    1       42436   -1891073       144815595724800

94814    1       42437   2956361        316784115648000

94815    1       42438   -407593        9938325196800

94816    1       42439   424241         27849153024000

94817    1       42440   38183          10861169679360

94818    1       42441   1061351        37544784076800

94819    1       42442   -2782459       225268704460800

94820    1       42443   6186841        211189410432000

94821    1       42444   4008101        608225502044160

94822    1       42445   -201433927     675806113382400

94823    1       42446   -6939533       10830226176000

94824    1       42447   -89349619      168951528345600

94825    1       42448   -193643        2133226368000

94826    1       42449   2575957        56317176115200

94827    1       42450   -15438959      35198235072000

94828    1       42451   -1641419       722015078400

94829    1       42452   -391253        3128732006400

94830    1       42453   -6122563       46930980096000

94831    1       42454   2087           18779904000

94832    1       42455   11806153       241359326208000

94833    1       42456   -252653        216604523520

94834    1       42457   -60167         4693098009600

94835    1       42458   -3914567       28158588057600

94836    1       42459   -7324189       105594705216000

94837    1       42460   25370581       844757641728000

94838    1       42461   23446061       844757641728000

94839    1       42462   -5678333       48271865241600

94840    1       42463   618881         70396470144000

94841    1       42464   -10962361      241359326208000

94842    1       42465   -1890887       168951528345600

94843    1       42466   23867411       140792940288000

94844    1       42467   122944729      1689515283456000

94845    1       42468   1181951        1656387532800

94846    1       42469   -10585357      129962714112000

94847    1       42470   70915057       1689515283456000

94848    1       42471   -20259737      844757641728000

94849    1       42472   -78943         522422784000

94850    1       42473   -8409311       281585880576000

94851    1       42474   1086247        1732836188160

94852    1       42475   39847          853290547200

94853    1       42476   188213         1173274502400

94854    1       42477   5210059        46930980096000

94855    1       42478   442997         2252687044608

94856    1       42479   -594173        105594705216000

94857    1       42480   128812531      844757641728000

94858    1       42481   87024991       563171761152000

94859    1       42482   11711111       211189410432000

94860    1       42483   1186183        28158588057600

94861    1       42484   4116929        56317176115200

94862    1       42485   194791         5068545850368

94863    1       42486   -626401        25992542822400

94864    1       42487   127328953      1689515283456000

94865    1       42488   -6417067       5068545850368000

94866    1       42489   8962673        460776895488000

94867    1       42490   -316049        10559470521600

94868    1       42491   -1948717       42237882086400

94869    1       42492   -68721199      844757641728000

94870    1       42493   22469749       5068545850368000

94871    1       42494   130573         67580611338240

94872    1       42495   82661          21266625945600

94873    1       42496   -2287679       2252687044608

94874    1       42497   -241739        156436600320

94875    1       42498   -15899671      28880603136000

94876    1       42499   -36413989      25029856051200

94877    1       42500   -12331369      16090621747200

94878    1       42501   -9426883       6257464012800

94879    1       42502   -173222477     1971101164032000

94880    1       42503   -2007997       50059712102400

94881    1       42504   10375          429083246592

94882    1       42505   -21815153      25029856051200

94883    1       42506   -47668139      93861960192000

94884    1       42507   -88371599      563171761152000

94885    1       42508   -33335663      75089568153600

94886    1       42509   137971         1005663859200

94887    1       42510   75743          402265543680

94888    1       42511   9218179        18101949465600

94889    1       42512   140261         548543923200

94890    1       42513   27913          6033983155200

94891    1       42514   13046807       140792940288000

94892    1       42515   39047          18101949465600

94893    1       42516   -27694829      56317176115200

94894    1       42517   -56526317      281585880576000

94895    1       42518   170441         603398315520

94896    1       42519   71176019       1013709170073600

94897    1       42520   -47562971      450537408921600

94898    1       42521   223537         2639867630400

94899    1       42522   2620199        19494407116800

94900    1       42523   -72228127      150179136307200

94901    1       42524   242677         9386196019200

94902    1       42525   2130857        72407797862400

94903    1       42526   2978981        506854585036800

94904    1       42527   -54499         48271865241600

94905    1       42528   34313737       37544784076800

94906    1       42529   -23697211      112634352230400

94907    1       42530   2879           390075678720

94908    1       42531   163459         2599254282240

94909    1       42532   -29023         5631717611520

94910    1       42533   -729661        6582527078400

94911    1       42534   422953         2047897313280

94912    1       42535   425879         4693098009600

94913    1       42536   -799913        84475764172800

94914    1       42537   1502101        30035827261440

94915    1       42538   -2431547       4693098009600

94916    1       42539   36669961       750895681536000

94917    1       42540   -463681        6033983155200

94918    1       42541   -5312261       202741834014720

94919    1       42542   -356227        33790305669120

94920    1       42543   -13589         533306592000

94921    1       42544   65863921       56317176115200

94922    1       42545   -1132147       28158588057600

94923    1       42546   4748059        31287320064000

94924    1       42547   13493807       140792940288000

94925    1       42548   35848429       112634352230400

94926    1       42549   -3214691       225268704460800

94927    1       42550   314893         782183001600

94928    1       42551   -77741801      20274183401472000

94929    1       42552   101435083      211189410432000

94930    1       42553   2249209        6143691939840

94931    1       42554   44899513       140792940288000

94932    1       42555   1138729        1340885145600

94933    1       42556   4248263        51719855616000

94934    1       42557   434999         2194175692800

94935    1       42558   -914821        19876650393600

94936    1       42559   49672543       211189410432000

94937    1       42560   52027603       337903056691200

94938    1       42561   8213059        64981357056000

94939    1       42562   14746343       101370917007360

94940    1       42563   1792991        93861960192000

94941    1       42564   6189709        24135932620800

94942    1       42565   -11636057      422378820864000

94943    1       42566   -1234241       563171761152000

94944    1       42567   3471493        60339831552000

94945    1       42568   840197         11263435223040

94946    1       42569   -3517613       184310758195200

94947    1       42570   35184001       1126343522304000

94948    1       42571   -638567        21118941043200

94949    1       42572   -7056943       48736017792000

94950    1       42573   -72697         1066613184000

94951    1       42574   -2663663       13251100262400

94952    1       42575   423919         15643660032000

94953    1       42576   -16959091      563171761152000

94954    1       42577   5376223        633568231296000

94955    1       42578   460897         97472035584000

94956    1       42579   -228731        4693098009600

94957    1       42580   16707391       506854585036800

94958    1       42581   -6298429       422378820864000

94959    1       42582   -256331        18101949465600

94960    1       42583   768197         56317176115200

94961    1       42584   10336973       337903056691200

94962    1       42585   17182309       422378820864000

94963    1       42586   307397         1039701712896000

94964    1       42587   -9083381       4693098009600

94965    1       42588   -2403529       1173274502400

94966    1       42589   -10826681      46930980096000

94967    1       42590   -188393        1564366003200

94968    1       42591   -10586837      20113277184000

94969    1       42592   -6599381       20113277184000

94970    1       42593   -8117423       32181243494400

94971    1       42594   -288733        788755968000

94972    1       42595   1342073        3128732006400

94973    1       42596   95273          9283051008000

94974    1       42597   -730663        639967910400

94975    1       42598   198403         14079294028800

94976    1       42599   -1032617       37544784076800

94977    1       42600   -76441         446961715200

94978    1       42601   841487         2346549004800

94979    1       42602   -9947869       337903056691200

94980    1       42603   143119         502831929600

94981    1       42604   -1994459       135161222676480

94982    1       42605   4445047        40226554368000

94983    1       42606   2851241        16090621747200

94984    1       42607   290933         9386196019200

94985    1       42608   -1808861       460776895488000

94986    1       42609   761633         1787846860800

94987    1       42610   86379427       140792940288000

94988    1       42611   39203          3249067852800

94989    1       42612   56317717       84475764172800

94990    1       42613   -146989        1915550208000

94991    1       42614   -13250177      56317176115200

94992    1       42615   122167         2011327718400

94993    1       42616   3117679        46930980096000

94994    1       42617   -190787        511974328320

94995    1       42618   4803677        187723920384000

94996    1       42619   -257401        375447840768

94997    1       42620   2665097        21118941043200

94998    1       42621   -1301453       12799358208000

94999    1       42622   -129377        1624533926400

95000    1       42623   -7161047       56317176115200

95001    1       42624   1659109        22526870446080

95002    1       42625   -85277         1005663859200

95003    1       42626   233099         8109673360588800

95004    1       42627   -11535961      17599117536000

95005    1       42628   -236768969     337903056691200

95006    1       42629   -6018829       7039647014400

95007    1       42630   -9588109       2815858805760

95008    1       42631   -28570279      97472035584000

95009    1       42632   -3344777       3754478407680

95010    1       42633   2382629        30718459699200

95011    1       42634   -16064849      14079294028800

95012    1       42635   -107425909     56317176115200

95013    1       42636   -781873933     563171761152000

95014    1       42637   -552616147     337903056691200

95015    1       42638   -60089999      18772392038400

95016    1       42639   -1583          1287014400

95017    1       42640   -4659270977    94612855873536000

95018    1       42641   1091099        6033983155200

95019    1       42642   -304159        754247894400

95020    1       42643   22469063       187723920384000

95021    1       42644   57370757       422378820864000

95022    1       42645   -9069391       33790305669120

95023    1       42646   -10898197      30718459699200

95024    1       42647   -1790813       2815858805760

95025    1       42648   -111296329     56317176115200

95026    1       42649   -45920429      21118941043200

95027    1       42650   -474706237     2365321396838400

95028    1       42651   -41547809      112634352230400

95029    1       42652   -294044173     1013709170073600

95030    1       42653   -85299749      259925428224000

95031    1       42654   -7624541       2208516710400

95032    1       42655   -552734759     563171761152000

95033    1       42656   -3145733       6257464012800

95034    1       42657   -10469257      15359229849600

95035    1       42658   -10943917      8045310873600

95036    1       42659   -7166141       48271865241600

95037    1       42660   -162726359     84475764172800

95038    1       42661   -1583          1287014400

95039    1       42662   15418789       70396470144000

95040    1       42663   -291671        255987164160

95041    1       42664   -6797327       2015898917760000

95042    1       42665   755077         6625550131200

95043    1       42666   827305789      1689515283456000

95044    1       42667   -3975817       38988814233600

95045    1       42668   14152289       28963119144960

95046    1       42669   -31325219      450537408921600

95047    1       42670   -35448563      56317176115200

95048    1       42671   555077771      10137091700736000

95049    1       42672   7593631        125149280256000

95050    1       42673   -3302899       7679614924800

95051    1       42674   2237194931     94612855873536000

95052    1       42675   -80385463      84475764172800

95053    1       42676   765251         15839205782400

95054    1       42677   -47548673      337903056691200

95055    1       42678   -115692649     1267136462592000

95056    1       42679   -2921          13199338152

95057    1       42680   171631         3128732006400

95058    1       42681   -24457         92021529600

95059    1       42682   -288986569     337903056691200

95060    1       42683   -24387179      132511002624000

95061    1       42684   -17335193      22526870446080

95062    1       42685   -164831413     337903056691200

95063    1       42686   -47047199      180214963568640

95064    1       42687   -602390507     70959641905152000

95065    1       42688   -70286873      3379030566912000

95066    1       42689   11196169       173283618816000

95067    1       42690   -208927063     337903056691200

95068    1       42691   -614011721     2027418340147200

95069    1       42692   -420197        3094350336000

95070    1       42693   -356683829     23653213968384000

95071    1       42694   -355832629     2027418340147200

95072    1       42695   -398807        541511308800

95073    1       42696   2141189        14079294028800

95074    1       42697   -16296941      28158588057600

95075    1       42698   34861          9386196019200

95076    1       42699   3672701        28158588057600

95077    1       42700   28027063       56317176115200

95078    1       42701   52693          210334924800

95079    1       42702   33925267       375447840768000

95080    1       42703   807229         4827186524160

95081    1       42704   68158973       1689515283456000

95082    1       42705   -3365          137919614976

95083    1       42706   -26990567      337903056691200

95084    1       42707   -8359319       84475764172800

95085    1       42708   -532303        96543730483200

95086    1       42709   -1193987       8939234304000

95087    1       42710   -21425659      1075146089472000

95088    1       42711   243361         414096883200

95089    1       42712   141140837      675806113382400

95090    1       42713   123127         1723995187200

95091    1       42714   -2409437       1787846860800

95092    1       42715   -24563393      33790305669120

95093    1       42716   -1515071       1564366003200

95094    1       42717   -1760832109    23653213968384000

95095    1       42718   -3145733       12514928025600

95096    1       42719   -343687        4171642675200

95097    1       42720   736639         7313918976000

95098    1       42721   -71671         3016991577600

95099    1       42722   -132091        335221286400

95100    1       42723   1301           17381844480

95101    1       42724   -1217663       8664180940800

95102    1       42725   6361669        337903056691200

95103    1       42726   1059479        15017913630720

95104    1       42727   1301           34763688960

95105    1       42728   4429613        675806113382400

95106    1       42729   69023          2252687044608

95107    1       42730   -17257         563171761152

95108    1       42731   -16807507      767961492480000

95109    1       42732   -1777          7332965640

95110    1       42733   2171209        6033983155200

95111    1       42734   52460587       337903056691200

95112    1       42735   -157723        828193766400

95113    1       42736   -132232843     168951528345600

95114    1       42737   -112970951     1448155957248000

95115    1       42738   -1678091       9386196019200

95116    1       42739   3069337        67580611338240

95117    1       42740   25699969       225268704460800

95118    1       42741   1411087        8664180940800

95119    1       42742   -27831277      675806113382400

95120    1       42743   6360901        675806113382400

95121    1       42744   964091         42237882086400

95122    1       42745   483053         14079294028800

95123    1       42746   4649929        48271865241600

95124    1       42747   -13284079      112634352230400

95125    1       42748   414889         2252687044608

95126    1       42749   24146461       84475764172800

95127    1       42750   -556553        6498135705600

95128    1       42751   4858517        31678411564800

95129    1       42752   32712059       337903056691200

95130    1       42753   1841453        24135932620800

95131    1       42754   -203104127     1126343522304000

95132    1       42755   -1934239       37544784076800

95133    1       42756   -45630427      965437304832000

95134    1       42757   -119453107     112634352230400

95135    1       42758   -468545281     1689515283456000

95136    1       42759   -32906603      168951528345600

95137    1       42760   3854161        42237882086400

95138    1       42761   27261581       563171761152000

95139    1       42762   2540179        66255501312000

95140    1       42763   2653577        93861960192000

95141    1       42764   -577069        6257464012800

95142    1       42765   380077         112634352230400

95143    1       42766   -515381        187723920384000

95144    1       42767   -577699        4223788208640

95145    1       42768   6505801        21118941043200

95146    1       42769   343949         625746401280

95147    1       42770   -8740933       506854585036800

95148    1       42771   30229469       112634352230400

95149    1       42772   4673           153592298496

95150    1       42773   -10469257      30718459699200

95151    1       42774   1663261        3519823507200

95152    1       42775   15889201       56317176115200

95153    1       42776   -3285377       33373141401600

95154    1       42777   -9915617       6758061133824000

95155    1       42778   -210079213     1013709170073600

95156    1       42779   -3726091       11263435223040

95157    1       42780   20556829       241359326208000

95158    1       42781   4081723        827517689856000

95159    1       42782   637523         18566102016000

95160    1       42783   108607         11263435223040

95161    1       42784   902597         18772392038400

95162    1       42785   -3899179       112634352230400

95163    1       42786   -9114419       1351612226764800

95164    1       42787   32858431       281585880576000

95165    1       42788   731021         782183001600

95166    1       42789   342521         8045310873600

95167    1       42790   6322373        7039647014400

95168    1       42791   158389241      422378820864000

95169    1       42792   417672637      5068545850368000

95170    1       42793   -2293          31426995600

95171    1       42794   -119687681     506854585036800

95172    1       42795   2298313        4827186524160

95173    1       42796   2717833        31678411564800

95174    1       42797   31115641       126713646259200

95175    1       42798   4122961        108611696793600

95176    1       42799   -34654267      281585880576000

95177    1       42800   2690297        7039647014400

95178    1       42801   -941779        21118941043200

95179    1       42802   756617         125149280256000

95180    1       42803   321405011      10137091700736000

95181    1       42804   -956903        4873601779200

95182    1       42805   -144507739     1013709170073600

95183    1       42806   -145297        377123947200

95184    1       42807   4241           136526487552

95185    1       42808   17560679       2150292178944000

95186    1       42809   -2293          62853991200

95187    1       42810   -104677        13516122267648

95188    1       42811   -4477769       76796149248000

95189    1       42812   1347287        16895152834560

95190    1       42813   -10379779      2027418340147200

95191    1       42814   78329011       211189410432000

95192    1       42815   33444841       75089568153600

95193    1       42816   160384841      168951528345600

95194    1       42817   71019349       633568231296000

95195    1       42818   200303         1173274502400

95196    1       42819   2146483        13251100262400

95197    1       42820   19967251       67580611338240

95198    1       42821   80801107       482718652416000

95199    1       42822   11246941       101370917007360

95200    1       42823   75707351       405483668029440

95201    1       42824   22433731       84475764172800

95202    1       42825   21361          212838912000

95203    1       42826   -1684399       15643660032000

95204    1       42827   694747         30718459699200

95205    1       42828   -2563213       61436919398400

95206    1       42829   79028333       2150292178944000

95207    1       42830   -11518277      22526870446080

95208    1       42831   -383323        2839521484800

95209    1       42832   -195094903     1689515283456000

95210    1       42833   -1315247       11263435223040

95211    1       42834   1261207579     189225711747072000

95212    1       42835   742039         19494407116800

95213    1       42836   -84663589      3379030566912000

95214    1       42837   -399593        184310758195200

95215    1       42838   5517383        40226554368000

95216    1       42839   14286553       14079294028800

95217    1       42840   133716929      84475764172800

95218    1       42841   172808303      337903056691200

95219    1       42842   160561         1319933815200

95220    1       42843   459477919      337903056691200

95221    1       42844   33427          46351585280

95222    1       42845   34788959       21118941043200

95223    1       42846   2854848559     35479820952576000

95224    1       42847   160561         1319933815200

95225    1       42848   26165423       675806113382400

95226    1       42849   -8769589       67580611338240

95227    1       42850   2312959        7679614924800

95228    1       42851   1476367        1787846860800

95229    1       42852   721668569      5068545850368000

95230    1       42853   2703521        6257464012800

95231    1       42854   25926289       84475764172800

95232    1       42855   459932717      2534272925184000

95233    1       42856   1345247        11263435223040

95234    1       42857   -46808833      675806113382400

95235    1       42858   -5413          135377827200

95236    1       42859   193024519      2027418340147200

95237    1       42860   21804617       48271865241600

95238    1       42861   5670109        33790305669120

95239    1       42862   67147          1564366003200

95240    1       42863   -1073069       21118941043200

95241    1       42864   -103777        11493301248000

95242    1       42865   -15051247      84475764172800

95243    1       42866   1309279        6257464012800

95244    1       42867   -385447        3249067852800

95245    1       42868   -40927         10343971123200

95246    1       42869   731377         24135932620800

95247    1       42870   3599           66307507200

95248    1       42871   -23774327      168951528345600

95249    1       42872   -1315903       27032244535296

95250    1       42873   -2529367       67580611338240

95251    1       42874   46446889       84475764172800

95252    1       42875   -149176147     3379030566912000

95253    1       42876   970379         21660452352000

95254    1       42877   -65478767      112634352230400

95255    1       42878   -1943407       5631717611520

95256    1       42879   -23395219      112634352230400

95257    1       42880   -6516751       16895152834560

95258    1       42881   -1231          29331862560

95259    1       42882   289243         28158588057600

95260    1       42883   188771         3413162188800

95261    1       42884   -20638789      506854585036800

95262    1       42885   -5472097       67580611338240

95263    1       42886   4198759        135161222676480

95264    1       42887   -4237993       48271865241600

95265    1       42888   40093717       11353542704824320

95266    1       42889   -5753897       30718459699200

95267    1       42890   -14452631      168951528345600

95268    1       42891   -12317839      5068545850368000

95269    1       42892   -15023413      460776895488000

95270    1       42893   5625551        28158588057600

95271    1       42894   -602341567     35479820952576000

95272    1       42895   699761         4827186524160

95273    1       42896   26955853       675806113382400

95274    1       42897   618677         13516122267648

95275    1       42898   475457         42237882086400

95276    1       42899   -43867         550430318592000

95277    1       42900   4767487        11263435223040

95278    1       42901   5191           12422906496

95279    1       42902   749543261      11826606984192000

95280    1       42903   -8623943       112634352230400

95281    1       42904   2019541        16090621747200

95282    1       42905   435574541      5068545850368000

95283    1       42906   50469271       901074817843200

95284    1       42907   309987053      3379030566912000

95285    1       42908   -336163        866418094080

95286    1       42909   -1110829       383980746240000

95287    1       42910   30576613       168951528345600

95288    1       42911   -20892329      337903056691200

95289    1       42912   4187           530936340480

95290    1       42913   -2820347       9386196019200

95291    1       42914   -5021327       35198235072000

95292    1       42915   33609001       3942202328064000

95293    1       42916   -210086159     2027418340147200

95294    1       42917   307111141      70959641905152000

95295    1       42918   -3275521       66255501312000

95296    1       42919   -12679211      204789731328000

95297    1       42920   -1791067       25992542822400

95298    1       42921   18886351       16127191342080000

95299    1       42922   -1918643       8664180940800

95300    1       42923   -379611209     1689515283456000

95301    1       42924   -58037         940361011200

95302    1       42925   -254100503     1013709170073600

95303    1       42926   9781649        750895681536000

95304    1       42927   -1604399       56317176115200

95305    1       42928   -267817727     10137091700736000

95306    1       42929   -27293051      1126343522304000

95307    1       42930   81647          812266963200

95308    1       42931   -170159323     18922571174707200

95309    1       42932   14724277       84475764172800

95310    1       42933   -6262691       126713646259200

95311    1       42934   61959017       1689515283456000

95312    1       42935   5404073        181019494656000

95313    1       42936   529421         84475764172800

95314    1       42937   -1152059       24135932620800

95315    1       42938   -1819541       70396470144000

95316    1       42939   -2325443       709596419051520000

95317    1       42940   3472627        3128732006400

95318    1       42941   431159         319983955200

95319    1       42942   8523887        4693098009600

95320    1       42943   234590129      28158588057600

95321    1       42944   385892629      563171761152000

95322    1       42945   5806261        2559871641600

95323    1       42946   -52147         586637251200

95324    1       42947   3481           1179763200

95325    1       42948   8049709        1279935820800

95326    1       42949   1757537        401119488000

95327    1       42950   9788747        1877239203840

95328    1       42951   49665793       4693098009600

95329    1       42952   7762567        1759911753600

95330    1       42953   9331171        61596911376000

95331    1       42954   -3630301       42237882086400

95332    1       42955   75255133       56317176115200

95333    1       42956   -337607        1104258355200

95334    1       42957   -37093649      93861960192000

95335    1       42958   41864341       42237882086400

95336    1       42959   2971499        2639867630400

95337    1       42960   334333         148987238400

95338    1       42961   355932119      37544784076800

95339    1       42962   98524037       9386196019200

95340    1       42963   38349041       41064607584000

95341    1       42964   15089083       7508956815360

95342    1       42965   1331497        977728752000

95343    1       42966   413957         266653296000

95344    1       42967   48593          2793510720

95345    1       42968   145709413      31287320064000

95346    1       42969   4758367        1564366003200

95347    1       42970   62269709       18772392038400

95348    1       42971   20888807       3128732006400

95349    1       42972   5283431        6257464012800

95350    1       42973   133628821      14079294028800

95351    1       42974   7762567        1173274502400

95352    1       42975   -28107091      31287320064000

95353    1       42976   15911527       2815858805760

95354    1       42977   71064053       4607768954880000

95355    1       42978   -18251         71107545600

95356    1       42979   -17577281      8281937664000

95357    1       42980   968873         1535922984960

95358    1       42981   -176481673     84475764172800

95359    1       42982   48808141       140792940288000

95360    1       42983   4455179        1407929402880

95361    1       42984   -4355063       19199037312000

95362    1       42985   -26131639      98555058201600

95363    1       42986   45076219       22526870446080

95364    1       42987   -41145911      394220232806400

95365    1       42988   62603677       14079294028800

95366    1       42989   -484553        2599254282240

95367    1       42990   7076831        11263435223040

95368    1       42991   339590831      844757641728000

95369    1       42992   620797         563171761152

95370    1       42993   -4493          25096780800

95371    1       42994   63854437       46930980096000

95372    1       42995   233705903      28158588057600

95373    1       42996   9629           5571104000

95374    1       42997   13020341       1706581094400

95375    1       42998   1232461        266653296000

95376    1       42999   388673         156436600320

95377    1       43000   396643543      5068545850368000

95378    1       43001   1539947        5866372512000

95379    1       43002   -90533         162954792000

95380    1       43003   56110381       9386196019200

95381    1       43004   10167811       3519823507200

95382    1       43005   21507497       153592298496000

95383    1       43006   72179311       42237882086400

95384    1       43007   9275171        49691625984000

95385    1       43008   27101743       2085821337600

95386    1       43009   884239         125149280256

95387    1       43010   31489889       3128732006400

95388    1       43011   68313353       98555058201600

95389    1       43012   4758367        1564366003200

95390    1       43013   1778011        1787846860800

95391    1       43014   -2403497       2844301824000

95392    1       43015   124505083      603398315520000

95393    1       43016   2819833        361007539200

95394    1       43017   143357         195545750400

95395    1       43018   17890909       9386196019200

95396    1       43019   -1984337       6257464012800

95397    1       43020   24115213       14079294028800

95398    1       43021   49043          71513874432

95399    1       43022   12781961       28158588057600

95400    1       43023   67579          6385167360

95401    1       43024   370693511      140792940288000

95402    1       43025   591649         270755654400

95403    1       43026   62269709       18772392038400

95404    1       43027   50243          52145533440

95405    1       43028   92077          2933186256000

95406    1       43029   8014891        4022655436800

95407    1       43030   15745871       4693098009600

95408    1       43031   1118261        430998796800

95409    1       43032   -375451        70396470144000

95410    1       43033   -11666491      42237882086400

95411    1       43034   7564633        3839807462400

95412    1       43035   114969359      84475764172800

95413    1       43036   35891377       9386196019200

95414    1       43037   -22169491      9386196019200

95415    1       43038   -11410667      14079294028800

95416    1       43039   -7871          24155651520

95417    1       43040   1743331        347636889600

95418    1       43041   24570653       18772392038400

95419    1       43042   7113307        6704425728000

95420    1       43043   125213         98456601600

95421    1       43044   70247          97472035584000

95422    1       43045   -54376187      15017913630720

95423    1       43046   -7396877       2085821337600

95424    1       43047   -545406443     985550582016000

95425    1       43048   53913689       75089568153600

95426    1       43049   -75002911      70396470144000

95427    1       43050   -317342453     422378820864000

95428    1       43051   -26520167      56317176115200

95429    1       43052   -226116857     281585880576000

95430    1       43053   701303         191555020800

95431    1       43054   18866713       603398315520000

95432    1       43055   -27891289      18772392038400

95433    1       43056   267063         463515852800

95434    1       43057   -9313163       140792940288000

95435    1       43058   59209          20055974400

95436    1       43059   1538417        1226953728000

95437    1       43060   -451933        6143691939840

95438    1       43061   16135961       16895152834560

95439    1       43062   -453107        12067966310400

95440    1       43063   12119389       28158588057600

95441    1       43064   6808511        12799358208000

95442    1       43065   1675343        2208516710400

95443    1       43066   -11700581      1151942238720000

95444    1       43067   18642191       9386196019200

95445    1       43068   542071169      281585880576000

95446    1       43069   92490401       168951528345600

95447    1       43070   33328723       15359229849600

95448    1       43071   -11288143      93861960192000

95449    1       43072   4243           9999498600

95450    1       43073   52487          239987966400

95451    1       43074   66646189       328516860672000

95452    1       43075   -182599111     225268704460800

95453    1       43076   18552427       246387645504000

95454    1       43077   -369679        284430182400

95455    1       43078   153729749      337903056691200

95456    1       43079   -2385731       8664180940800

95457    1       43080   -400092307     1689515283456000

95458    1       43081   -408979        28158588057600

95459    1       43082   2737037        7039647014400

95460    1       43083   111679         372468096000

95461    1       43084   12175841       25029856051200

95462    1       43085   22563323       23465490048000

95463    1       43086   618283         173818444800

95464    1       43087   5245109        57761206272000

95465    1       43088   7157543        7039647014400

95466    1       43089   -1265983       23465490048000

95467    1       43090   14300551       10559470521600

95468    1       43091   568817         1911216384000

95469    1       43092   29801897       80453108736000

95470    1       43093   11257819       57466506240000

95471    1       43094   35222779       14079294028800

95472    1       43095   1808333        1564366003200

95473    1       43096   7256551        3379030566912000

95474    1       43097   -1150679       3312775065600

95475    1       43098   -1976027       160906217472000

95476    1       43099   -7132633       76796149248000

95477    1       43100   -48099319      750895681536000

95478    1       43101   396631         1173274502400

95479    1       43102   2394629        3754478407680

95480    1       43103   811777         603398315520

95481    1       43104   81683557       362038989312000

95482    1       43105   64073557       120679663104000

95483    1       43106   25230463       225268704460800

95484    1       43107   120683         283952148480

95485    1       43108   4224601        921553790976000

95486    1       43109   253381         1828479744000

95487    1       43110   -7714661       181019494656000

95488    1       43111   5585389        1877239203840

95489    1       43112   -93931         170658109440

95490    1       43113   225529         69527377920

95491    1       43114   -10750867      9386196019200

95492    1       43115   -200570477     563171761152000

95493    1       43116   20057          53635405824

95494    1       43117   1214069        1564366003200

95495    1       43118   130399         111740428800

95496    1       43119   870017         3128732006400

95497    1       43120   -197861        577612062720

95498    1       43121   -443203        3128732006400

95499    1       43122   3594413        18772392038400

95500    1       43123   135767         552129177600

95501    1       43124   -276343        1173274502400

95502    1       43125   -203207        1005663859200

95503    1       43126   -6202351       9386196019200

95504    1       43127   -228749        782183001600

95505    1       43128   -4510193       2346549004800

95506    1       43129   -7447          8126576640

95507    1       43130   -36840719      93861960192000

95508    1       43131   -28644601      9386196019200

95509    1       43132   -2213833       695273779200

95510    1       43133   -4569197       4469617152000

95511    1       43134   -25754497      18772392038400

95512    1       43135   -274117        375447840768

95513    1       43136   -398899        240671692800

95514    1       43137   -16699         383110041600

95515    1       43138   -35024993      438022480896000

95516    1       43139   -1046621       18772392038400

95517    1       43140   -4918187       18772392038400

95518    1       43141   -7220441       11263435223040

95519    1       43142   -112106417     168951528345600

95520    1       43143   1557707        2559871641600

95521    1       43144   -8847913       303246332928000

95522    1       43145   29145859       28158588057600

95523    1       43146   -2872087       30718459699200

95524    1       43147   83830891       563171761152000

95525    1       43148   24829117       241359326208000

95526    1       43149   1106117        4693098009600

95527    1       43150   -3515861       56317176115200

95528    1       43151   5880053        23465490048000

95529    1       43152   3794101        38617492193280

95530    1       43153   437159         2298660249600

95531    1       43154   16025263       112634352230400

95532    1       43155   29184671       4054836680294400

95533    1       43156   -954211        1732836188160

95534    1       43157   -80276473      18772392038400

95535    1       43158   -17166629      7039647014400

95536    1       43159   -784727        481343385600

95537    1       43160   -6476627       2346549004800

95538    1       43161   -39940753      140792940288000

95539    1       43162   -8481787       14079294028800

95540    1       43163   64751          331277506560

95541    1       43164   -2836517       4332090470400

95542    1       43165   10336537       1251492802560

95543    1       43166   88878269       70396470144000

95544    1       43167   17899807       3754478407680

95545    1       43168   11666821       7039647014400

95546    1       43169   621529         703964701440

95547    1       43170   9707387        4417033420800

95548    1       43171   742661         853290547200

95549    1       43172   29297          12269537280

95550    1       43173   5038219        37544784076800

95551    1       43174   74924159       2534272925184000

95552    1       43175   -880723        750895681536

95553    1       43176   -805099        1656387532800

95554    1       43177   4185773        70396470144000

95555    1       43178   -7983289       35198235072000

95556    1       43179   36867793       18772392038400

95557    1       43180   -62537443      492775291008000

95558    1       43181   1337191        3413162188800

95559    1       43182   51671          511974328320

95560    1       43183   20301521       9386196019200

95561    1       43184   -1250033       7039647014400

95562    1       43185   4277809        2346549004800

95563    1       43186   -1250033       7039647014400

95564    1       43187   -768953        112634352230400

95565    1       43188   -505507        1915550208000

95566    1       43189   1147507        3249067852800

95567    1       43190   1703539        2681770291200

95568    1       43191   13967          220851671040

95569    1       43192   -91151         804531087360

95570    1       43193   -1545307       14079294028800

95571    1       43194   -16611809      56317176115200

95572    1       43195   -820201        1656387532800

95573    1       43196   -15671137      112634352230400

95574    1       43197   17239          25096780800

95575    1       43198   -17407811      187723920384000

95576    1       43199   -15926081      21118941043200

95577    1       43200   -3136201       3379030566912

95578    1       43201   -2568187       33127750656000

95579    1       43202   -21866659      56317176115200

95580    1       43203   -15962699      84475764172800

95581    1       43204   -238039        4061334816000

95582    1       43205   271157         866418094080

95583    1       43206   -22395343      739162936512000

95584    1       43207   197881         1104258355200

95585    1       43208   692507         16090621747200

95586    1       43209   19753837       281585880576000

95587    1       43210   -440611        84475764172800

95588    1       43211   7305863        80453108736000

95589    1       43212   12146623       80453108736000

95590    1       43213   20178071       2252687044608000

95591    1       43214   3035783        1173274502400

95592    1       43215   -11451383      9386196019200

95593    1       43216   596339         234654900480

95594    1       43217   -18522983      14079294028800

95595    1       43218   -589051        1564366003200

95596    1       43219   -27921403      56317176115200

95597    1       43220   -108571        27935107200

95598    1       43221   -323291        156436600320

95599    1       43222   -86034041      140792940288000

95600    1       43223   -242171        172399518720

95601    1       43224   -5714381       21660452352000

95602    1       43225   103            9795427200

95603    1       43226   38576959       84475764172800

95604    1       43227   331099         853290547200

95605    1       43228   80501039       56317176115200

95606    1       43229   2692337        2346549004800

95607    1       43230   9409679        7039647014400

95608    1       43231   342161         893923430400

95609    1       43232   140512819      3379030566912000

95610    1       43233   -13674949      42237882086400

95611    1       43234   2742241        8447576417280

95612    1       43235   -555419        5415113088000

95613    1       43236   -23652373      211189410432000

95614    1       43237   -590449        2559871641600

95615    1       43238   -825241        1340885145600

95616    1       43239   27626783       56317176115200

95617    1       43240   -114211        2888060313600

95618    1       43241   -8688049       45053740892160

95619    1       43242   -457687        1877239203840

95620    1       43243   13062151       225268704460800

95621    1       43244   9376051        112634352230400

95622    1       43245   -16067113      112634352230400

95623    1       43246   -33111517      901074817843200

95624    1       43247   -23279419      375447840768000

95625    1       43248   -5836511       24135932620800

95626    1       43249   24923          1055947052160

95627    1       43250   -94223         2844301824000

95628    1       43251   -9751691       422378820864000

95629    1       43252   -761573        13516122267648

95630    1       43253   891641         61436919398400

95631    1       43254   -22679         365695948800

95632    1       43255   166157         120335846400

95633    1       43256   -343087        1083022617600

95634    1       43257   -210677        175991175360

95635    1       43258   -30371         50193561600

95636    1       43259   -3040489       14079294028800

95637    1       43260   -183971        14079294028800

95638    1       43261   3994817        21118941043200

95639    1       43262   2220457        9386196019200

95640    1       43263   1475701        153592298496000

95641    1       43264   -72973         167610643200

95642    1       43265   -36853         18050376960

95643    1       43266   -18793         36808611840

95644    1       43267   -62099         139054755840

95645    1       43268   -10427         23662679040

95646    1       43269   12242927       9386196019200

95647    1       43270   -49089463      42237882086400

95648    1       43271   -5153          56886036480

95649    1       43272   -33334817      56317176115200

95650    1       43273   -49089463      84475764172800

95651    1       43274   -1471021       11263435223040

95652    1       43275   -98519683      422378820864000

95653    1       43276   1334563        25342729251840

95654    1       43277   -122543        1444030156800

95655    1       43278   -3816893       7039647014400

95656    1       43279   5507           18962012160

95657    1       43280   -30727         125149280256

95658    1       43281   -658627        1877239203840

95659    1       43282   -3816893       14079294028800

95660    1       43283   -11568979      80453108736000

95661    1       43284   551647         6498135705600

95662    1       43285   5881517        4223788208640

95663    1       43286   301031         2514159648000

95664    1       43287   94921          319983955200

95665    1       43288   -147743        10239486566400

95666    1       43289   15550637       28158588057600

95667    1       43290   11641739       42237882086400

95668    1       43291   8354569        211189410432000

95669    1       43292   -73741         2559871641600

95670    1       43293   -2195489       28158588057600

95671    1       43294   458797         122695372800

95672    1       43295   13338371       6498135705600

95673    1       43296   1648379        260727667200

95674    1       43297   943291         4927752910080

95675    1       43298   591649         541511308800

95676    1       43299   13044149       37544784076800

95677    1       43300   -8277847       40226554368000

95678    1       43301   43574551       42237882086400

95679    1       43302   -54892393      281585880576000

95680    1       43303   -18516283      93861960192000

95681    1       43304   -59984537      187723920384000

95682    1       43305   -121439        496624128000

95683    1       43306   112571         17599117536000

95684    1       43307   -68771         9599518656000

95685    1       43308   -1602971       5363540582400

95686    1       43309   -121439        993248256000

95687    1       43310   -4331689       140792940288000

95688    1       43311   -1675033       87995587680000

95689    1       43312   -11537923      281585880576000

95690    1       43313   7628953        28158588057600

95691    1       43314   24653          276064588800

95692    1       43315   -96461         391091500800

95693    1       43316   -562073        5119743283200

95694    1       43317   3286747        84475764172800

95695    1       43318   7420709        63356823129600

95696    1       43319   -639235        375447840768

95697    1       43320   -103539769     56317176115200

95698    1       43321   -6469429       9386196019200

95699    1       43322   -47573         1564366003200

95700    1       43323   -15714583      7039647014400

95701    1       43324   -119851        53330659200

95702    1       43325   -3159157       28158588057600

95703    1       43326   -350983        1444030156800

95704    1       43327   -176063        766220083200

95705    1       43328   -22707469      42237882086400

95706    1       43329   -459889        473253580800

95707    1       43330   69911          148987238400

95708    1       43331   2819833        722015078400

95709    1       43332   143357         391091500800

95710    1       43333   17890909       18772392038400

95711    1       43334   -1984337       12514928025600

95712    1       43335   -48288521      28158588057600

95713    1       43336   -3016513       1340885145600

95714    1       43337   -1498949       9386196019200

95715    1       43338   -802603        2681770291200

95716    1       43339   -5904511       12067966310400

95717    1       43340   16698481       160906217472000

95718    1       43341   19067767       56317176115200

95719    1       43342   -96133         1066613184000

95720    1       43343   2017651        92830510080000

95721    1       43344   -105943        1083022617600

95722    1       43345   574979         223480857600

95723    1       43346   5292997        28158588057600

95724    1       43347   2389693        3128732006400

95725    1       43348   2402597        56317176115200

95726    1       43349   -211496137     563171761152000

95727    1       43350   -42709         993832519680

95728    1       43351   -171236837     563171761152000

95729    1       43352   -2216111       24845812992000

95730    1       43353   -1262663       28158588057600

95731    1       43354   -8990357       422378820864000

95732    1       43355   -134814461     1689515283456000

95733    1       43356   340189         2559871641600

95734    1       43357   -2888903       9386196019200

95735    1       43358   -21075497      84475764172800

95736    1       43359   -183457        2047897313280

95737    1       43360   -553543        16895152834560

95738    1       43361   3357353        9386196019200

95739    1       43362   1214471        84475764172800

95740    1       43363   28421          248458129920

95741    1       43364   -5880299       18772392038400

95742    1       43365   3018347        1126343522304000

95743    1       43366   -11            65116800

95744    1       43367   -18093         26336128000

95745    1       43368   -4683487       1877239203840

95746    1       43369   -2037137       28158588057600

95747    1       43370   -159911        312873200640

95748    1       43371   -26746843      28158588057600

95749    1       43372   -956789        417164267520

95750    1       43373   -2285291       18772392038400

95751    1       43374   -5038961       5119743283200

95752    1       43375   -18423931      16895152834560

95753    1       43376   -150418663     211189410432000

95754    1       43377   -48522689      93861960192000

95755    1       43378   4653193        1407929402880000

95756    1       43379   -1086935       3379030566912

95757    1       43380   755873         1877239203840

95758    1       43381   -2484289       9386196019200

95759    1       43382   -386977        5631717611520

95760    1       43383   626893         552129177600

95761    1       43384   88162297       140792940288000

95762    1       43385   -10464127      7679614924800

95763    1       43386   -59837779      84475764172800

95764    1       43387   -263799        463515852800

95765    1       43388   -6603083       15359229849600

95766    1       43389   -88059947      126713646259200

95767    1       43390   -38004523      126713646259200

95768    1       43391   -14876963      56317176115200

95769    1       43392   -57883621      253427292518400

95770    1       43393   -8072719       23465490048000

95771    1       43394   129847         689598074880

95772    1       43395   -15818723      18772392038400

95773    1       43396   -9430969       18772392038400

95774    1       43397   11418059       56317176115200

95775    1       43398   -1157243       168951528345600

95776    1       43399   -1446121       2681770291200

95777    1       43400   300217         6704425728000

95778    1       43401   1063351        2933186256000

95779    1       43402   499759         2166045235200

95780    1       43403   -6832069       35198235072000

95781    1       43404   -1094461       301699157760000

95782    1       43405   19772813       18772392038400

95783    1       43406   442123         1422150912000

95784    1       43407   11533391       84475764172800

95785    1       43408   30334277       37544784076800

95786    1       43409   20545901       140792940288000

95787    1       43410   35159          137919614976

95788    1       43411   19818119       9386196019200

95789    1       43412   309615533      563171761152000

95790    1       43413   1248287        3128732006400

95791    1       43414   -8638783       93861960192000

95792    1       43415   -53974931      739162936512000

95793    1       43416   -24222763      492775291008000

95794    1       43417   -8038417       2815858805760000

95795    1       43418   -9346679       369581468256000

95796    1       43419   755873         3754478407680

95797    1       43420   -2484289       18772392038400

95798    1       43421   1775071        42237882086400

95799    1       43422   136847         1472344473600

95800    1       43423   -105493        6895980748800

95801    1       43424   15043013       84475764172800

95802    1       43425   413947         3476368896000

95803    1       43426   596273         15359229849600

95804    1       43427   -1769057       9386196019200

95805    1       43428   -8059321       28158588057600

95806    1       43429   45718613       10137091700736000

95807    1       43430   -402349        156436600320

95808    1       43431   -312449        167610643200

95809    1       43432   -30712543      8045310873600

95810    1       43433   -937609        11358085939200

95811    1       43434   -6282239       3754478407680

95812    1       43435   -3149089       3128732006400

95813    1       43436   -2273023       287332531200

95814    1       43437   -252937        67044257280

95815    1       43438   -2222617       2234808576000

95816    1       43439   -55924327      844757641728000

95817    1       43440   -110629093     281585880576000

95818    1       43441   -11962439      9386196019200

95819    1       43442   -1095077       1340885145600

95820    1       43443   26069          96268677120

95821    1       43444   -24764119      18772392038400

95822    1       43445   -465551        695273779200

95823    1       43446   6257597        56317176115200

95824    1       43447   -2098207       1422150912000

95825    1       43448   -11341871      140792940288000

95826    1       43449   -56468023      93861960192000

95827    1       43450   10983899       84475764172800

95828    1       43451   -27            16537600

95829    1       43452   -5787161       84475764172800

95830    1       43453   -7736879       11263435223040

95831    1       43454   230701         3128732006400

95832    1       43455   -46199         21511526400

95833    1       43456   -12119         10939622400

95834    1       43457   525131         6895980748800

95835    1       43458   19009          1173274502400

95836    1       43459   -120817        28158588057600

95837    1       43460   -135203        552129177600

95838    1       43461   40501          357569372160

95839    1       43462   -197783        7662200832000

95840    1       43463   5396081        6257464012800

95841    1       43464   -38924261      1689515283456000

95842    1       43465   11152439       13251100262400

95843    1       43466   4763489        3128732006400

95844    1       43467   2468201        11263435223040

95845    1       43468   33653819       281585880576000

95846    1       43469   34773493       93861960192000

95847    1       43470   2321699        7508956815360

95848    1       43471   21403          69016147200

95849    1       43472   -58737271      985550582016000

95850    1       43473   -6325307       1351612226764800

95851    1       43474   -5621257       246387645504000

95852    1       43475   81331          268177029120

95853    1       43476   -18312299      56317176115200

95854    1       43477   -5816029       37544784076800

95855    1       43478   236231         1031450112000

95856    1       43479   13168777       187723920384000

95857    1       43480   1772137        26817702912000

95858    1       43481   -120349        4693098009600

95859    1       43482   1119451        307184596992000

95860    1       43483   -2655397       5028319296000

95861    1       43484   -13749173      3199839552000

95862    1       43485   -55192747      84475764172800

95863    1       43486   -310530599     46930980096000

95864    1       43487   -21068129      9386196019200

95865    1       43488   -5986457       11042583552000

95866    1       43489   -2682931       7821830016000

95867    1       43490   -584093        98456601600

95868    1       43491   -13338061      10239486566400

95869    1       43492   -22051097      7039647014400

95870    1       43493   -2423899       3754478407680

95871    1       43494   -78309277      11732745024000

95872    1       43495   -150510589     422378820864000

95873    1       43496   -282321859     2956651746048000

95874    1       43497   -2682931       7821830016000

95875    1       43498   -183727        1279935820800

95876    1       43499   2713153        4693098009600

95877    1       43500   -42940993      35198235072000

95878    1       43501   9295261        22526870446080

95879    1       43502   -9144769       2559871641600

95880    1       43503   -78343427      112634352230400

95881    1       43504   -534155        1126343522304

95882    1       43505   -48466043      76796149248000

95883    1       43506   -138943897     844757641728000

95884    1       43507   -25845629      14079294028800

95885    1       43508   227377         496916259840

95886    1       43509   -234911        590739609600

95887    1       43510   -48489019      60339831552000

95888    1       43511   -85149079      422378820864000

95889    1       43512   -1041581       3519823507200

95890    1       43513   16941413       70396470144000

95891    1       43514   -284799373     675806113382400

95892    1       43515   -489683        4725916876800

95893    1       43516   -6146447       3128732006400

95894    1       43517   -93172847      225268704460800

95895    1       43518   -8295247       13408851456000

95896    1       43519   -208193        5415113088000

95897    1       43520   62477          217273056000

95898    1       43521   -1041307       12872497397760

95899    1       43522   9517           7394587200

95900    1       43523   88902097       56317176115200

95901    1       43524   -4129357       4693098009600

95902    1       43525   -5626457       56317176115200

95903    1       43526   19677557       35198235072000

95904    1       43527   626581         24135932620800

95905    1       43528   1682897        51985085644800

95906    1       43529   1651751        28158588057600

95907    1       43530   2356397        3199839552000

95908    1       43531   1144051        3910915008000

95909    1       43532   916439         4693098009600

95910    1       43533   -3321413       1466593128000

95911    1       43534   1002301        5028319296000

95912    1       43535   -1190773       17599117536000

95913    1       43536   364751         511974328320

95914    1       43537   -539573        19199037312000

95915    1       43538   143388929      84475764172800

95916    1       43539   373657         14079294028800

95917    1       43540   531983         2559871641600

95918    1       43541   1662533        14079294028800

95919    1       43542   17334337       33790305669120

95920    1       43543   997039         30718459699200

95921    1       43544   20129101       28158588057600

95922    1       43545   -138700567     8869955238144000

95923    1       43546   -6241843       1448155957248000

95924    1       43547   259079         309435033600

95925    1       43548   5467793        14079294028800

95926    1       43549   6074267        844757641728000

95927    1       43550   126997         12996271411200

95928    1       43551   18252599       129962714112000

95929    1       43552   -296203        347636889600

95930    1       43553   3643873        49691625984000

95931    1       43554   -55323173      93861960192000

95932    1       43555   -1099331       7039647014400

95933    1       43556   -595997        3128732006400

95934    1       43557   -827779        20113277184000

95935    1       43558   1893719        1013709170073600

95936    1       43559   -727669        417164267520

95937    1       43560   -263797        135377827200

95938    1       43561   -125555233     18772392038400

95939    1       43562   -2271187031    3379030566912000

95940    1       43563   -85088719      56317176115200

95941    1       43564   -9013523       3754478407680

95942    1       43565   -6234713       3011613696000

95943    1       43566   -803398667     337903056691200

95944    1       43567   -8982445       2252687044608

95945    1       43568   -185531        180503769600

95946    1       43569   -305665427     3942202328064000

95947    1       43570   -1136011       2079403425792

95948    1       43571   85841611       375447840768000

95949    1       43572   -36530759      22526870446080

95950    1       43573   -31309         22004269056

95951    1       43574   -518500319     337903056691200

95952    1       43575   -1820927       2559871641600

95953    1       43576   564943         2047897313280

95954    1       43577   -9679469       61596911376000

95955    1       43578   -27192829      150179136307200

95956    1       43579   -1048631       1279935820800

95957    1       43580   -23719781      105594705216000

95958    1       43581   -22862863      56317176115200

95959    1       43582   -17720543      70396470144000

95960    1       43583   -7556561       3754478407680

95961    1       43584   108209         45125942400

95962    1       43585   -163964783     225268704460800

95963    1       43586   -637135        4505374089216

95964    1       43587   -316357991     675806113382400

95965    1       43588   2286883        6625550131200

95966    1       43589   -1408417       19308746096640

95967    1       43590   -1018541       15359229849600

95968    1       43591   -4891421       5363540582400

95969    1       43592   1166327        883406684160

95970    1       43593   -7318607       135161222676480

95971    1       43594   -1542517       1251492802560

95972    1       43595   17823989       375447840768000

95973    1       43596   -19188089      168951528345600

95974    1       43597   8703671        12514928025600

95975    1       43598   1219013        2166045235200

95976    1       43599   -185531        361007539200

95977    1       43600   67669561       112634352230400

95978    1       43601   21162899       102394865664000

95979    1       43602   -5464369       8045310873600

95980    1       43603   159718219      2252687044608000

95981    1       43604   4080787        37544784076800

95982    1       43605   -207210137     10137091700736000

95983    1       43606   210900463      112634352230400

95984    1       43607   896227         893923430400

95985    1       43608   59057          511974328320

95986    1       43609   499603         2166045235200

95987    1       43610   -82109         255406694400

95988    1       43611   21143411       197110116403200

95989    1       43612   268607         1173274502400

95990    1       43613   3633923        45053740892160

95991    1       43614   -924587        5688603648000

95992    1       43615   11458891       28158588057600

95993    1       43616   -12292043      4607768954880000

95994    1       43617   -512249        16090621747200

95995    1       43618   -59012773      1126343522304000

95996    1       43619   72614261       1689515283456000

95997    1       43620   184482983      3942202328064000

95998    1       43621   -26814313      90107481784320

95999    1       43622   161479         259925428224000

96000    1       43623   -1689473       4693098009600

96001    1       43624   -96584219      28158588057600

96002    1       43625   -69062717      9386196019200

96003    1       43626   -599924839     281585880576000

96004    1       43627   -824689        828193766400

96005    1       43628   -14887573      1706581094400

96006    1       43629   -132127253     28158588057600

96007    1       43630   -501029        40898457600

96008    1       43631   -7046467       14440301568000

96009    1       43632   -824689        552129177600

96010    1       43633   -1790927       3754478407680

96011    1       43634   5879333        8532905472000

96012    1       43635   -5971033       2815858805760

96013    1       43636   -18553097      1706581094400

96014    1       43637   -58058639      33127750656000

96015    1       43638   -543283        90251884800

96016    1       43639   -10139377      4469617152000

96017    1       43640   -540530983     450537408921600

96018    1       43641   -10988759      1877239203840

96019    1       43642   -4567579       1564366003200

96020    1       43643   -83743189      28158588057600

96021    1       43644   443687         3754478407680

96022    1       43645   -73909307      9386196019200

96023    1       43646   -136179787     3225438268416000

96024    1       43647   21996277       11263435223040

96025    1       43648   14428639       16895152834560

96026    1       43649   -1015681       37544784076800

96027    1       43650   403126937      1126343522304000

96028    1       43651   -146897281     56317176115200

96029    1       43652   12052991       62574640128000

96030    1       43653   -4115681       2085821337600

96031    1       43654   -123857        236626790400

96032    1       43655   -21745267      40226554368000

96033    1       43656   -8297273       28158588057600

96034    1       43657   -46895         45508829184

96035    1       43658   -528994363     375447840768000

96036    1       43659   -379444771     112634352230400

96037    1       43660   -759145661     7884404656128000

96038    1       43661   -39577267      45053740892160

96039    1       43662   2427067        13905475584000

96040    1       43663   -21312253      33790305669120

96041    1       43664   -1023707       804531087360

96042    1       43665   -35140307      227434749696000

96043    1       43666   -575957        782183001600

96044    1       43667   254069         6257464012800

96045    1       43668   1625077        18772392038400

96046    1       43669   8062889        4693098009600

96047    1       43670   18315397       37544784076800

96048    1       43671   254069         12514928025600

96049    1       43672   43330499       187723920384000

96050    1       43673   -7296251       18772392038400

96051    1       43674   -224137        357569372160

96052    1       43675   -317684501     1689515283456000

96053    1       43676   5923           15643660032

96054    1       43677   4363007        5119743283200

96055    1       43678   -26069573      3754478407680

96056    1       43679   -28751519      45053740892160

96057    1       43680   -2938309       1706581094400

96058    1       43681   483071         1877239203840

96059    1       43682   -6781          8380532160

96060    1       43683   3576173        18772392038400

96061    1       43684   3723631        18772392038400

96062    1       43685   -4070683       28158588057600

96063    1       43686   3420881        22526870446080

96064    1       43687   -439           8513556480

96065    1       43688   -277099607     2815858805760000

96066    1       43689   -799049        2346549004800

96067    1       43690   3574979        7039647014400

96068    1       43691   -2549653       1706581094400

96069    1       43692   -103140529     187723920384000

96070    1       43693   -353           50283192960

96071    1       43694   42701641       112634352230400

96072    1       43695   -857239        22526870446080

96073    1       43696   2094899        37544784076800

96074    1       43697   16855589       112634352230400

96075    1       43698   -9554539       18772392038400

96076    1       43699   12189223       37544784076800

96077    1       43700   215759         14627837952000

96078    1       43701   232873         270755654400

96079    1       43702   25967093       28158588057600

96080    1       43703   35401          670442572800

96081    1       43704   15437297       37544784076800

96082    1       43705   -86398933      75089568153600

96083    1       43706   -20075467      90107481784320

96084    1       43707   -31905581      18772392038400

96085    1       43708   -19203323      9386196019200

96086    1       43709   1316401        2760645888000

96087    1       43710   5867963        750895681536000

96088    1       43711   7956623        37544784076800

96089    1       43712   -160637        1609062174720

96090    1       43713   -955609        15017913630720

96091    1       43714   846257         375447840768

96092    1       43715   25697069       14079294028800

96093    1       43716   40626983       168951528345600

96094    1       43717   669377         1877239203840

96095    1       43718   -83743189      56317176115200

96096    1       43719   1363127        703964701440

96097    1       43720   13024939       168951528345600

96098    1       43721   -19963343      45053740892160

96099    1       43722   6698821        62574640128000

96100    1       43723   -2913077       2639867630400

96101    1       43724   32471771       140792940288000

96102    1       43725   62874671       1126343522304000

96103    1       43726   19240967       56317176115200

96104    1       43727   -25369093      112634352230400

96105    1       43728   34855          125149280256

96106    1       43729   -1091297       16686570700800

96107    1       43730   27597331       18772392038400

96108    1       43731   16487959       12514928025600

96109    1       43732   126359813      187723920384000

96110    1       43733   -325453        3754478407680

96111    1       43734   298577         357569372160

96112    1       43735   23851651       56317176115200

96113    1       43736   588859         1206796631040

96114    1       43737   5767           13145932800

96115    1       43738   -5507591       37544784076800

96116    1       43739   54911693       225268704460800

96117    1       43740   -847631        1251492802560

96118    1       43741   -2712683       3754478407680

96119    1       43742   -14187203      9386196019200

96120    1       43743   150617251      2628134885376000

96121    1       43744   -385387        12514928025600

96122    1       43745   -3988493       122873838796800

96123    1       43746   1533811        469309800960

96124    1       43747   97999007       37544784076800

96125    1       43748   1612811        782183001600

96126    1       43749   33822541       5631717611520

96127    1       43750   250763683      422378820864000

96128    1       43751   6445679        4693098009600

96129    1       43752   -1664227       4693098009600

96130    1       43753   7338511        4693098009600

96131    1       43754   796709         736172236800

96132    1       43755   5648227        6188700672000

96133    1       43756   354193999      337903056691200

96134    1       43757   851233         14079294028800

96135    1       43758   1948321        1083022617600

96136    1       43759   -57991         223480857600

96137    1       43760   120977         618870067200

96138    1       43761   3927887        14079294028800

96139    1       43762   2112617        4332090470400

96140    1       43763   -1515151       10239486566400

96141    1       43764   1217           3274444800

96142    1       43765   -888619        2681770291200

96143    1       43766   -6390511       5631717611520

96144    1       43767   -62347223      112634352230400

96145    1       43768   -888619        2681770291200

96146    1       43769   11171          112521830400

96147    1       43770   -24822257      112634352230400

96148    1       43771   1557887        56317176115200

96149    1       43772   360097019      10512539541504000

96150    1       43773   -10785421      28158588057600

96151    1       43774   4017619        16895152834560

96152    1       43775   -1221877       11493301248000

96153    1       43776   -164273        1624533926400

96154    1       43777   172559         2166045235200

96155    1       43778   11800937       56317176115200

96156    1       43779   2647           9859449600

96157    1       43780   -19950187      16895152834560000

96158    1       43781   5502787        4022655436800

96159    1       43782   26641099       62574640128000

96160    1       43783   12120697       56317176115200

96161    1       43784   38206699       112634352230400

96162    1       43785   4046249        8045310873600

96163    1       43786   973999         3850747084800

96164    1       43787   -42875941      46930980096000

96165    1       43788   52473847       3379030566912000

96166    1       43789   -7770401       12514928025600

96167    1       43790   335647129      5913303492096000

96168    1       43791   593874091      15768809312256000

96169    1       43792   -6133129       45053740892160

96170    1       43793   -129028397     375447840768000

96171    1       43794   76540973       6450876536832000

96172    1       43795   -3103729       3128732006400

96173    1       43796   -10927963      21118941043200

96174    1       43797   -32437973      563171761152000

96175    1       43798   -4499893       34131621888000

96176    1       43799   5063           16563875328

96177    1       43800   -5034893       80453108736000

96178    1       43801   2618591        93861960192000

96179    1       43802   99157          37544784076800

96180    1       43803   8037881        70396470144000

96181    1       43804   -24671069      140792940288000

96182    1       43805   43867          3339277266124800

96183    1       43806   -255679        115878963200

96184    1       43807   -10443703      14079294028800

96185    1       43808   -72184111      56317176115200

96186    1       43809   -8054191       4399779384000

96187    1       43810   -781733        828193766400

96188    1       43811   -196119491     5068545850368000

96189    1       43812   1594247        17599117536000

96190    1       43813   1338973        3519823507200

96191    1       43814   -568415        375447840768

96192    1       43815   -18869         81226696320

96193    1       43816   -22390129      21118941043200

96194    1       43817   -11074339      60339831552000

96195    1       43818   -113955899     1689515283456000

96196    1       43819   -21028061      42237882086400

96197    1       43820   -761531        4827186524160

96198    1       43821   -48753511      241359326208000

96199    1       43822   -1499171       17239951872000

96200    1       43823   31349389       14079294028800

96201    1       43824   72029131       93861960192000

96202    1       43825   -8069729       80453108736000

96203    1       43826   -56438171      603398315520000

96204    1       43827   8353603        28158588057600

96205    1       43828   2140283        3312775065600

96206    1       43829   -45465439      70396470144000

96207    1       43830   10506607       16090621747200

96208    1       43831   -26459         153592298496000

96209    1       43832   256699         439977938400

96210    1       43833   -2278369       9386196019200

96211    1       43834   251729         3910915008000

96212    1       43835   2911679        42237882086400

96213    1       43836   -3943783       563171761152000

96214    1       43837   419087         603398315520

96215    1       43838   12701          66853248000

96216    1       43839   13542637       70396470144000

96217    1       43840   -30840437      4054836680294400

96218    1       43841   75014479       28158588057600

96219    1       43842   18824501       14079294028800

96220    1       43843   3595661        18952895808000

96221    1       43844   -1795093       11263435223040

96222    1       43845   -105283        23038844774400

96223    1       43846   64147          1419760742400

96224    1       43847   1615403        10056638592000

96225    1       43848   -637771        375447840768000

96226    1       43849   6844939        5119743283200

96227    1       43850   26624813       482718652416000

96228    1       43851   83893067       844757641728000

96229    1       43852   27147541       450537408921600

96230    1       43853   2373901        14079294028800

96231    1       43854   -67909         204492288000

96232    1       43855   -16039         43320904704000

96233    1       43856   20448277       8343285350400

96234    1       43857   144390277      56317176115200

96235    1       43858   301240889      985550582016000

96236    1       43859   372473         15017913630720

96237    1       43860   16184107       23465490048000

96238    1       43861   180719159      422378820864000

96239    1       43862   6136187        18772392038400

96240    1       43863   132510467      281585880576000

96241    1       43864   -4461203       5631717611520

96242    1       43865   -61331         6285399120000

96243    1       43866   4553033        3312775065600

96244    1       43867   -3142189       37544784076800

96245    1       43868   32608321       844757641728000

96246    1       43869   -561577        7039647014400

96247    1       43870   -33673777      62574640128000

96248    1       43871   565501         14079294028800

96249    1       43872   -32060491      84475764172800

96250    1       43873   116465         5792623828992

96251    1       43874   -24738911      140792940288000

96252    1       43875   -7334647       28158588057600

96253    1       43876   -68441         2888060313600

96254    1       43877   1378961        255987164160000

96255    1       43878   -775765        1126343522304

96256    1       43879   -260577899     281585880576000

96257    1       43880   -675635        6758061133824

96258    1       43881   -169122491     168951528345600

96259    1       43882   886411         10429106688000

96260    1       43883   120889         414096883200

96261    1       43884   -21894373      211189410432000

96262    1       43885   -21769         210812958720

96263    1       43886   24202201       45053740892160

96264    1       43887   -22873         584029974528

96265    1       43888   87986981       84475764172800

96266    1       43889   -11765899      67580611338240

96267    1       43890   4031449        22526870446080

96268    1       43891   20611427       153592298496000

96269    1       43892   12953047       84475764172800

96270    1       43893   -6675341       42237882086400

96271    1       43894   114637         1303638336000

96272    1       43895   -43867         66785545322496000

96273    1       43896   3805639        4693098009600

96274    1       43897   849341         372468096000

96275    1       43898   5308003        670442572800

96276    1       43899   4735763        18772392038400

96277    1       43900   14991901       8045310873600

96278    1       43901   -9376069       13408851456000

96279    1       43902   2189827        754247894400

96280    1       43903   404693         502831929600

96281    1       43904   3913291        4022655436800

96282    1       43905   773            1523733120

96283    1       43906   1890877        365695948800

96284    1       43907   11773          7887559680

96285    1       43908   616549         99383251968000

96286    1       43909   -572861        251415964800

96287    1       43910   -655087        8045310873600

96288    1       43911   -343289        1173274502400

96289    1       43912   -7254491       37544784076800

96290    1       43913   562787         1340885145600

96291    1       43914   816967         515725056000

96292    1       43915   157039         148987238400

96293    1       43916   506851         861997593600

96294    1       43917   2043409        1930874609664

96295    1       43918   385837         287332531200

96296    1       43919   994261         19876650393600

96297    1       43920   -938563        4022655436800

96298    1       43921   6084173        460776895488000

96299    1       43922   2475269        8045310873600

96300    1       43923   -242681        1340885145600

96301    1       43924   589579         2413593262080

96302    1       43925   6763277        56317176115200

96303    1       43926   2418407        34656723763200

96304    1       43927   41827711       2027418340147200

96305    1       43928   -248687        250298560512

96306    1       43929   -9251941       1564366003200

96307    1       43930   -94189         31287320064

96308    1       43931   -1262749       3128732006400

96309    1       43932   334163         1564366003200

96310    1       43933   4990847        160906217472000

96311    1       43934   4779421        40226554368000

96312    1       43935   272431         3476368896000

96313    1       43936   2612381        102394865664000

96314    1       43937   827            690161472

96315    1       43938   -410387        391091500800

96316    1       43939   -492883        127993582080

96317    1       43940   -3726367       6704425728000

96318    1       43941   -8363          21283891200

96319    1       43942   19215323       482718652416000

96320    1       43943   22999183       844757641728000

96321    1       43944   5444771        2011327718400

96322    1       43945   -565351        670442572800

96323    1       43946   693509         2166045235200

96324    1       43947   538079         8045310873600

96325    1       43948   53203          191555020800

96326    1       43949   -247997        643624869888

96327    1       43950   -21929         68763340800

96328    1       43951   1774823        2346549004800

96329    1       43952   -91339         58663725120

96330    1       43953   1031617        4022655436800

96331    1       43954   -289979        335221286400

96332    1       43955   -276739        515725056000

96333    1       43956   737369         1478325873024000

96334    1       43957   -3479797       1279935820800

96335    1       43958   13579          28395214848

96336    1       43959   3642031        8045310873600

96337    1       43960   -581107        2681770291200

96338    1       43961   16253          206290022400

96339    1       43962   -2601763       3656959488000

96340    1       43963   -16097         618870067200

96341    1       43964   7332719        14079294028800

96342    1       43965   -5934443       7039647014400

96343    1       43966   195269         703964701440

96344    1       43967   56993819       30411275102208000

96345    1       43968   -63697         223480857600

96346    1       43969   528743         4022655436800

96347    1       43970   -2618327       4827186524160

96348    1       43971   -5543          47888755200

96349    1       43972   585119         309435033600

96350    1       43973   -87173         1126343522304

96351    1       43974   21029543       18772392038400

96352    1       43975   6213061        7821830016000

96353    1       43976   2351047        1151942238720000

96354    1       43977   -237143        128931264000

96355    1       43978   773            1693036800

96356    1       43979   -22049         11831339520

96357    1       43980   -2050241       9386196019200

96358    1       43981   3183547        2011327718400

96359    1       43982   -9729953       112634352230400

96360    1       43983   -461677        2011327718400

96361    1       43984   2798009        2027418340147200

96362    1       43985   -65350469      7039647014400

96363    1       43986   -1647029       718331328000

96364    1       43987   -4311257       1407929402880

96365    1       43988   -29593         10563696000

96366    1       43989   -5779877       4022655436800

96367    1       43990   -37589         454323437568

96368    1       43991   2261537        938619601920

96369    1       43992   -127973        2111894104320

96370    1       43993   14653          89791416000

96371    1       43994   6028417        10056638592000

96372    1       43995   -269579        130363833600

96373    1       43996   16861          26583282432000

96374    1       43997   -36187         14197607424000

96375    1       43998   -26160791      337903056691200

96376    1       43999   -202729        2781095116800

96377    1       44000   79753          402265543680

96378    1       44001   1988773        10137091700736000

96379    1       44002   -147133        127703347200

96380    1       44003   -1472399       4827186524160

96381    1       44004   -166009        137526681600

96382    1       44005   -15888953      563171761152000

96383    1       44006   -47951669      901074817843200

96384    1       44007   -350297        9010748178432

96385    1       44008   45629          78875596800

96386    1       44009   -22687         1393127424000

96387    1       44010   5517383        4022655436800

96388    1       44011   -76577         487594598400

96389    1       44012   184949         502831929600

96390    1       44013   2060659        6257464012800

96391    1       44014   -60259         63100477440

96392    1       44015   7603           201589891776000

96393    1       44016   -3524459       469309800960

96394    1       44017   -14773919      6704425728000

96395    1       44018   -4077247       782183001600

96396    1       44019   -186367        33522128640

96397    1       44020   -7780403       2681770291200

96398    1       44021   -1070087       9654373048320

96399    1       44022   2609           26189163000

96400    1       44023   6764851        6704425728000

96401    1       44024   -108419        20858213376

96402    1       44025   -9643          11091880800

96403    1       44026   -3306157       1005663859200

96404    1       44027   -839581        1564366003200

96405    1       44028   -3139909       16090621747200

96406    1       44029   -6672119       4022655436800

96407    1       44030   -4058911       8045310873600

96408    1       44031   -7261283       12067966310400

96409    1       44032   -14348143      56317176115200

96410    1       44033   13007531       3128732006400

96411    1       44034   297713         150419808000

96412    1       44035   -38543         127703347200

96413    1       44036   -26207         94650716160

96414    1       44037   1177           11851257600

96415    1       44038   91339          58663725120

96416    1       44039   -1476337       744936192000

96417    1       44040   994753         782183001600

96418    1       44041   -961991        1689515283456000

96419    1       44042   1736153        1340885145600

96420    1       44043   -26603         31550238720

96421    1       44044   184343         1340885145600

96422    1       44045   -3741301       4693098009600

96423    1       44046   -1362827       68263243776000

96424    1       44047   507691         639967910400

96425    1       44048   941617         2234808576000

96426    1       44049   796783         1547175168000

96427    1       44050   -29215709      1351612226764800

96428    1       44051   10462703       1564366003200

96429    1       44052   5137           1580167680

96430    1       44053   12208513       23465490048000

96431    1       44054   -124273        173818444800

96432    1       44055   -11936033      921553790976000

96433    1       44056   789539         8045310873600

96434    1       44057   2615969        6033983155200

96435    1       44058   -1474231       307184596992000

96436    1       44059   7037267        2011327718400

96437    1       44060   833059         6033983155200

96438    1       44061   7570021        28158588057600

96439    1       44062   845419         5119743283200

96440    1       44063   624499         1609062174720

96441    1       44064   -281123        297974476800

96442    1       44065   -1623817       1559552569344000

96443    1       44066   3811393        586637251200

96444    1       44067   1975751        293318625600

96445    1       44068   235153         281585880576

96446    1       44069   -3539          36100753920

96447    1       44070   2294783        1257079824000

96448    1       44071   703823         603398315520

96449    1       44072   1378001        1609062174720

96450    1       44073   2575231        2011327718400

96451    1       44074   -13007531      4693098009600

96452    1       44075   -70619         2011327718400

96453    1       44076   514511         146659312800

96454    1       44077   -68087         207048441600

96455    1       44078   1146797        11263435223040

96456    1       44079   -415997        426645273600

96457    1       44080   -892351        586637251200

96458    1       44081   21277          195545750400

96459    1       44082   -2719693       2413593262080

96460    1       44083   3705433        67580611338240

96461    1       44084   -499249        1005663859200

96462    1       44085   -76667         107557632000

96463    1       44086   -1530619       4693098009600

96464    1       44087   1739           118147921920

96465    1       44088   -38515201      18772392038400

96466    1       44089   -11906203      4693098009600

96467    1       44090   -799913        2346549004800

96468    1       44091   -39098897      14079294028800

96469    1       44092   110197         473253580800

96470    1       44093   415997         853290547200

96471    1       44094   -16755773      60339831552000

96472    1       44095   -39019907      140792940288000

96473    1       44096   6499189        4693098009600

96474    1       44097   -82661         787652812800

96475    1       44098   12012157       4693098009600

96476    1       44099   -56941         109994484600

96477    1       44100   10422847       23465490048000

96478    1       44101   276971         799959888000

96479    1       44102   3177809        9386196019200

96480    1       44103   -729661        1706581094400

96481    1       44104   140051         1407929402880

96482    1       44105   -43867         567677135241216000

96483    1       44106   1471649        2815858805760

96484    1       44107   234322111      337903056691200

96485    1       44108   29395297       28158588057600

96486    1       44109   147757333      28158588057600

96487    1       44110   8859427        21660452352000

96488    1       44111   11974141       8045310873600

96489    1       44112   24391          2298660249600

96490    1       44113   6984709        3519823507200

96491    1       44114   564278303      112634352230400

96492    1       44115   227707         68763340800

96493    1       44116   2770199        695273779200

96494    1       44117   476203877      56317176115200

96495    1       44118   16558583       4332090470400

96496    1       44119   7025323        63075237249024

96497    1       44120   14898031       42237882086400

96498    1       44121   13230433       12514928025600

96499    1       44122   -33927923      187723920384000

96500    1       44123   -11967839      43320904704000

96501    1       44124   150642509      168951528345600

96502    1       44125   296181779      337903056691200

96503    1       44126   10815533       5631717611520

96504    1       44127   60652973       6257464012800

96505    1       44128   30438167       2815858805760

96506    1       44129   227142767      246387645504000

96507    1       44130   43308983       18772392038400

96508    1       44131   143128487      105594705216000

96509    1       44132   4380911        2815858805760

96510    1       44133   23594101       1251492802560

96511    1       44134   4329713        920215296000

96512    1       44135   2231159        574665062400

96513    1       44136   10789391       3128732006400

96514    1       44137   98561731       14079294028800

96515    1       44138   238957         236626790400

96516    1       44139   423998633      42237882086400

96517    1       44140   16558583       2166045235200

96518    1       44141   -7160957       9386196019200

96519    1       44142   255723353      42237882086400

96520    1       44143   34581371       2303884477440000

96521    1       44144   6186209        112634352230400

96522    1       44145   -6149879       3128732006400

96523    1       44146   220783         281585880576

96524    1       44147   -5920139       3128732006400

96525    1       44148   11941309       33127750656000

96526    1       44149   195662897      56317176115200

96527    1       44150   -57582439      281585880576000

96528    1       44151   -54895943      219011240448000

96529    1       44152   113734417      56317176115200

96530    1       44153   -785404943     7884404656128000

96531    1       44154   384840653      84475764172800

96532    1       44155   -3681137       28158588057600

96533    1       44156   14624431       23465490048000

96534    1       44157   4986773        12799358208000

96535    1       44158   200659397      168951528345600

96536    1       44159   -40339939      337903056691200

96537    1       44160   15248771       10056638592000

96538    1       44161   40344181       3128732006400

96539    1       44162   242324491      93861960192000

96540    1       44163   45534107       3754478407680

96541    1       44164   27246629       3910915008000

96542    1       44165   141227257      37544784076800

96543    1       44166   387789277      3379030566912000

96544    1       44167   703709         1466593128000

96545    1       44168   -24005183      31287320064000

96546    1       44169   7270357        782183001600

96547    1       44170   1715551        391091500800

96548    1       44171   232523383      1126343522304000

96549    1       44172   49669111       18772392038400

96550    1       44173   14178113       51197432832000

96551    1       44174   376119803      18772392038400

96552    1       44175   6879619        625746401280

96553    1       44176   211495051      12514928025600

96554    1       44177   224864033      219011240448000

96555    1       44178   2231159        383110041600

96556    1       44179   69615023       37544784076800

96557    1       44180   -34605287      31287320064000

96558    1       44181   94543          307307520000

96559    1       44182   58715959       4693098009600

96560    1       44183   561671         511974328320

96561    1       44184   30547073       9386196019200

96562    1       44185   -5351351       18772392038400

96563    1       44186   243230483      93861960192000

96564    1       44187   10304083       7508956815360

96565    1       44188   130577327      187723920384000

96566    1       44189   106564949      6257464012800

96567    1       44190   4798391        1203358464000

96568    1       44191   341807         86641809408

96569    1       44192   10789391       2085821337600

96570    1       44193   3318883        2208516710400

96571    1       44194   127817         1706581094400

96572    1       44195   5394541        1759911753600

96573    1       44196   155848421      28158588057600

96574    1       44197   63878233       14079294028800

96575    1       44198   6223447        93861960192000

96576    1       44199   -8301257       21660452352000

96577    1       44200   509741         159991977600

96578    1       44201   11795899       5631717611520

96579    1       44202   68709763       11263435223040

96580    1       44203   -13567553      4693098009600

96581    1       44204   -12569         15041980800

96582    1       44205   -10169387      21901124044800

96583    1       44206   99926837       12514928025600

96584    1       44207   39078989       18772392038400

96585    1       44208   207089         130363833600

96586    1       44209   11231989       5119743283200

96587    1       44210   3263461        3119105138688000

96588    1       44211   -75139763      15017913630720

96589    1       44212   -12983819      2681770291200

96590    1       44213   -777766081     985550582016000

96591    1       44214   87344641       75089568153600

96592    1       44215   -103929809     70396470144000

96593    1       44216   -34713307      32490678528000

96594    1       44217   -72564853      112634352230400

96595    1       44218   -64135151      56317176115200

96596    1       44219   2966683        521455334400

96597    1       44220   6680279        134088514560000

96598    1       44221   -12021619      6257464012800

96599    1       44222   5983781        6625550131200

96600    1       44223   -25970291      281585880576000

96601    1       44224   3462887        722015078400

96602    1       44225   68862173       37544784076800

96603    1       44226   -23539843      225268704460800

96604    1       44227   241047197      168951528345600

96605    1       44228   -6034463       112634352230400

96606    1       44229   8066771        12799358208000

96607    1       44230   12648133       16563875328000

96608    1       44231   47509123       37544784076800

96609    1       44232   -3184859       219417569280000

96610    1       44233   111580097      37544784076800

96611    1       44234   51961733       18772392038400

96612    1       44235   15799573       18772392038400

96613    1       44236   7077781        2252687044608

96614    1       44237   -509953        3011613696000

96615    1       44238   742513         893923430400

96616    1       44239   20235041       64981357056000

96617    1       44240   2064163        7167640596480

96618    1       44241   -788453        715138744320

96619    1       44242   841056551      7884404656128000

96620    1       44243   -5867539       3519823507200

96621    1       44244   10943417       16090621747200

96622    1       44245   -68834533      187723920384000

96623    1       44246   -14167469      43320904704000

96624    1       44247   2192683        56317176115200

96625    1       44248   63066337       112634352230400

96626    1       44249   74890637       140792940288000

96627    1       44250   6350909        4171642675200

96628    1       44251   344021         118512576000

96629    1       44252   25409299       2346549004800

96630    1       44253   33502109       125149280256000

96631    1       44254   356678809      112634352230400

96632    1       44255   -2245889       37544784076800

96633    1       44256   87448763       21118941043200

96634    1       44257   1593481        1805037696000

96635    1       44258   1059121        957775104000

96636    1       44259   13108127       22348085760000

96637    1       44260   33248519       4332090470400

96638    1       44261   510379         138032294400

96639    1       44262   415067         66255501312000

96640    1       44263   -21658477      28158588057600

96641    1       44264   -445363        20113277184000

96642    1       44265   -36943031      140792940288000

96643    1       44266   -179261        977728752000

96644    1       44267   4031831        3754478407680

96645    1       44268   176583889      93861960192000

96646    1       44269   1693891        2514159648000

96647    1       44270   1780913        1117404288000

96648    1       44271   4124699        307184596992000

96649    1       44272   3111803        7313918976000

96650    1       44273   -147803        1326150144000

96651    1       44274   126857         429083246592

96652    1       44275   28639561       1351612226764800

96653    1       44276   243079301      9386196019200

96654    1       44277   1063059967     281585880576000

96655    1       44278   144846553      9386196019200

96656    1       44279   234928259      46930980096000

96657    1       44280   603760483      225268704460800

96658    1       44281   938477         137526681600

96659    1       44282   116526023      37544784076800

96660    1       44283   476503         60949324800

96661    1       44284   1199771        1251492802560

96662    1       44285   10852057       125149280256000

96663    1       44286   -14074189      4693098009600

96664    1       44287   -145007        125707982400

96665    1       44288   23202199       93861960192000

96666    1       44289   -354142673     563171761152000

96667    1       44290   689203         111740428800

96668    1       44291   -237769771     657033721344000

96669    1       44292   23926459       18772392038400

96670    1       44293   1810171        68263243776000

96671    1       44294   857369         184043059200

96672    1       44295   136229         39109150080

96673    1       44296   4822687        1173274502400

96674    1       44297   13745539       9386196019200

96675    1       44298   4928257        40226554368000

96676    1       44299   -265763        563171761152

96677    1       44300   58664143       56317176115200

96678    1       44301   -7892113       31287320064000

96679    1       44302   -88390051      281585880576000

96680    1       44303   5362403        187723920384000

96681    1       44304   121102799      28158588057600

96682    1       44305   699203         1969132032000

96683    1       44306   790201         787652812800

96684    1       44307   196941763      112634352230400

96685    1       44308   50207527       56317176115200

96686    1       44309   9442789        80453108736000

96687    1       44310   -1472389       45053740892160

96688    1       44311   -39675763      187723920384000

96689    1       44312   15428921       1340885145600

96690    1       44313   89645371       14079294028800

96691    1       44314   2612381        125149280256

96692    1       44315   32895053       57973563648000

96693    1       44316   341807         86641809408

96694    1       44317   23161147       18772392038400

96695    1       44318   -24966001      46930980096000

96696    1       44319   12910003       3839807462400

96697    1       44320   58715959       4693098009600

96698    1       44321   561671         511974328320

96699    1       44322   30547073       9386196019200

96700    1       44323   -5351351       18772392038400

96701    1       44324   25011251       80453108736000

96702    1       44325   -1924393       11732745024000

96703    1       44326   412463         6285399120000

96704    1       44327   -7598729       31287320064000

96705    1       44328   7067329        879955876800

96706    1       44329   14844133       26398676304000

96707    1       44330   8620477        3519823507200

96708    1       44331   290153         1407929402880

96709    1       44332   40370797       9386196019200

96710    1       44333   33707581       17599117536000

96711    1       44334   435439         766220083200

96712    1       44335   3725629        26817702912000

96713    1       44336   -304222733     563171761152000

96714    1       44337   -3485281       402265543680000

96715    1       44338   3991           1146055680

96716    1       44339   2047097        2166045235200

96717    1       44340   4172227        7039647014400

96718    1       44341   46919737       18772392038400

96719    1       44342   9540637        21660452352000

96720    1       44343   22800221       28158588057600

96721    1       44344   51402257       7508956815360

96722    1       44345   156470143      93861960192000

96723    1       44346   197497         132511002624

96724    1       44347   5930321        14079294028800

96725    1       44348   18623447       42237882086400

96726    1       44349   192571         804531087360

96727    1       44350   -5514083       80453108736000

96728    1       44351   147944509      56317176115200

96729    1       44352   -3085477       46930980096000

96730    1       44353   513199         198649651200

96731    1       44354   185959139      37544784076800

96732    1       44355   37945351       56317176115200

96733    1       44356   59417          165638753280

96734    1       44357   1003579        902518848000

96735    1       44358   54266791       56317176115200

96736    1       44359   65516267       56317176115200

96737    1       44360   5548259        3754478407680

96738    1       44361   -22936643      17599117536000

96739    1       44362   31452977       21118941043200

96740    1       44363   -646957        621145324800

96741    1       44364   28049081       5631717611520

96742    1       44365   -2005613       10429106688000

96743    1       44366   337213         156436600320

96744    1       44367   -30343259      375447840768000

96745    1       44368   10434763       2011327718400

96746    1       44369   10535839       84475764172800

96747    1       44370   17551601       28158588057600

96748    1       44371   146480221      422378820864000

96749    1       44372   531551         331277506560

96750    1       44373   7855703        56317176115200

96751    1       44374   63817639       28158588057600

96752    1       44375   -182363        46351585280

96753    1       44376   -547117        270755654400

96754    1       44377   813853         568860364800

96755    1       44378   -4772081       2070484416000

96756    1       44379   -63937199      56317176115200

96757    1       44380   28863469       3754478407680

96758    1       44381   30359513       7508956815360

96759    1       44382   -2026291       34479903744000

96760    1       44383   11586079       2085821337600

96761    1       44384   432541         144403015680

96762    1       44385   24774557       70396470144000

96763    1       44386   18873059       28158588057600

96764    1       44387   -1244279       1706581094400

96765    1       44388   3465061        11199438432000

96766    1       44389   1908983        2085821337600

96767    1       44390   11499907       37544784076800

96768    1       44391   -8283293       18772392038400

96769    1       44392   36004669       28158588057600

96770    1       44393   7603           201589891776000

96771    1       44394   -12176737      2011327718400

96772    1       44395   -47042453      22526870446080

96773    1       44396   -3815935       1126343522304

96774    1       44397   -724128851     140792940288000

96775    1       44398   -119359969     45053740892160

96776    1       44399   -1106447479    10137091700736000

96777    1       44400   23826547       93861960192000

96778    1       44401   119973643      112634352230400

96779    1       44402   -7709567       1877239203840

96780    1       44403   -92033         150580684800

96781    1       44404   -501868379     168951528345600

96782    1       44405   -218094101     422378820864000

96783    1       44406   -643824241     3379030566912000

96784    1       44407   -117212507     84475764172800

96785    1       44408   -20756861      48271865241600

96786    1       44409   -2855179       5028319296000

96787    1       44410   -415643461     1689515283456000

96788    1       44411   377092451      56317176115200

96789    1       44412   11411273       5214553344000

96790    1       44413   -22669351      80453108736000

96791    1       44414   -18802397      70988037120000

96792    1       44415   13474277       14079294028800

96793    1       44416   33463          17878468608

96794    1       44417   -63734669      35198235072000

96795    1       44418   108676453      56317176115200

96796    1       44419   113093         1126343522304000

96797    1       44420   64657309       37544784076800

96798    1       44421   -2965199       4417033420800

96799    1       44422   20897323       112634352230400

96800    1       44423   384581         928305100800

96801    1       44424   -7971211       409579462656000

96802    1       44425   10014569       4693098009600

96803    1       44426   38072017       70396470144000

96804    1       44427   2543729        4693098009600

96805    1       44428   -173030993     8109673360588800

96806    1       44429   4368251        574665062400

96807    1       44430   54071447       14079294028800

96808    1       44431   1045749427     1971101164032000

96809    1       44432   -643151        1759911753600

96810    1       44433   -4733263       368621516390400

96811    1       44434   907139         6895980748800

96812    1       44435   81696473       181019494656000

96813    1       44436   -32227331      6758061133824000

96814    1       44437   70973729       18772392038400

96815    1       44438   936917         6188700672000

96816    1       44439   231982129      844757641728000

96817    1       44440   12507899       75089568153600

96818    1       44441   14440873       28158588057600

96819    1       44442   -83033029      93861960192000

96820    1       44443   -1077269       1039701712896000

96821    1       44444   256701541      37544784076800

96822    1       44445   202074973      28158588057600

96823    1       44446   75440189       89595507456000

96824    1       44447   911971         5363540582400

96825    1       44448   268317143      140792940288000

96826    1       44449   500025319      422378820864000

96827    1       44450   204090449      225268704460800

96828    1       44451   73619723       56317176115200

96829    1       44452   -56690687      28158588057600

96830    1       44453   -17968297      603398315520000

96831    1       44454   36516911       9386196019200

96832    1       44455   -601187        3312775065600

96833    1       44456   13607773       129962714112000

96834    1       44457   24859          2166045235200

96835    1       44458   -134680811     93861960192000

96836    1       44459   37091917       337903056691200

96837    1       44460   -44082487      42237882086400

96838    1       44461   22288477       405483668029440

96839    1       44462   -43356991      93861960192000

96840    1       44463   -4625639       6625550131200

96841    1       44464   -163511        2085821337600

96842    1       44465   33865603       2303884477440000

96843    1       44466   -203135879     112634352230400

96844    1       44467   -19275407      7821830016000

96845    1       44468   -221113        1042910668800

96846    1       44469   -223651        83805321600

96847    1       44470   1362227        5521291776000

96848    1       44471   9226397        11263435223040

96849    1       44472   -56616281      211189410432000

96850    1       44473   -269011409     985550582016000

96851    1       44474   32596829       22526870446080

96852    1       44475   -136554239     1314067442688000

96853    1       44476   33412741       12067966310400

96854    1       44477   -26716757      56317176115200

96855    1       44478   2054257        4469617152000

96856    1       44479   98000579       281585880576000

96857    1       44480   73295329       168951528345600

96858    1       44481   -131692091     337903056691200

96859    1       44482   9175093        35198235072000

96860    1       44483   5922109        2252687044608

96861    1       44484   249875117      225268704460800

96862    1       44485   35549897       14079294028800

96863    1       44486   37835159       40226554368000

96864    1       44487   50077523       18772392038400

96865    1       44488   106557349      563171761152000

96866    1       44489   15706879       22526870446080

96867    1       44490   5596571        1547175168000

96868    1       44491   69010199       80453108736000

96869    1       44492   729389         383110041600

96870    1       44493   17997113       17878468608000

96871    1       44494   290242817      56317176115200

96872    1       44495   16450151       238519804723200

96873    1       44496   125513         5746650624000

96874    1       44497   -1303663       2234808576000

96875    1       44498   68488139       18772392038400

96876    1       44499   92269          10502037504000

96877    1       44500   69192881       84475764172800

96878    1       44501   10494499       40226554368000

96879    1       44502   -20182543      241359326208000

96880    1       44503   -182891        1407929402880

96881    1       44504   149570969      112634352230400

96882    1       44505   170089         39181708800

96883    1       44506   48456743       40226554368000

96884    1       44507   1218631        919464099840

96885    1       44508   601649         2457476775936

96886    1       44509   528457         229866024960

96887    1       44510   70862947       2027418340147200

96888    1       44511   110839         383110041600

96889    1       44512   21816911       67580611338240

96890    1       44513   1029991        20023884840960

96891    1       44514   6564919        18566102016000

96892    1       44515   2647279        43320904704000

96893    1       44516   10261001       321812434944000

96894    1       44517   104558999      40226554368000

96895    1       44518   2308247        3447990374400

96896    1       44519   23149193       14079294028800

96897    1       44520   6435391        5363540582400

96898    1       44521   26814877       53635405824000

96899    1       44522   5357701        6033983155200

96900    1       44523   -3185669       8045310873600

96901    1       44524   1709689        11493301248000

96902    1       44525   -13096931      80453108736000

96903    1       44526   102974213      28158588057600

96904    1       44527   661477         519850856448000

96905    1       44528   -4680259       2234808576000

96906    1       44529   -102383        105167462400

96907    1       44530   5006263        96543730483200

96908    1       44531   -26084479      225268704460800

96909    1       44532   -15638423      122873838796800

96910    1       44533   17272531       12067966310400

96911    1       44534   -29068189      450537408921600

96912    1       44535   2660233        4469617152000

96913    1       44536   3732031        4469617152000

96914    1       44537   12807959       18772392038400

96915    1       44538   1258861        10137091700736000

96916    1       44539   -139928161     241359326208000

96917    1       44540   100663         24135932620800

96918    1       44541   -89623861      160906217472000

96919    1       44542   -7607          641791180800

96920    1       44543   -2142797       72085985427456

96921    1       44544   -92185421      4054836680294400

96922    1       44545   19018429       40226554368000

96923    1       44546   -11923487      1228738387968000

96924    1       44547   85276859       56317176115200

96925    1       44548   -891911        53635405824000

96926    1       44549   1224719        4641525504000

96927    1       44550   39792037       187723920384000

96928    1       44551   -39000001      225268704460800

96929    1       44552   -1825301       7039647014400

96930    1       44553   -910729        4693098009600

96931    1       44554   -820483        2888060313600

96932    1       44555   -8165999       4332090470400

96933    1       44556   -109400153     112634352230400

96934    1       44557   -46022533      56317176115200

96935    1       44558   -12657679      11263435223040

96936    1       44559   -5668381       28158588057600

96937    1       44560   4704307        56317176115200

96938    1       44561   -61663331      563171761152000

96939    1       44562   -29355103      112634352230400

96940    1       44563   4718183        75089568153600

96941    1       44564   -17050519      56317176115200

96942    1       44565   -53552861      28158588057600

96943    1       44566   -1360613       1340885145600

96944    1       44567   -6988511       23465490048000

96945    1       44568   -19119311      6257464012800

96946    1       44569   -492253        662555013120

96947    1       44570   -9769999       14079294028800

96948    1       44571   -2780149       11263435223040

96949    1       44572   -835763        574665062400

96950    1       44573   -6023573       14079294028800

96951    1       44574   -22465127      22526870446080

96952    1       44575   -81842273      225268704460800

96953    1       44576   -718577        5631717611520

96954    1       44577   -35904931      70396470144000

96955    1       44578   -10730987      3199839552000

96956    1       44579   -11773297      2199889692000

96957    1       44580   -224574793     140792940288000

96958    1       44581   -22622933      35198235072000

96959    1       44582   -486892283     112634352230400

96960    1       44583   -130444651     56317176115200

96961    1       44584   -1644401537    281585880576000

96962    1       44585   -3362917       13688202528000

96963    1       44586   -22622933      35198235072000

96964    1       44587   -5189          25240190976

96965    1       44588   203151973      563171761152000

96966    1       44589   -143897153     140792940288000

96967    1       44590   -2689711       1005663859200

96968    1       44591   -494900299     1126343522304000

96969    1       44592   -82138831      56317176115200

96970    1       44593   -8176009       14440301568000

96971    1       44594   -4456597       7039647014400

96972    1       44595   2140339        22526870446080

96973    1       44596   25117481       563171761152000

96974    1       44597   -269191621     901074817843200

96975    1       44598   -162903341     112634352230400

96976    1       44599   -376984691     563171761152000

96977    1       44600   -45806507      140792940288000

96978    1       44601   45487591       563171761152000

96979    1       44602   -72431         2346549004800

96980    1       44603   -4035833       5631717611520

96981    1       44604   348278311      1126343522304000

96982    1       44605   -695953        225268704460800

96983    1       44606   -6758861       22526870446080

96984    1       44607   2909677        10429106688000

96985    1       44608   3538081        66255501312000

96986    1       44609   5711           104484556800

96987    1       44610   -76155637      40226554368000

96988    1       44611   140228813      1126343522304000

96989    1       44612   10569353       8045310873600

96990    1       44613   134843581      140792940288000

96991    1       44614   17524147       56317176115200

96992    1       44615   24264997       23465490048000

96993    1       44616   -202081        639967910400

96994    1       44617   -4326353       18772392038400

96995    1       44618   6253801        52797352608000

96996    1       44619   36533443       187723920384000

96997    1       44620   -120329491     1126343522304000

96998    1       44621   10013923       56317176115200

96999    1       44622   -20609917      1930874609664000

97000    1       44623   3214297        6257464012800

97001    1       44624   19248773       84475764172800

97002    1       44625   -1146949       375447840768000

97003    1       44626   208274411      2252687044608000

97004    1       44627   -5563889       8664180940800

97005    1       44628   1036291        21025079083008

97006    1       44629   -33744959      70396470144000

97007    1       44630   -28721519      225268704460800

97008    1       44631   -4469          32864832000

97009    1       44632   -330271        5214553344000

97010    1       44633   -5660597       4505374089216

97011    1       44634   -3746231       15017913630720

97012    1       44635   -12542693      56317176115200

97013    1       44636   -17179271      5028319296000

97014    1       44637   -6526561       2815858805760

97015    1       44638   -679799        121898649600

97016    1       44639   -11150353      22526870446080

97017    1       44640   -26831801      18772392038400

97018    1       44641   -3878629       3754478407680

97019    1       44642   -863711        1104258355200

97020    1       44643   -1991107       2166045235200

97021    1       44644   -1351817       782183001600

97022    1       44645   -107603        157134978000

97023    1       44646   -182341        293318625600

97024    1       44647   1043771        13251100262400

97025    1       44648   -79714963      2867056238592000

97026    1       44649   -51700091      225268704460800

97027    1       44650   7704217        125149280256000

97028    1       44651   -2313251       2085821337600

97029    1       44652   -177135193     168951528345600

97030    1       44653   -24775853      21660452352000

97031    1       44654   -130364447     28158588057600

97032    1       44655   -91814917      18772392038400

97033    1       44656   -140035729     93861960192000

97034    1       44657   -1131989       2166045235200

97035    1       44658   -1509785       750895681536

97036    1       44659   -90751483      84475764172800

97037    1       44660   -216196817     281585880576000

97038    1       44661   -924109        351982350720

97039    1       44662   -1842739       15359229849600

97040    1       44663   -41456509      358382029824000

97041    1       44664   -1131989       4332090470400

97042    1       44665   -4762003       56317176115200

97043    1       44666   49221079       281585880576000

97044    1       44667   -39039829      84475764172800

97045    1       44668   -833999        552129177600

97046    1       44669   -2183711       5214553344000

97047    1       44670   -66851641      112634352230400

97048    1       44671   -18343771      56317176115200

97049    1       44672   -17214397      563171761152000

97050    1       44673   -378784787     56317176115200

97051    1       44674   -235764569     84475764172800

97052    1       44675   -288850753     84475764172800

97053    1       44676   -10836173      37544784076800

97054    1       44677   -76889807      84475764172800

97055    1       44678   -69475409      225268704460800

97056    1       44679   -171820973     6758061133824000

97057    1       44680   -10916141      32181243494400

97058    1       44681   -76210987      37544784076800

97059    1       44682   -163112633     168951528345600

97060    1       44683   -68725         71513874432

97061    1       44684   -17580179      15359229849600

97062    1       44685   -2421439       22986602496000

97063    1       44686   -255701        903484108800

97064    1       44687   7420103        168951528345600

97065    1       44688   -487381        853290547200

97066    1       44689   -84850039      42237882086400

97067    1       44690   -30514699      28158588057600

97068    1       44691   -21281101      70396470144000

97069    1       44692   -478147        3016991577600

97070    1       44693   -834307        659966907600

97071    1       44694   -40985753      140792940288000

97072    1       44695   -82701539      56317176115200

97073    1       44696   -562697        1340885145600

97074    1       44697   -884647        4875945984000

97075    1       44698   -1610171       3379030566912

97076    1       44699   -3289739       2639867630400

97077    1       44700   -3413323       5363540582400

97078    1       44701   -7996133       337903056691200

97079    1       44702   -124654261     563171761152000

97080    1       44703   -4496053       168951528345600

97081    1       44704   -42562483      3754478407680000

97082    1       44705   -1380881       3379030566912

97083    1       44706   -11831557      56317176115200

97084    1       44707   -475417        6625550131200

97085    1       44708   -486323        84475764172800

97086    1       44709   -375073        347636889600

97087    1       44710   -199257061     56317176115200

97088    1       44711   -26003273      37544784076800

97089    1       44712   -4777793       11263435223040

97090    1       44713   -50876747      28158588057600

97091    1       44714   -41602601      80453108736000

97092    1       44715   -13732063      40226554368000

97093    1       44716   -1315289       11263435223040

97094    1       44717   -821333        8045310873600

97095    1       44718   4049737        112634352230400

97096    1       44719   -2858291       20478973132800

97097    1       44720   5287043        84475764172800

97098    1       44721   -3163081       150179136307200

97099    1       44722   -7209523       6257464012800

97100    1       44723   -1070221       5363540582400

97101    1       44724   -116065        346567237632

97102    1       44725   -134596883     281585880576000

97103    1       44726   -23631217      14079294028800

97104    1       44727   -945697        2815858805760

97105    1       44728   -1031839       2070484416000

97106    1       44729   -1690879       1706581094400

97107    1       44730   -8536573       84475764172800

97108    1       44731   9990011        70396470144000

97109    1       44732   -2489593       6399679104000

97110    1       44733   647657         2085821337600

97111    1       44734   5157907        112634352230400

97112    1       44735   -400051        1840430592000

97113    1       44736   -59571481      281585880576000

97114    1       44737   -945697        5631717611520

97115    1       44738   -11995447      225268704460800

97116    1       44739   582427         17065810944000

97117    1       44740   -13505693      84475764172800

97118    1       44741   -239610743     93861960192000

97119    1       44742   2514217        16090621747200

97120    1       44743   -1656049       957775104000

97121    1       44744   -83575637      281585880576000

97122    1       44745   899051         140792940288000

97123    1       44746   -2999281       33790305669120

97124    1       44747   84858733       140792940288000

97125    1       44748   141049729      563171761152000

97126    1       44749   -17645339      51197432832000

97127    1       44750   11025467       70396470144000

97128    1       44751   -4095391       40226554368000

97129    1       44752   594157         4332090470400

97130    1       44753   1674601        22986602496000

97131    1       44754   -3435023       28158588057600

97132    1       44755   -167743        946507161600

97133    1       44756   -22726351      70396470144000

97134    1       44757   -348015589     140792940288000

97135    1       44758   -886345891     337903056691200

97136    1       44759   -8316491       2559871641600

97137    1       44760   -67552379      5279735260800

97138    1       44761   -922592399     844757641728000

97139    1       44762   -570778127     168951528345600

97140    1       44763   1559167        6143691939840

97141    1       44764   -60681031      14079294028800

97142    1       44765   -134831371     18772392038400

97143    1       44766   -974816923     187723920384000

97144    1       44767   -690806297     112634352230400

97145    1       44768   -679143701     56317176115200

97146    1       44769   -5305771       1126343522304

97147    1       44770   -17301827311   94612855873536000

97148    1       44771   15267613       28158588057600

97149    1       44772   -30481793      19876650393600

97150    1       44773   116918411      281585880576000

97151    1       44774   830851559      1689515283456000

97152    1       44775   -1745869       1706581094400

97153    1       44776   -20994277      16090621747200

97154    1       44777   -136450253     56317176115200

97155    1       44778   -10312361      1390547558400

97156    1       44779   -5112301       625746401280

97157    1       44780   -8847652267    11826606984192000

97158    1       44781   -3857509       2681770291200

97159    1       44782   -5498282227    5068545850368000

97160    1       44783   -319887247     259925428224000

97161    1       44784   -6045891       463515852800

97162    1       44785   -2069117507    563171761152000

97163    1       44786   -110864111     56317176115200

97164    1       44787   -410497        159991977600

97165    1       44788   -866859193     168951528345600

97166    1       44789   -197206127     337903056691200

97167    1       44790   -204091957     28158588057600

97168    1       44791   -5305771       1126343522304

97169    1       44792   4333123        5521291776000

97170    1       44793   -1735043       406133481600

97171    1       44794   -14897167      1194606766080000

97172    1       44795   2759651        7508956815360

97173    1       44796   198962909      112634352230400

97174    1       44797   -10153081      24135932620800

97175    1       44798   595210183      337903056691200

97176    1       44799   -28745449      107270811648000

97177    1       44800   -14678683      6257464012800

97178    1       44801   1943265073     10137091700736000

97179    1       44802   156224681      716764059648000

97180    1       44803   -11843639      7508956815360

97181    1       44804   1613768669     18922571174707200

97182    1       44805   -19522199      5631717611520

97183    1       44806   10034027       56317176115200

97184    1       44807   -281396243     563171761152000

97185    1       44808   -91409767      281585880576000

97186    1       44809   -23377069      28158588057600

97187    1       44810   9662567        56317176115200

97188    1       44811   -140416867     140792940288000

97189    1       44812   -120778813     37544784076800

97190    1       44813   -310100129     450537408921600

97191    1       44814   -413663        142215091200

97192    1       44815   -3090356527    1689515283456000

97193    1       44816   -883278733     901074817843200

97194    1       44817   -746183093     23653213968384000

97195    1       44818   -301181263     3379030566912000

97196    1       44819   1230043        5300440104960

97197    1       44820   -260771237     112634352230400

97198    1       44821   -135650087     119259902361600

97199    1       44822   -443420717     7884404656128000

97200    1       44823   -1346225267    2027418340147200

97201    1       44824   -53640403      18772392038400

97202    1       44825   3058507        5631717611520

97203    1       44826   -2224693       1005663859200

97204    1       44827   -1073          1564366003200

97205    1       44828   1441009        3128732006400

97206    1       44829   306164783      168951528345600

97207    1       44830   18624007       20478973132800

97208    1       44831   24943141       75089568153600

97209    1       44832   1855501        3128732006400

97210    1       44833   45363709       307184596992000

97211    1       44834   -81127         828193766400

97212    1       44835   -33305047      112634352230400

97213    1       44836   -1659769       4332090470400

97214    1       44837   -294182957     3942202328064000

97215    1       44838   9684613        4693098009600

97216    1       44839   10063849       13251100262400

97217    1       44840   585811         2559871641600

97218    1       44841   -2880503       568860364800

97219    1       44842   -115551859     42237882086400

97220    1       44843   -511421        139054755840

97221    1       44844   -6567876179    23653213968384000

97222    1       44845   -110864111     112634352230400

97223    1       44846   -24809969      75089568153600

97224    1       44847   25651933       70396470144000

97225    1       44848   -1194001       11263435223040

97226    1       44849   -14203843      9386196019200

97227    1       44850   777863         3016991577600

97228    1       44851   -2319167       4171642675200

97229    1       44852   7535183        112634352230400

97230    1       44853   58434427       225268704460800

97231    1       44854   777863         6033983155200

97232    1       44855   1096297        56317176115200

97233    1       44856   2914487        25992542822400

97234    1       44857   -133769        1146729830400

97235    1       44858   -231448733     2815858805760000

97236    1       44859   -1066861       1005663859200

97237    1       44860   9183721        7039647014400

97238    1       44861   37915667       67580611338240

97239    1       44862   -420281        563171761152

97240    1       44863   -18532793      6257464012800

97241    1       44864   -2957941351    10137091700736000

97242    1       44865   -23200819      33790305669120

97243    1       44866   27083047       168951528345600

97244    1       44867   88897139       225268704460800

97245    1       44868   1200911        2047897313280

97246    1       44869   -110504213     675806113382400

97247    1       44870   18359          590739609600

97248    1       44871   16195187       193087460966400

97249    1       44872   58081          473253580800

97250    1       44873   39076603       112634352230400

97251    1       44874   -3392107       7508956815360

97252    1       44875   36394487       56317176115200

97253    1       44876   28207441       28158588057600

97254    1       44877   -19991017      56317176115200

97255    1       44878   9363649        16895152834560

97256    1       44879   36717907       112634352230400

97257    1       44880   84857          309435033600

97258    1       44881   -761846089     1126343522304000

97259    1       44882   -5297779       25029856051200

97260    1       44883   -21865829      122873838796800

97261    1       44884   -13648097      3413162188800

97262    1       44885   -3824059       3680861184000

97263    1       44886   -6029041       8045310873600

97264    1       44887   20017597       60339831552000

97265    1       44888   58762279       337903056691200

97266    1       44889   8686003        62574640128000

97267    1       44890   175232767      1689515283456000

97268    1       44891   -787879        2252687044608

97269    1       44892   452533         67580611338240

97270    1       44893   -5555293       8045310873600

97271    1       44894   60828611       56317176115200

97272    1       44895   167702201      84475764172800

97273    1       44896   -1377833       19876650393600

97274    1       44897   330664813      337903056691200

97275    1       44898   1036039        14079294028800

97276    1       44899   -410497        319983955200

97277    1       44900   142486207      84475764172800

97278    1       44901   43318921       42237882086400

97279    1       44902   -9595991       25744994795520

97280    1       44903   -52891351      6758061133824000

97281    1       44904   -15452951      19876650393600

97282    1       44905   -16154417      12996271411200

97283    1       44906   131357879      422378820864000

97284    1       44907   242176699      13516122267648000

97285    1       44908   425224979      3379030566912000

97286    1       44909   627131         33790305669120

97287    1       44910   5844061        33790305669120

97288    1       44911   -21530357      168951528345600

97289    1       44912   6606163        16563875328000

97290    1       44913   12665099       3754478407680

97291    1       44914   5561411        42237882086400

97292    1       44915   72831679       22526870446080

97293    1       44916   29561183       21660452352000

97294    1       44917   506261881      1689515283456000

97295    1       44918   -631783        2252687044608

97296    1       44919   -154991357     168951528345600

97297    1       44920   522553         301161369600

97298    1       44921   2183813        7039647014400

97299    1       44922   37798133       42237882086400

97300    1       44923   34580149       253427292518400

97301    1       44924   -138993857     281585880576000

97302    1       44925   7303249        5363540582400

97303    1       44926   -3377761       19876650393600

97304    1       44927   134819         9010748178432

97305    1       44928   1165490701     10137091700736000

97306    1       44929   -105247        141976074240

97307    1       44930   -59741951      112634352230400

97308    1       44931   -27301451      18772392038400

97309    1       44932   33433819       295665174604800

97310    1       44933   706362023      23653213968384000

97311    1       44934   -631783        4505374089216

97312    1       44935   -1329283       56317176115200

97313    1       44936   -4522481       21660452352000

97314    1       44937   47211403       168951528345600

97315    1       44938   46268813       35198235072000

97316    1       44939   72941131       45053740892160

97317    1       44940   14929339       4332090470400

97318    1       44941   345319937      844757641728000

97319    1       44942   11597863       18772392038400

97320    1       44943   44086477       75089568153600

97321    1       44944   118490941      112634352230400

97322    1       44945   688858253      1126343522304000

97323    1       44946   13127227       33790305669120

97324    1       44947   1198499        1755340554240

97325    1       44948   54171739       56317176115200

97326    1       44949   -1227641       2933186256000

97327    1       44950   8615479        112634352230400

97328    1       44951   -351683        2298660249600

97329    1       44952   3159557969     23653213968384000

97330    1       44953   -214958041     112634352230400

97331    1       44954   -28033043      56317176115200

97332    1       44955   -237045673     563171761152000

97333    1       44956   -15380753      33790305669120

97334    1       44957   306376439      12615047449804800

97335    1       44958   11900831       84475764172800

97336    1       44959   -799921        9010748178432

97337    1       44960   33809          68763340800

97338    1       44961   258590947      70396470144000

97339    1       44962   807366019      140792940288000

97340    1       44963   23206133       12514928025600

97341    1       44964   15796589       35198235072000

97342    1       44965   79554971       16090621747200

97343    1       44966   443371787      168951528345600

97344    1       44967   210117997      35198235072000

97345    1       44968   313183649      1075146089472000

97346    1       44969   15796589       35198235072000

97347    1       44970   101273         631004774400

97348    1       44971   -51509971      112634352230400

97349    1       44972   151167949      140792940288000

97350    1       44973   26050309       8664180940800

97351    1       44974   291446983      563171761152000

97352    1       44975   5560351        3519823507200

97353    1       44976   558843437      844757641728000

97354    1       44977   526969         1251492802560

97355    1       44978   -19479079      75089568153600

97356    1       44979   -10258291      70396470144000

97357    1       44980   78309437       225268704460800

97358    1       44981   46283417       28158588057600

97359    1       44982   13148683       21660452352000

97360    1       44983   94319          601679232000

97361    1       44984   -310993        1676106432000

97362    1       44985   -18861481      28158588057600

97363    1       44986   129218477      168951528345600

97364    1       44987   -1068251       2514159648000

97365    1       44988   -1391099       112634352230400

97366    1       44989   759133         8045310873600

97367    1       44990   -32895557      64981357056000

97368    1       44991   -11721023      66255501312000

97369    1       44992   -7124587       56317176115200

97370    1       44993   31123069       15643660032000

97371    1       44994   -177419933     1126343522304000

97372    1       44995   -47557709      22526870446080

97373    1       44996   -15781823      12799358208000

97374    1       44997   -356713        459732049920

97375    1       44998   -195404591     140792940288000

97376    1       44999   8363           1042910668800

97377    1       45000   839989         4505374089216

97378    1       45001   -244146701     1689515283456000

97379    1       45002   -18649133      62574640128000

97380    1       45003   10622153       102394865664000

97381    1       45004   -3267041       10239486566400

97382    1       45005   3616390691     283838567620608000

97383    1       45006   -222603679     337903056691200

97384    1       45007   -152673901     506854585036800

97385    1       45008   -4941319       1689515283456000

97386    1       45009   -63777521      563171761152000

97387    1       45010   24309581       33790305669120

97388    1       45011   -703764547     11826606984192000

97389    1       45012   1586873        3094350336000

97390    1       45013   92136461       675806113382400

97391    1       45014   3141377        19876650393600

97392    1       45015   3381253        70396470144000

97393    1       45016   -5179          17722188288000

97394    1       45017   13333171       8834066841600

97395    1       45018   46901          31506112512

97396    1       45019   2676595897     11826606984192000

97397    1       45020   -8037229       30035827261440

97398    1       45021   3839141        8664180940800

97399    1       45022   1560408637     5068545850368000

97400    1       45023   6926071        35106811084800

97401    1       45024   101266703      307184596992000

97402    1       45025   -905941        639967910400

97403    1       45026   -22363877      1877239203840000

97404    1       45027   8691491        13516122267648

97405    1       45028   -149032601     675806113382400

97406    1       45029   72050807       2628134885376000

97407    1       45030   -6220033       5631717611520

97408    1       45031   -27007219      53635405824000

97409    1       45032   95088797       3153761862451200

97410    1       45033   -21993551      57926238289920

97411    1       45034   145159097      9461285587353600

97412    1       45035   -38881487      225268704460800

97413    1       45036   -292066241     1351612226764800

97414    1       45037   -467657        1668657070080

97415    1       45038   89115919       21502921789440000

97416    1       45039   -29517247      37544784076800

97417    1       45040   -219704623     281585880576000

97418    1       45041   -71540747      337903056691200

97419    1       45042   -74023751      84475764172800

97420    1       45043   112481189      2252687044608000

97421    1       45044   -7707487       56317176115200

97422    1       45045   -901008469     10137091700736000

97423    1       45046   -652292939     7884404656128000

97424    1       45047   690391         2038630809600

97425    1       45048   -2908858501    94612855873536000

97426    1       45049   10454291       18772392038400

97427    1       45050   -9406429       51985085644800

97428    1       45051   43265483       375447840768000

97429    1       45052   19394407       198766503936000

97430    1       45053   101009         6257464012800

97431    1       45054   -438863        2815858805760

97432    1       45055   -14832113      140792940288000

97433    1       45056   3679399        9050974732800

97434    1       45057   37788209       72407797862400

97435    1       45058   435649         946507161600

97436    1       45059   436393         2194175692800

97437    1       45060   43540099       1351612226764800

97438    1       45061   683731         1340885145600

97439    1       45062   5269769        5363540582400

97440    1       45063   14206571       28963119144960

97441    1       45064   30049219       337903056691200

97442    1       45065   20776541       80453108736000

97443    1       45066   24364867       241359326208000

97444    1       45067   272789         21941756928000

97445    1       45068   1632013        10727081164800

97446    1       45069   -1770647       6895980748800

97447    1       45070   380041         129962714112000

97448    1       45071   -6189017       289631191449600

97449    1       45072   -797897        6257464012800

97450    1       45073   711427         2339328854016000

97451    1       45074   1110943        53635405824000

97452    1       45075   -539939        25029856051200

97453    1       45076   -36868649      1351612226764800

97454    1       45077   34630243       72407797862400

97455    1       45078   3377533        1173274502400

97456    1       45079   -780443        2208516710400

97457    1       45080   7901953        2011327718400

97458    1       45081   -13305847      14079294028800

97459    1       45082   -13403387      26817702912000

97460    1       45083   47542441       56317176115200

97461    1       45084   27797459       22526870446080

97462    1       45085   8269201        3754478407680

97463    1       45086   91313          59594895360

97464    1       45087   -12509957      25029856051200

97465    1       45088   -72003781      40226554368000

97466    1       45089   -18076313      9938325196800

97467    1       45090   240019427      112634352230400

97468    1       45091   -165247813     1971101164032000

97469    1       45092   182447357      56317176115200

97470    1       45093   -38385839      168951528345600

97471    1       45094   63281711       140792940288000

97472    1       45095   254766661      844757641728000

97473    1       45096   1046377        1325110026240

97474    1       45097   -10447193      75089568153600

97475    1       45098   1325431        1466593128000

97476    1       45099   4302317        4171642675200

97477    1       45100   -50057993      150179136307200

97478    1       45101   313241         347636889600

97479    1       45102   -12683         262550937600

97480    1       45103   -302887        4332090470400

97481    1       45104   -635539        1787846860800

97482    1       45105   -358781        320895590400

97483    1       45106   -2462479       4171642675200

97484    1       45107   -135839357     750895681536000

97485    1       45108   -14337073      18772392038400

97486    1       45109   -62527579      75089568153600

97487    1       45110   -7096763       31287320064000

97488    1       45111   -1417993       3754478407680

97489    1       45112   -6395          20226146304

97490    1       45113   -992077        5776120627200

97491    1       45114   -5938733       12514928025600

97492    1       45115   -8737217       225268704460800

97493    1       45116   -173367949     2252687044608000

97494    1       45117   1302907        75089568153600

97495    1       45118   6922687        50059712102400

97496    1       45119   111905         750895681536

97497    1       45120   -10696307      630752372490240

97498    1       45121   -2431267       100119424204800

97499    1       45122   91313          119189790720

97500    1       45123   -24427849      62574640128000

97501    1       45124   -235327        28158588057600

97502    1       45125   -7547311       18772392038400

97503    1       45126   -1917607       6436248698880

97504    1       45127   -8014379       22526870446080

97505    1       45128   -7547311       37544784076800

97506    1       45129   -3218069       7039647014400

97507    1       45130   -5239013       43320904704000

97508    1       45131   542371         6257464012800

97509    1       45132   -22918699      675806113382400

97510    1       45133   -1997557       9386196019200

97511    1       45134   -47550667      28158588057600

97512    1       45135   -174536069     84475764172800

97513    1       45136   -30197         26121139200

97514    1       45137   -4916059       7508956815360

97515    1       45138   1050463        2559871641600

97516    1       45139   -298751        1072708116480

97517    1       45140   -1045951       5363540582400

97518    1       45141   -53154329      75089568153600

97519    1       45142   -42418501      450537408921600

97520    1       45143   -11645191      75089568153600

97521    1       45144   -64112303      2252687044608000

97522    1       45145   -23454139      16895152834560

97523    1       45146   -28613971      42237882086400

97524    1       45147   -82373         287332531200

97525    1       45148   -16247729      28158588057600

97526    1       45149   -39776003      112634352230400

97527    1       45150   -5173541       30035827261440

97528    1       45151   5124313        8045310873600

97529    1       45152   -5123887       14440301568000

97530    1       45153   -2533721       22526870446080

97531    1       45154   -47269         28969740800

97532    1       45155   -1702741       1706581094400

97533    1       45156   -40939841      37544784076800

97534    1       45157   -226643        187723920384

97535    1       45158   21694259       18772392038400

97536    1       45159   -148151989     1126343522304000

97537    1       45160   -845317        3413162188800

97538    1       45161   -457           3405422592

97539    1       45162   -72768931      18772392038400

97540    1       45163   -5851831       1501791363072

97541    1       45164   -40074761      28158588057600

97542    1       45165   -19113583      10239486566400

97543    1       45166   -885203        903484108800

97544    1       45167   -23216867      12514928025600

97545    1       45168   6994573        112634352230400

97546    1       45169   -451035029     3942202328064000

97547    1       45170   -8118827       225268704460800

97548    1       45171   -11211521      2844301824000

97549    1       45172   -147651857     23465490048000

97550    1       45173   -449789        238379581440

97551    1       45174   -1158738197    225268704460800

97552    1       45175   -103636829     37544784076800

97553    1       45176   -642573961     93861960192000

97554    1       45177   -342748829     1182660698419200

97555    1       45178   -2358827       8191589253120

97556    1       45179   -718444313     225268704460800

97557    1       45180   -68017099      129962714112000

97558    1       45181   -394414981     225268704460800

97559    1       45182   -114721589     168951528345600

97560    1       45183   -3399437       9451833753600

97561    1       45184   -2842789       1650320179200

97562    1       45185   -51966533      140792940288000

97563    1       45186   -96623339      112634352230400

97564    1       45187   -9272873       1351612226764800

97565    1       45188   14497559       43320904704000

97566    1       45189   574967         7821830016000

97567    1       45190   7038193        150179136307200

97568    1       45191   -3710387       1676106432000

97569    1       45192   29125417       204789731328000

97570    1       45193   -354509731     28383856762060800

97571    1       45194   -2744879       153592298496000

97572    1       45195   29948563       307184596992000

97573    1       45196   -15274477      20478973132800

97574    1       45197   -24602467      16895152834560

97575    1       45198   -179508913     56317176115200

97576    1       45199   -96772493      112634352230400

97577    1       45200   -202706807     56317176115200

97578    1       45201   -2755199       1407929402880

97579    1       45202   -212125        38507470848

97580    1       45203   -137623907     716764059648000

97581    1       45204   -63812383      225268704460800

97582    1       45205   -20603255      4505374089216

97583    1       45206   -2371472231    3379030566912000

97584    1       45207   -148573877     56317176115200

97585    1       45208   -519611117     563171761152000

97586    1       45209   -265985299     540644890705920

97587    1       45210   -91425157      37544784076800

97588    1       45211   -4949969       3754478407680

97589    1       45212   -32017         426645273600

97590    1       45213   -64915771      18772392038400

97591    1       45214   -1159531493    70959641905152000

97592    1       45215   -1173163       28880603136000

97593    1       45216   803569729      6758061133824000

97594    1       45217   -120946739     112634352230400

97595    1       45218   -65808961      150179136307200

97596    1       45219   -1360109       910176583680

97597    1       45220   -1293123731    2252687044608000

97598    1       45221   -45679649      30718459699200

97599    1       45222   -939232667     675806113382400

97600    1       45223   -71660119      328516860672000

97601    1       45224   291463         1430277488640

97602    1       45225   -54322207      1433528119296000

97603    1       45226   -24547067      64362486988800

97604    1       45227   96072737       2252687044608000

97605    1       45228   -88413491      337903056691200

97606    1       45229   -21141907      70396470144000

97607    1       45230   -72969781      1182660698419200

97608    1       45231   -49891         153369216000

97609    1       45232   -257636597     3379030566912000

97610    1       45233   -111202667     37544784076800

97611    1       45234   5292919        4022655436800

97612    1       45235   -82473539      321812434944000

97613    1       45236   -34465         44170334208

97614    1       45237   -13656481      28158588057600

97615    1       45238   -27197623      337903056691200

97616    1       45239   -1581991       39382640640000

97617    1       45240   -38599637      56317176115200

97618    1       45241   -253901497     1126343522304000

97619    1       45242   -30724399      675806113382400

97620    1       45243   1161053        450537408921600

97621    1       45244   708761         9386196019200

97622    1       45245   -3149          22562971200

97623    1       45246   -75125653      112634352230400

97624    1       45247   -648503143     1351612226764800

97625    1       45248   128272033      675806113382400

97626    1       45249   -88990901      901074817843200

97627    1       45250   -39753323      56317176115200

97628    1       45251   18552557       112634352230400

97629    1       45252   14593433       13516122267648000

97630    1       45253   22921643       337903056691200

97631    1       45254   6167933        6257464012800

97632    1       45255   -4949969       7508956815360

97633    1       45256   -466537        67580611338240

97634    1       45257   -274076291     1351612226764800

97635    1       45258   39640001       86641809408000

97636    1       45259   34685863       1126343522304000

97637    1       45260   -796391        1723995187200

97638    1       45261   57836491       2896311914496000

97639    1       45262   51324953       112634352230400

97640    1       45263   9384239        25029856051200

97641    1       45264   5496091        22986602496000

97642    1       45265   -235393        1237740134400

97643    1       45266   65804341       225268704460800

97644    1       45267   49403423       337903056691200

97645    1       45268   16223          208582133760

97646    1       45269   -422363        5776120627200

97647    1       45270   192687427      2252687044608000

97648    1       45271   -35271773      112634352230400

97649    1       45272   -8062597       28158588057600

97650    1       45273   -12786979      18772392038400

97651    1       45274   983658113      47306427936768000

97652    1       45275   -1572941       112634352230400

97653    1       45276   -35864233      9215537909760000

97654    1       45277   53264273       75089568153600

97655    1       45278   389289053      563171761152000

97656    1       45279   55956403       337903056691200

97657    1       45280   37893623       48271865241600

97658    1       45281   -16208761      281585880576000

97659    1       45282   1382603        8664180940800

97660    1       45283   30445483       422378820864000

97661    1       45284   6966929        98555058201600

97662    1       45285   -3371807       11552241254400

97663    1       45286   41771893       1576880931225600

97664    1       45287   -2010623       4693098009600

97665    1       45288   39590689       225268704460800

97666    1       45289   -1867457       22986602496000

97667    1       45290   -85300727      1126343522304000

97668    1       45291   -1540661       112634352230400

97669    1       45292   26429993       225268704460800

97670    1       45293   2458021        23465490048000

97671    1       45294   -215983        482718652416000

97672    1       45295   345979         3861749219328

97673    1       45296   13909699       6758061133824000

97674    1       45297   43434731       2365321396838400

97675    1       45298   398932267      31537618624512000

97676    1       45299   -74305237      1351612226764800

97677    1       45300   -4194623       35756937216000

97678    1       45301   104539         9747203558400

97679    1       45302   7492159        84475764172800

97680    1       45303   216360307      2534272925184000

97681    1       45304   5394569        187723920384000

97682    1       45305   -565433        153592298496000

97683    1       45306   268499509      1267136462592000

97684    1       45307   540401         4607768954880

97685    1       45308   30399469       362038989312000

97686    1       45309   67476257       506854585036800

97687    1       45310   1474433        149074877952000

97688    1       45311   -9283871       633568231296000

97689    1       45312   2804453        206879422464000

97690    1       45313   14830721       506854585036800

97691    1       45314   -521497        56317176115200

97692    1       45315   4938403        149074877952000

97693    1       45316   47405507       844757641728000

97694    1       45317   1801757        23038844774400

97695    1       45318   575143         14079294028800

97696    1       45319   22051157       1689515283456000

97697    1       45320   76183          655274188800

97698    1       45321   31781473       1013709170073600

97699    1       45322   9425831        405483668029440

97700    1       45323   34681          4137588449280

97701    1       45324   496229033      10137091700736000

97702    1       45325   49511741       1267136462592000

97703    1       45326   2198659        46077689548800

97704    1       45327   1243271        92155379097600

97705    1       45328   30289279       844757641728000

97706    1       45329   38595241       5068545850368000

97707    1       45330   885821         253427292518400

97708    1       45331   11577959       281585880576000

97709    1       45332   112467029      153592298496000

97710    1       45333   10446509       49691625984000

97711    1       45334   65885509       482718652416000

97712    1       45335   12239219       42237882086400

97713    1       45336   263717603      563171761152000

97714    1       45337   497942051      1689515283456000

97715    1       45338   185852773      140792940288000

97716    1       45339   55053233       40226554368000

97717    1       45340   753934243      1689515283456000

97718    1       45341   303713         3128732006400

97719    1       45342   2000049013     3379030566912000

97720    1       45343   1589104679     5068545850368000

97721    1       45344   26805913       187723920384000

97722    1       45345   1842193        2607276672000

97723    1       45346   12541057       844757641728000

97724    1       45347   -14695943      84475764172800

97725    1       45348   -110741        1042910668800

97726    1       45349   119879         6211453248000

97727    1       45350   64058651       1819477997568000

97728    1       45351   303713         6257464012800

97729    1       45352   1608953        103970171289600

97730    1       45353   -27685613      482718652416000

97731    1       45354   103811         802238976000

97732    1       45355   1183321        31287320064000

97733    1       45356   116710201      168951528345600

97734    1       45357   1116909749     3379030566912000

97735    1       45358   660370679      1689515283456000

97736    1       45359   40773451       1126343522304000

97737    1       45360   54050303       563171761152000

97738    1       45361   246553247      844757641728000

97739    1       45362   163738829      253427292518400

97740    1       45363   282406249      844757641728000

97741    1       45364   9225947        84475764172800

97742    1       45365   14262301       633568231296000

97743    1       45366   25021627       105594705216000

97744    1       45367   5972591        187723920384000

97745    1       45368   66369067       1689515283456000

97746    1       45369   -7911521       921553790976000

97747    1       45370   -103069        85185644544000

97748    1       45371   113191319      211189410432000

97749    1       45372   3828787        17878468608000

97750    1       45373   6068449        450537408921600

97751    1       45374   369707         64981357056000

97752    1       45375   14607349       51197432832000

97753    1       45376   120262829      1689515283456000

97754    1       45377   107371267      3379030566912000

97755    1       45378   -18514129      596299511808000

97756    1       45379   4182463        362038989312000

97757    1       45380   -1072601       206879422464000

97758    1       45381   67182707       422378820864000

97759    1       45382   55922959       422378820864000

97760    1       45383   47840369       724077978624000

97761    1       45384   70484317       844757641728000

97762    1       45385   -32053397      724077978624000

97763    1       45386   5321           191121638400

97764    1       45387   -542506337     20274183401472000

97765    1       45388   -1757051       519850856448000

97766    1       45389   1192777        289631191449600

97767    1       45390   2629709        8122669632000

97768    1       45391   19190267       3379030566912000

97769    1       45392   24054577       211189410432000

97770    1       45393   -12190511      844757641728000

97771    1       45394   -55539481      1013709170073600

97772    1       45395   -56410751      2252687044608000

97773    1       45396   -53447743      3379030566912000

97774    1       45397   6373921        56317176115200

97775    1       45398   -15467503      1251492802560000

97776    1       45399   -7403023       93861960192000

97777    1       45400   -175637933     1689515283456000

97778    1       45401   -74300411      2252687044608000

97779    1       45402   1888697        140792940288000

97780    1       45403   -294221867     1126343522304000

97781    1       45404   -129026687     844757641728000

97782    1       45405   -21758647      225268704460800

97783    1       45406   -10346537      60339831552000

97784    1       45407   1901           1380322944000

97785    1       45408   76635397       3379030566912000

97786    1       45409   -454253671     25342729251840000

97787    1       45410   -8226041       225268704460800

97788    1       45411   17810329       1351612226764800

97789    1       45412   -7988639       198766503936000

97790    1       45413   17446573       24845812992000

97791    1       45414   16529479       25598716416000

97792    1       45415   145337671      211189410432000

97793    1       45416   974323121      422378820864000

97794    1       45417   211941101      1013709170073600

97795    1       45418   972925699      1689515283456000

97796    1       45419   -40225039      482718652416000

97797    1       45420   60358489       84475764172800

97798    1       45421   65331947       76796149248000

97799    1       45422   73522279       112634352230400

97800    1       45423   85723819       112634352230400

97801    1       45424   171722753      120679663104000

97802    1       45425   207308009      422378820864000

97803    1       45426   6730254023     283838567620608000

97804    1       45427   -33662833      211189410432000

97805    1       45428   6803491        37544784076800

97806    1       45429   -4999621       76796149248000

97807    1       45430   -31220573      460776895488000

97808    1       45431   16978043       168951528345600

97809    1       45432   273414899      1689515283456000

97810    1       45433   12147067       46930980096000

97811    1       45434   2602889        5679042969600

97812    1       45435   19523681       38988814233600

97813    1       45436   681825979      14191928381030400

97814    1       45437   2507047        33790305669120

97815    1       45438   419326363      6082255020441600

97816    1       45439   2344183        10056638592000

97817    1       45440   -116387081     1267136462592000

97818    1       45441   -22711369      506854585036800

97819    1       45442   9990931        93861960192000

97820    1       45443   1571632583     20274183401472000

97821    1       45444   -197111207     2534272925184000

97822    1       45445   51874741       68959807488000

97823    1       45446   111143737      482718652416000

97824    1       45447   728803         8939234304000

97825    1       45448   -1972133       211189410432000

97826    1       45449   11350237       149074877952000

97827    1       45450   -3162011       115194223872000

97828    1       45451   -22285519      844757641728000

97829    1       45452   26286167       168951528345600

97830    1       45453   -107138411     1448155957248000

97831    1       45454   -94598341      2027418340147200

97832    1       45455   3211693        168951528345600

97833    1       45456   -707932987     2534272925184000

97834    1       45457   156977         2742719616000

97835    1       45458   -395801249     3379030566912000

97836    1       45459   103946327      337903056691200

97837    1       45460   18843137       675806113382400

97838    1       45461   101981         236295843840

97839    1       45462   -296901547     4223788208640000

97840    1       45463   -130658219     10137091700736000

97841    1       45464   32637461       724077978624000

97842    1       45465   -43045901      844757641728000

97843    1       45466   -749308979     5068545850368000

97844    1       45467   207308009      844757641728000

97845    1       45468   -176199547     1267136462592000

97846    1       45469   -19518007      337903056691200

97847    1       45470   106262539      422378820864000

97848    1       45471   -7678691       362038989312000

97849    1       45472   -21459497      1689515283456000

97850    1       45473   -642343        7220150784000

97851    1       45474   -215418743     422378820864000

97852    1       45475   -430463339     844757641728000

97853    1       45476   -66316343      351982350720000

97854    1       45477   374147         422378820864000

97855    1       45478   -309247843     1267136462592000

97856    1       45479   -10766579      84475764172800

97857    1       45480   78899          15359229849600

97858    1       45481   -203677043     844757641728000

97859    1       45482   23109253       2534272925184000

97860    1       45483   1725931        10056638592000

97861    1       45484   273525871      5068545850368000

97862    1       45485   520069         19199037312000

97863    1       45486   -135425999     8869955238144000

97864    1       45487   374147         844757641728000

97865    1       45488   -2048617       2534272925184000

97866    1       45489   28525163       1055947052160000

97867    1       45490   -594323        12671364625920

97868    1       45491   2194079        2687865223680000

97869    1       45492   -137406571     3379030566912000

97870    1       45493   -37646527      307184596992000

97871    1       45494   123793         7088875315200

97872    1       45495   -251643947     2027418340147200

97873    1       45496   25736519       1621934672117760

97874    1       45497   45578257       337903056691200

97875    1       45498   -845153761     60822550204416000

97876    1       45499   -2122974769    141919283810304000

97877    1       45500   72797          722787287040

97878    1       45501   -3286360849    567677135241216000

97879    1       45502   528217         2406716928000

97880    1       45503   -11573         827517689856

97881    1       45504   16060921       482718652416000

97882    1       45505   937357         42592822272000

97883    1       45506   2381           48977136000

97884    1       45507   -993079        64981357056000

97885    1       45508   736979         13199338152000

97886    1       45509   13263979       77234984386560

97887    1       45510   2232487        7723498438656

97888    1       45511   300529         5148998959104

97889    1       45512   20344963       321812434944000

97890    1       45513   7742093        193087460966400

97891    1       45514   33547          1755340554240

97892    1       45515   1013357        204789731328000

97893    1       45516   24289          158919720960

97894    1       45517   5610211        10137091700736000

97895    1       45518   3086507        386174921932800

97896    1       45519   -2482507       16090621747200

97897    1       45520   -47315767      14079294028800

97898    1       45521   -3520589       4022655436800

97899    1       45522   -218917063     84475764172800

97900    1       45523   -27603679      24135932620800

97901    1       45524   -233463617     168951528345600

97902    1       45525   -136511021     1126343522304000

97903    1       45526   -60337237      168951528345600

97904    1       45527   -1245919       4022655436800

97905    1       45528   -1751921       2166045235200

97906    1       45529   -34653071      56317176115200

97907    1       45530   -1273411       1083022617600

97908    1       45531   -383983        614369193984

97909    1       45532   -78178187      422378820864000

97910    1       45533   -6269267       84475764172800

97911    1       45534   -2556361       7039647014400

97912    1       45535   -23807569      28158588057600

97913    1       45536   -61079989      563171761152000

97914    1       45537   -128987        62853991200

97915    1       45538   -22969         30474662400

97916    1       45539   -42056321      901074817843200

97917    1       45540   -739139        1042910668800

97918    1       45541   -332297        287332531200

97919    1       45542   -4744001       18772392038400

97920    1       45543   -1170293       8045310873600

97921    1       45544   -6726847       11263435223040

97922    1       45545   -2247151       4693098009600

97923    1       45546   -16889         150580684800

97924    1       45547   -220622089     168951528345600

97925    1       45548   306329         8447576417280

97926    1       45549   -73727081      168951528345600

97927    1       45550   -20767049      3519823507200

97928    1       45551   -11324611      2484581299200

97929    1       45552   -1701901       439977938400

97930    1       45553   -1095067       103524220800

97931    1       45554   -81153487      79196028912000

97932    1       45555   -11619649      4693098009600

97933    1       45556   9480851        16895152834560

97934    1       45557   -3350551       1173274502400

97935    1       45558   -1686353       879955876800

97936    1       45559   -668710807     422378820864000

97937    1       45560   -462802957     253427292518400

97938    1       45561   -1169191       6033983155200

97939    1       45562   -44901361      14079294028800

97940    1       45563   13177          35494018560

97941    1       45564   -420709        649813570560

97942    1       45565   -1620097       1759911753600

97943    1       45566   40455673       168951528345600

97944    1       45567   -2783643409    47306427936768000

97945    1       45568   3585541        6033983155200

97946    1       45569   -42784037      101370917007360

97947    1       45570   146573459      844757641728000

97948    1       45571   431702177      2534272925184000

97949    1       45572   -151547        959951865600

97950    1       45573   -2783293       7679614924800

97951    1       45574   -14070283      28158588057600

97952    1       45575   -39856259      16563875328000

97953    1       45576   -301196783     140792940288000

97954    1       45577   -228273379     93861960192000

97955    1       45578   -2175558361    281585880576000

97956    1       45579   -460947731     675806113382400

97957    1       45580   -79672819      40226554368000

97958    1       45581   61882511       281585880576000

97959    1       45582   -4734709       1915550208000

97960    1       45583   -89720377      31287320064000

97961    1       45584   -48354751      22526870446080

97962    1       45585   -121582177     48271865241600

97963    1       45586   -450845497     93861960192000

97964    1       45587   -123445909     70396470144000

97965    1       45588   -907958431     11826606984192000

97966    1       45589   108576071      281585880576000

97967    1       45590   -8503379       13791961497600

97968    1       45591   6473477        34131621888000

97969    1       45592   713639749      3379030566912000

97970    1       45593   -102812387     281585880576000

97971    1       45594   -74032513      140792940288000

97972    1       45595   -128466661     140792940288000

97973    1       45596   -40265903      26502200524800

97974    1       45597   -563015287     337903056691200

97975    1       45598   -185100319     1182660698419200

97976    1       45599   -121843759     450537408921600

97977    1       45600   -3272063       14481559572480

97978    1       45601   -9312257       10056638592000

97979    1       45602   6221393        46930980096000

97980    1       45603   -398969        1023948656640

97981    1       45604   -431454797     1689515283456000

97982    1       45605   -3125587       1218986496000

97983    1       45606   -854051651     1126343522304000

97984    1       45607   -10164967      31287320064000

97985    1       45608   -3631867       211189410432000

97986    1       45609   -9129259       33127750656000

97987    1       45610   15980603       211189410432000

97988    1       45611   -1312123       40226554368000

97989    1       45612   -14056423      27032244535296

97990    1       45613   117680597      563171761152000

97991    1       45614   3291089        23465490048000

97992    1       45615   -37207         204789731328

97993    1       45616   6196231        7821830016000

97994    1       45617   -184712449     844757641728000

97995    1       45618   12486043       40226554368000

97996    1       45619   -392153        379240243200

97997    1       45620   -71100371      675806113382400

97998    1       45621   -58346881      40226554368000

97999    1       45622   205302569      938619601920000

98000    1       45623   44251531       1126343522304000

98001    1       45624   -24129857      140792940288000

98002    1       45625   68815057       1689515283456000

98003    1       45626   381304867      844757641728000

98004    1       45627   -123445909     140792940288000

98005    1       45628   694207453      1689515283456000

98006    1       45629   39564541       225268704460800

98007    1       45630   -714103891     844757641728000

98008    1       45631   150552959      2252687044608000

98009    1       45632   46398839       1689515283456000

98010    1       45633   -4345037       1654070906880000

98011    1       45634   59624251       563171761152000

98012    1       45635   642193949      1689515283456000

98013    1       45636   -74350879      1013709170073600

98014    1       45637   388443989      1013709170073600

98015    1       45638   -78823         1444030156800

98016    1       45639   -383565857     844757641728000

98017    1       45640   105201493      2534272925184000

98018    1       45641   15224159       328516860672000

98019    1       45642   -105139        324516741120

98020    1       45643   61009639       3379030566912000

98021    1       45644   -594455903     844757641728000

98022    1       45645   86661269       2027418340147200

98023    1       45646   -347737531     3379030566912000

98024    1       45647   -40441283      596299511808000

98025    1       45648   -23034989      140792940288000

98026    1       45649   67975961       1689515283456000

98027    1       45650   -480283        2514159648000

98028    1       45651   3691981        1472344473600

98029    1       45652   585542017      187723920384000

98030    1       45653   429364681      56317176115200

98031    1       45654   113202217      563171761152000

98032    1       45655   120289003      56317176115200

98033    1       45656   -34247         195545750400

98034    1       45657   121948273      84475764172800

98035    1       45658   1541017        4693098009600

98036    1       45659   98300099       241359326208000

98037    1       45660   2532259        297974476800

98038    1       45661   -48876973      18772392038400

98039    1       45662   194040071      281585880576000

98040    1       45663   893041         379240243200

98041    1       45664   -182011        5005971210240

98042    1       45665   800867         3724680960000

98043    1       45666   78714491       18772392038400

98044    1       45667   38561833       31287320064000

98045    1       45668   410233         1444030156800

98046    1       45669   831403         312873200640

98047    1       45670   290587         511974328320

98048    1       45671   476503         121898649600

98049    1       45672   132603937      112634352230400

98050    1       45673   -12372361      93861960192000

98051    1       45674   16486711       9386196019200

98052    1       45675   -1417391       3199839552000

98053    1       45676   9391651        4693098009600

98054    1       45677   -121998599     37544784076800

98055    1       45678   -63081721      17599117536000

98056    1       45679   -762821        191121638400

98057    1       45680   929323         56317176115200

98058    1       45681   -80704957      563171761152000

98059    1       45682   -34357007      42237882086400

98060    1       45683   37597939       70396470144000

98061    1       45684   5362879        2252687044608000

98062    1       45685   -21068057      10239486566400

98063    1       45686   -222414641     281585880576000

98064    1       45687   1247717        22526870446080

98065    1       45688   -519763        1173274502400

98066    1       45689   -129748319     140792940288000

98067    1       45690   -103676399     225268704460800

98068    1       45691   -388319        28395214848000

98069    1       45692   14475029       10727081164800

98070    1       45693   -716897        7039647014400

98071    1       45694   -157813099     2252687044608000

98072    1       45695   264101         782183001600

98073    1       45696   10603891       15643660032000

98074    1       45697   -18835657      844757641728000

98075    1       45698   30984757       281585880576000

98076    1       45699   136744789      563171761152000

98077    1       45700   -5179969       12514928025600

98078    1       45701   7282879        84475764172800

98079    1       45702   143544727      56317176115200

98080    1       45703   3392003        84475764172800

98081    1       45704   69078587       18772392038400

98082    1       45705   3392003        56317176115200

98083    1       45706   547241         6625550131200

98084    1       45707   -11135263      31287320064000

98085    1       45708   391423         590739609600

98086    1       45709   4770967        2166045235200

98087    1       45710   1437133        2502985605120

98088    1       45711   -3105457       11263435223040

98089    1       45712   24054101       9386196019200

98090    1       45713   -27773         26817702912

98091    1       45714   -2589623       5279735260800

98092    1       45715   -69048013      422378820864000

98093    1       45716   475697         469309800960

98094    1       45717   -42614483      492775291008000

98095    1       45718   5549059        8664180940800

98096    1       45719   974881         6257464012800

98097    1       45720   109633         517621104000

98098    1       45721   16441          371322040320

98099    1       45722   30263719       75089568153600

98100    1       45723   -838843        8664180940800

98101    1       45724   6395113        11263435223040

98102    1       45725   -20309         97518919680

98103    1       45726   -22171         463515852800

98104    1       45727   -25964597      112634352230400

98105    1       45728   -46541641      1013709170073600

98106    1       45729   -168409        1173274502400

98107    1       45730   642853         112634352230400

98108    1       45731   -369253        7950660157440

98109    1       45732   -48449         1237740134400

98110    1       45733   -2589427       160906217472000

98111    1       45734   1050061        2252687044608

98112    1       45735   -3079481       56317176115200

98113    1       45736   -28031659      112634352230400

98114    1       45737   -713969        10727081164800

98115    1       45738   -1813897       19876650393600

98116    1       45739   -7850863       540644890705920

98117    1       45740   -553277        502831929600

98118    1       45741   -9935663       14079294028800

98119    1       45742   3274207        6257464012800

98120    1       45743   -70813667      281585880576000

98121    1       45744   -62595817      563171761152000

98122    1       45745   -24379189      24135932620800

98123    1       45746   -5086127       4223788208640

98124    1       45747   -184913669     1689515283456000

98125    1       45748   -107326907     112634352230400

98126    1       45749   -31249069      93861960192000

98127    1       45750   -295895        1126343522304

98128    1       45751   -3841577       8664180940800

98129    1       45752   -13222397      56317176115200

98130    1       45753   -21633211      187723920384000

98131    1       45754   2440157        14079294028800

98132    1       45755   1035547        3754478407680

98133    1       45756   1383083        2888060313600

98134    1       45757   -155779573     5913303492096000

98135    1       45758   -893302087     675806113382400

98136    1       45759   -547773691     168951528345600

98137    1       45760   -1359889       4969162598400

98138    1       45761   -12318953      28158588057600

98139    1       45762   -43874767      84475764172800

98140    1       45763   -49099901      48271865241600

98141    1       45764   -718515437     47306427936768000

98142    1       45765   -15090437      112634352230400

98143    1       45766   -99029807      168951528345600

98144    1       45767   -123502619     56317176115200

98145    1       45768   -1793732401    10137091700736000

98146    1       45769   -965357821     1689515283456000

98147    1       45770   -693719557     1013709170073600

98148    1       45771   -47209807      33790305669120

98149    1       45772   -459113243     23653213968384000

98150    1       45773   -367473089     2027418340147200

98151    1       45774   -34560887      48271865241600

98152    1       45775   -187050091     450537408921600

98153    1       45776   -467310577     1013709170073600

98154    1       45777   -26721407      140792940288000

98155    1       45778   -68094277      337903056691200

98156    1       45779   -238404503     5913303492096000

98157    1       45780   -2567161       15359229849600

98158    1       45781   -24311471      105594705216000

98159    1       45782   -150254903     2534272925184000

98160    1       45783   -487           4140968832

98161    1       45784   -114995063     1689515283456000

98162    1       45785   2169511        7508956815360

98163    1       45786   -40310629      198766503936000

98164    1       45787   -5382031       36862151639040

98165    1       45788   -43915163      506854585036800

98166    1       45789   -33275717      112634352230400

98167    1       45790   1303919        5776120627200

98168    1       45791   -4763701       119259902361600

98169    1       45792   -23426609      56317176115200

98170    1       45793   26311921       3379030566912000

98171    1       45794   -458477        28395214848000

98172    1       45795   472231         10239486566400

98173    1       45796   15581899       112634352230400

98174    1       45797   -51396997      10137091700736000

98175    1       45798   18474839       48271865241600

98176    1       45799   11158649       56317176115200

98177    1       45800   31051          2111894104320

98178    1       45801   7063249        140792940288000

98179    1       45802   -3478549       22526870446080

98180    1       45803   6614761        268786522368000

98181    1       45804   -329083        10239486566400

98182    1       45805   -883339        675806113382400

98183    1       45806   -24432829      563171761152000

98184    1       45807   9170197        168951528345600

98185    1       45808   -600631        921553790976000

98186    1       45809   -3236749       198766503936000

98187    1       45810   3634349        460776895488000

98188    1       45811   -646099        45053740892160

98189    1       45812   -3656381       45053740892160

98190    1       45813   -2852807       13408851456000

98191    1       45814   -366419        4693098009600

98192    1       45815   -64369         752903424000

98193    1       45816   6189019        35198235072000

98194    1       45817   53898853       675806113382400

98195    1       45818   3210407        563171761152000

98196    1       45819   -366419        9386196019200

98197    1       45820   11019133       281585880576000

98198    1       45821   -3883153       42237882086400

98199    1       45822   -4514669       22526870446080

98200    1       45823   -23            1560176640

98201    1       45824   -286777        22526870446080

98202    1       45825   1721623        225268704460800

98203    1       45826   2539699        168951528345600

98204    1       45827   337            215499398400

98205    1       45828   4531517        1351612226764800

98206    1       45829   -119653        5363540582400

98207    1       45830   4241           136526487552

98208    1       45831   510589         84475764172800

98209    1       45832   2474981        1013709170073600

98210    1       45833   -439757        15017913630720

98211    1       45834   18003173       337903056691200

98212    1       45835   237023         11263435223040

98213    1       45836   18507011       211189410432000

98214    1       45837   106698967      3379030566912000

98215    1       45838   27829499       129962714112000

98216    1       45839   1410547        12514928025600

98217    1       45840   3185999        24135932620800

98218    1       45841   763237         60339831552000

98219    1       45842   1979           62114532480

98220    1       45843   -42096991      80453108736000

98221    1       45844   11238793       281585880576000

98222    1       45845   -2559019       4813433856000

98223    1       45846   37522651       563171761152000

98224    1       45847   279590767      6758061133824000

98225    1       45848   -3784817       51197432832000

98226    1       45849   -4808803       46930980096000

98227    1       45850   -9598051       46930980096000

98228    1       45851   224011         3610075392000

98229    1       45852   487133         10429106688000

98230    1       45853   126395597      422378820864000

98231    1       45854   515024563      3379030566912000

98232    1       45855   4689779        25992542822400

98233    1       45856   142513883      8447576417280000

98234    1       45857   75614339       1689515283456000

98235    1       45858   -4621913       25598716416000

98236    1       45859   67903          975189196800

98237    1       45860   13748159       129962714112000

98238    1       45861   25584379       450537408921600

98239    1       45862   663721         22085167104000

98240    1       45863   -2984671       37544784076800

98241    1       45864   186173707      11263435223040000

98242    1       45865   2322017        34131621888000

98243    1       45866   55479821       337903056691200

98244    1       45867   89541643       2252687044608000

98245    1       45868   -4515157       62574640128000

98246    1       45869   18659          8122669632000

98247    1       45870   15939901       844757641728000

98248    1       45871   94715077       6758061133824000

98249    1       45872   765463         43320904704000

98250    1       45873   4875281        60339831552000

98251    1       45874   711761         22085167104000

98252    1       45875   80628839       3379030566912000

98253    1       45876   -126121        14079294028800

98254    1       45877   849287         15643660032000

98255    1       45878   981907         5214553344000

98256    1       45879   2690393        33127750656000

98257    1       45880   4031           200559744000

98258    1       45881   86883059       1877239203840000

98259    1       45882   4181           3910915008000

98260    1       45883   -7286297       281585880576000

98261    1       45884   2392141        307184596992000

98262    1       45885   -10007         3476368896000

98263    1       45886   5948087        93861960192000

98264    1       45887   192835969      563171761152000

98265    1       45888   1789171        5096577024000

98266    1       45889   228994247      1877239203840000

98267    1       45890   3244951        187723920384000

98268    1       45891   184680493      1126343522304000

98269    1       45892   146899303      1689515283456000

98270    1       45893   30637          4266452736000

98271    1       45894   97850777       563171761152000

98272    1       45895   -1334561       1126343522304000

98273    1       45896   -1619311       17599117536000

98274    1       45897   -7162139       241359326208000

98275    1       45898   -1513231       102394865664000

98276    1       45899   10115359       1051253954150400

98277    1       45900   3244951        375447840768000

98278    1       45901   3030583        375447840768000

98279    1       45902   -72751117      5631717611520000

98280    1       45903   46284157       1689515283456000

98281    1       45904   23703341       140792940288000

98282    1       45905   2089763        7644865536000

98283    1       45906   1323092233     16895152834560000

98284    1       45907   9490871        43320904704000

98285    1       45908   14329699       120679663104000

98286    1       45909   14771087       48271865241600

98287    1       45910   119259197      10137091700736000

98288    1       45911   32110417       1689515283456000

98289    1       45912   9767903        563171761152000

98290    1       45913   66729659       482718652416000

98291    1       45914   245999207      3379030566912000

98292    1       45915   34070999       1559552569344000

98293    1       45916   6072197        76796149248000

98294    1       45917   11674283       155955256934400

98295    1       45918   2465821        85185644544000

98296    1       45919   251515883      16219346721177600

98297    1       45920   7811437        105594705216000

98298    1       45921   9191737        422378820864000

98299    1       45922   -736349        8122669632000

98300    1       45923   122219         3134536704000

98301    1       45924   111173         91738386432000

98302    1       45925   -16933         2154993984000

98303    1       45926   71129          1689515283456000

98304    1       45927   6906769        3379030566912000

98305    1       45928   163448513      1689515283456000

98306    1       45929   -1066027       216604523520000

98307    1       45930   157198969      47306427936768000

98308    1       45931   -216414893     1689515283456000

98309    1       45932   46298591       4054836680294400

98310    1       45933   -101813233     6758061133824000

98311    1       45934   -214098553     20274183401472000

98312    1       45935   -6680671       187723920384000

98313    1       45936   198389         844757641728000

98314    1       45937   -11111041      281585880576000

98315    1       45938   11691041       23653213968384000

98316    1       45939   146207         62382102773760

98317    1       45940   -109001653     40548366802944000

98318    1       45941   103149601      3379030566912000

98319    1       45942   -506339        375447840768000

98320    1       45943   -86221         57926238289920

98321    1       45944   -204601        810967336058880

98322    1       45945   -38065793      5068545850368000

98323    1       45946   -118535        3686215163904

98324    1       45947   -2634011       259925428224000

98325    1       45948   -51917227      10137091700736000

98326    1       45949   -641           170658109440

98327    1       45950   -2217569       375447840768000

98328    1       45951   323489         281585880576000

98329    1       45952   19717057       10137091700736000

98330    1       45953   -660972751     23653213968384000

98331    1       45954   -17873773      473064279367680

98332    1       45955   -9251023       93861960192000

98333    1       45956   -846371        17065810944000

98334    1       45957   -152611747     70959641905152000

98335    1       45958   -15018481      844757641728000

98336    1       45959   -193           306738432000

98337    1       45960   -11610971      211189410432000

98338    1       45961   -271679641     20274183401472000

98339    1       45962   -68206009      3942202328064000

98340    1       45963   -18924623      724077978624000

98341    1       45964   -19032413      3379030566912000

98342    1       45965   -2932087       1819477997568000

98343    1       45966   -14000513      1126343522304000

98344    1       45967   888469         1013709170073600

98345    1       45968   41347          101370917007360

98346    1       45969   37674887       2729216996352000

98347    1       45970   101887351      20274183401472000

98348    1       45971   56736947       35479820952576000

98349    1       45972   -39304249      422378820864000

98350    1       45973   -476450321     6758061133824000

98351    1       45974   -17435767      281585880576000

98352    1       45975   -55176227      337903056691200

98353    1       45976   -801846581     50685458503680000

98354    1       45977   -128098981     3379030566912000

98355    1       45978   46781          5108133888000

98356    1       45979   -4292459       93861960192000

98357    1       45980   -199949221     6758061133824000

98358    1       45981   -136620527     5631717611520000

98359    1       45982   -94148647      3379030566912000

98360    1       45983   -12987959      3379030566912000

98361    1       45984   -166489187     3379030566912000

98362    1       45985   126649         24135932620800

98363    1       45986   -3839893       337903056691200

98364    1       45987   -48085393      3379030566912000

98365    1       45988   1058791        283555012608000

98366    1       45989   1278649        236532139683840

98367    1       45990   5249579        187723920384000

98368    1       45991   5515547        422378820864000

98369    1       45992   -400780609     70959641905152000

98370    1       45993   2654593        450537408921600

98371    1       45994   -624367        337903056691200

98372    1       45995   -3238363       3547982095257600

98373    1       45996   615053         63356823129600

98374    1       45997   -673553        108418093056000

98375    1       45998   102084889      33790305669120000

98376    1       45999   10513187       3754478407680000

98377    1       46000   -27113939      10137091700736000

98378    1       46001   -122560673     20274183401472000

98379    1       46002   -226367        28880603136000

98380    1       46003   9194203        241359326208000

98381    1       46004   36367781       844757641728000

98382    1       46005   133711         5776120627200

98383    1       46006   22175627       3379030566912000

98384    1       46007   3631003        4607768954880000

98385    1       46008   62829763       14079294028800

98386    1       46009   -79038847      56317176115200

98387    1       46010   6780887        1279935820800

98388    1       46011   -32700743      10559470521600

98389    1       46012   -52190843      70396470144000

98390    1       46013   2649761        6033983155200

98391    1       46014   3543343        2413593262080

98392    1       46015   2047741        1126343522304

98393    1       46016   109873         1656387532800

98394    1       46017   -7011211       8447576417280

98395    1       46018   -244291        482718652416

98396    1       46019   -27747701      112634352230400

98397    1       46020   -3978067       3519823507200

98398    1       46021   -6986801       8447576417280

98399    1       46022   -24999011      37544784076800

98400    1       46023   -197397913     42237882086400

98401    1       46024   -16650827      7039647014400

98402    1       46025   -47047193      56317176115200

98403    1       46026   -139501181     56317176115200

98404    1       46027   -161070097     84475764172800

98405    1       46028   -86766637      42237882086400

98406    1       46029   -1181123       4969162598400

98407    1       46030   -16233989      42237882086400

98408    1       46031   -191618087     28158588057600

98409    1       46032   -5449727       750895681536

98410    1       46033   -112997263     52797352608000

98411    1       46034   -15405133      5279735260800

98412    1       46035   -19865473      12671364625920

98413    1       46036   -8257391       2085821337600

98414    1       46037   -32345207      197110116403200

98415    1       46038   -152147        959951865600

98416    1       46039   -1328297699    422378820864000

98417    1       46040   -10078429      1955457504000

98418    1       46041   -45985949      33127750656000

98419    1       46042   -145059703     37544784076800

98420    1       46043   -354634237     168951528345600

98421    1       46044   -25233907      4266452736000

98422    1       46045   -613063679     2956651746048000

98423    1       46046   -21398183      75089568153600

98424    1       46047   -75859141      112634352230400

98425    1       46048   -13136681      5363540582400

98426    1       46049   -7557653       5631717611520

98427    1       46050   -4827449       12799358208000

98428    1       46051   -158214097     112634352230400

98429    1       46052   -118809959     84475764172800

98430    1       46053   -104356597     211189410432000

98431    1       46054   -14810069      56317176115200

98432    1       46055   -58758781      45053740892160

98433    1       46056   -2745437       5415113088000

98434    1       46057   19648777       18772392038400

98435    1       46058   -118342429     168951528345600

98436    1       46059   -216577        10397017128960

98437    1       46060   -6206897       225268704460800

98438    1       46061   -130695181     70396470144000

98439    1       46062   -157504793     2628134885376000

98440    1       46063   12936899       6498135705600

98441    1       46064   -810319        3839807462400

98442    1       46065   41951783       140792940288000

98443    1       46066   198179         942809868000

98444    1       46067   258637         614369193984

98445    1       46068   -7487          48223641600

98446    1       46069   58693939       140792940288000

98447    1       46070   -629069939     70959641905152000

98448    1       46071   -7169737       422378820864000

98449    1       46072   195917         2873325312000

98450    1       46073   -39207869      67580611338240

98451    1       46074   621343         250298560512

98452    1       46075   600029         219988969200

98453    1       46076   1320637        2166045235200

98454    1       46077   1128397        4469617152000

98455    1       46078   9122851        18772392038400

98456    1       46079   379633         1031450112000

98457    1       46080   31511          75119616000

98458    1       46081   8019229        18772392038400

98459    1       46082   48037219       28158588057600

98460    1       46083   -93180811      56317176115200

98461    1       46084   10852799       56317176115200

98462    1       46085   -2391457       9386196019200

98463    1       46086   -6081953       2346549004800

98464    1       46087   -28841873      21118941043200

98465    1       46088   -719827        2194175692800

98466    1       46089   2008109        2559871641600

98467    1       46090   -1850677       11732745024000

98468    1       46091   14549          3510681108480

98469    1       46092   -79243711      140792940288000

98470    1       46093   6286927        42237882086400

98471    1       46094   -48042457      84475764172800

98472    1       46095   286969         2979744768000

98473    1       46096   -673247        12067966310400

98474    1       46097   -19004849      281585880576000

98475    1       46098   197023         393826406400

98476    1       46099   -14995661      563171761152000

98477    1       46100   -11342983      168951528345600

98478    1       46101   -900527        15017913630720

98479    1       46102   -73607         169885900800

98480    1       46103   2059373        2252687044608

98481    1       46104   271451         10239486566400

98482    1       46105   -2680943       10727081164800

98483    1       46106   -173491        787652812800

98484    1       46107   28831207       112634352230400

98485    1       46108   2467357        6257464012800

98486    1       46109   -16475029      56317176115200

98487    1       46110   -105054127     168951528345600

98488    1       46111   7220567        84475764172800

98489    1       46112   -9969359       112634352230400

98490    1       46113   -110134939     1689515283456000

98491    1       46114   -995759        7679614924800

98492    1       46115   18364741       337903056691200

98493    1       46116   -709349        5776120627200

98494    1       46117   98316019       337903056691200

98495    1       46118   -3324721       150179136307200

98496    1       46119   6918929        75089568153600

98497    1       46120   -1126459       5363540582400

98498    1       46121   -14456933      150179136307200

98499    1       46122   -288899        6301222502400

98500    1       46123   5896139        42237882086400

98501    1       46124   -847543        33790305669120

98502    1       46125   24988087       168951528345600

98503    1       46126   -1138001       13251100262400

98504    1       46127   -5634901       307184596992000

98505    1       46128   -7737511       33790305669120

98506    1       46129   -16475029      112634352230400

98507    1       46130   -86190779      1126343522304000

98508    1       46131   977377         21118941043200

98509    1       46132   -1630159       76796149248000

98510    1       46133   -338341789     1689515283456000

98511    1       46134   -3135383       10397017128960

98512    1       46135   -317579657     23653213968384000

98513    1       46136   -997357        8251600896000

98514    1       46137   -19500755      54064489070592

98515    1       46138   -64797311      3942202328064000

98516    1       46139   -1388899       11552241254400

98517    1       46140   -844541        7039647014400

98518    1       46141   -7035211       225268704460800

98519    1       46142   -2669287       112634352230400

98520    1       46143   -4591669       33790305669120

98521    1       46144   -24065011      563171761152000

98522    1       46145   -20929319      901074817843200

98523    1       46146   -112146737     901074817843200

98524    1       46147   -463735        27032244535296

98525    1       46148   -17641049      1448155957248000

98526    1       46149   -178309        14440301568000

98527    1       46150   8423809        150179136307200

98528    1       46151   -1793047       386174921932800

98529    1       46152   234007         2839521484800

98530    1       46153   -1120303       37544784076800

98531    1       46154   8452979        563171761152000

98532    1       46155   1926913        140792940288000

98533    1       46156   151747         27032244535296

98534    1       46157   -8294851       450537408921600

98535    1       46158   -3236179       225268704460800

98536    1       46159   -2724881       4054836680294400

98537    1       46160   -491339        35198235072000

98538    1       46161   4856503        42237882086400

98539    1       46162   306029         10397017128960

98540    1       46163   4468027        337903056691200

98541    1       46164   249247         19876650393600

98542    1       46165   198936151      1689515283456000

98543    1       46166   127537         1577511936000

98544    1       46167   5884511        28158588057600

98545    1       46168   35608087       337903056691200

98546    1       46169   126934133      3379030566912000

98547    1       46170   43003          24135932620800

98548    1       46171   9169411        96543730483200

98549    1       46172   16817          135377827200

98550    1       46173   151550519      506854585036800

98551    1       46174   103082093      675806113382400

98552    1       46175   52005073       993832519680000

98553    1       46176   6145241        1013709170073600

98554    1       46177   3794423        84475764172800

98555    1       46178   29318563       168951528345600

98556    1       46179   102593671      2534272925184000

98557    1       46180   1251323        21118941043200

98558    1       46181   4830053        59629951180800

98559    1       46182   3122081        181019494656000

98560    1       46183   4429           509657702400

98561    1       46184   1107163        27032244535296

98562    1       46185   -8539          5279735260800

98563    1       46186   1428839        3128732006400

98564    1       46187   83416649       281585880576000

98565    1       46188   179351         1279935820800

98566    1       46189   8611507        26398676304000

98567    1       46190   -5237          106419456000

98568    1       46191   -4968107       84475764172800

98569    1       46192   1436879        40226554368000

98570    1       46193   36868003       563171761152000

98571    1       46194   -94387         3208955904000

98572    1       46195   5531569        84475764172800

98573    1       46196   7364977        26398676304000

98574    1       46197   87184091       422378820864000

98575    1       46198   53735597       281585880576000

98576    1       46199   378211         783634176000

98577    1       46200   33172207       724077978624000

98578    1       46201   9254293        80453108736000

98579    1       46202   -79622527      3379030566912000

98580    1       46203   148271         1077496992000

98581    1       46204   74264537       844757641728000

98582    1       46205   79790951       1126343522304000

98583    1       46206   55326941       675806113382400

98584    1       46207   703909         49691625984000

98585    1       46208   5927           40449024000

98586    1       46209   -1728073       140792940288000

98587    1       46210   16408747       422378820864000

98588    1       46211   9468941        211189410432000

98589    1       46212   -29051933      2896311914496000

98590    1       46213   16374521       6238210277376000

98591    1       46214   -1868329       76796149248000

98592    1       46215   38327801       2027418340147200

98593    1       46216   -884447        112634352230400

98594    1       46217   -1013011       131650541568000

98595    1       46218   428387         51197432832000

98596    1       46219   57185521       3379030566912000

98597    1       46220   10246123       422378820864000

98598    1       46221   36817943       14079294028800

98599    1       46222   101959997      168951528345600

98600    1       46223   1215401        1279935820800

98601    1       46224   -13724279      28158588057600

98602    1       46225   -4514933       6758061133824

98603    1       46226   -2926667       8045310873600

98604    1       46227   1869149        5631717611520

98605    1       46228   -590207        5959489536000

98606    1       46229   -1171043       8447576417280

98607    1       46230   -906937        10727081164800

98608    1       46231   -21970849      42237882086400

98609    1       46232   -255943        3249067852800

98610    1       46233   -115872649     84475764172800

98611    1       46234   -17972083      28158588057600

98612    1       46235   -165541399     563171761152000

98613    1       46236   1148593        12067966310400

98614    1       46237   -10046689      168951528345600

98615    1       46238   -1218163       541511308800

98616    1       46239   -10928189      4693098009600

98617    1       46240   -162605549     211189410432000

98618    1       46241   -1112329       7039647014400

98619    1       46242   -173565727     168951528345600

98620    1       46243   -3945371       7240779786240

98621    1       46244   -339097        284430182400

98622    1       46245   -65503         3519823507200

98623    1       46246   -223151        3680861184000

98624    1       46247   -1112329       14079294028800

98625    1       46248   -937381        25992542822400

98626    1       46249   78238337       844757641728000

98627    1       46250   -924602099     844757641728000

98628    1       46251   -82993943      46930980096000

98629    1       46252   -11627989      22986602496000

98630    1       46253   -4195601       16563875328000

98631    1       46254   -313304093     225268704460800

98632    1       46255   -253506901     337903056691200

98633    1       46256   -10905061      5521291776000

98634    1       46257   -9267481       120679663104000

98635    1       46258   -4195601       16563875328000

98636    1       46259   -1582325       18021496356864

98637    1       46260   114593459      1126343522304000

98638    1       46261   -39237217      45053740892160

98639    1       46262   -107897        776431656000

98640    1       46263   -109885337     225268704460800

98641    1       46264   -2729879       15084957888000

98642    1       46265   -10921         80453108736000

98643    1       46266   -64890193      675806113382400

98644    1       46267   -30100703      64362486988800

98645    1       46268   -4057301       17065810944000

98646    1       46269   -19398151      140792940288000

98647    1       46270   528061         43320904704000

98648    1       46271   -81544453      337903056691200

98649    1       46272   -6168313       1351612226764800

98650    1       46273   98589187       1689515283456000

98651    1       46274   -274727        563171761152000

98652    1       46275   83203          34656723763200

98653    1       46276   -88752511      140792940288000

98654    1       46277   955663         26502200524800

98655    1       46278   136172327      168951528345600

98656    1       46279   12193861       153592298496000

98657    1       46280   1781977        9654373048320

98658    1       46281   -4635619       96543730483200

98659    1       46282   28512017       140792940288000

98660    1       46283   -468623933     141919283810304000

98661    1       46284   96809099       675806113382400

98662    1       46285   63011891       1013709170073600

98663    1       46286   -727           147684902400

98664    1       46287   43941179       1689515283456000

98665    1       46288   -19880143      96543730483200

98666    1       46289   137401         9599518656000

98667    1       46290   -3095357       79506601574400

98668    1       46291   2407           51627663360

98669    1       46292   -11311049      675806113382400

98670    1       46293   -15696227      67580611338240

98671    1       46294   -17226689      337903056691200

98672    1       46295   5648623        76796149248000

98673    1       46296   4891973        112634352230400

98674    1       46297   -2677481       72407797862400

98675    1       46298   9553163        506854585036800

98676    1       46299   -10556543      337903056691200

98677    1       46300   -300749        6033983155200

98678    1       46301   -29143         335221286400

98679    1       46302   -14507         12067966310400

98680    1       46303   953            139245765120

98681    1       46304   -9184907       337903056691200

98682    1       46305   17363911       2027418340147200

98683    1       46306   52673          38988814233600

98684    1       46307   2286763        405483668029440

98685    1       46308   475429         7797762846720

98686    1       46309   2283257        253427292518400

98687    1       46310   -10757183      422378820864000

98688    1       46311   -2047579       6399679104000

98689    1       46312   -19654357      844757641728000

98690    1       46313   -93199097      281585880576000

98691    1       46314   -19654357      844757641728000

98692    1       46315   -14921701      1351612226764800

98693    1       46316   83486651       3379030566912000

98694    1       46317   -147376469     2534272925184000

98695    1       46318   -20518859      225268704460800

98696    1       46319   7762801        101370917007360

98697    1       46320   6111691        511974328320000

98698    1       46321   -6272579       337903056691200

98699    1       46322   11620709       675806113382400

98700    1       46323   15161413       1689515283456000

98701    1       46324   521251         52797352608000

98702    1       46325   449945         20274183401472

98703    1       46326   -18479401      563171761152000

98704    1       46327   -38341         5214553344000

98705    1       46328   250409         21941756928000

98706    1       46329   11193557       2534272925184000

98707    1       46330   20717          406133481600

98708    1       46331   40395259       1689515283456000

98709    1       46332   -97            19876650393600

98710    1       46333   11633359       389888142336000

98711    1       46334   2680879        241359326208000

98712    1       46335   30437          4914953551872

98713    1       46336   -3600757       32490678528000

98714    1       46337   19438337       2252687044608000

98715    1       46338   4363061        33790305669120

98716    1       46339   43738517       633568231296000

98717    1       46340   1363933        25992542822400

98718    1       46341   30998489       389888142336000

98719    1       46342   333451         33127750656000

98720    1       46343   -85087         10559470521600

98721    1       46344   17730463       2252687044608000

98722    1       46345   92291581       5068545850368000

98723    1       46346   -2166677       460776895488000

98724    1       46347   388693         19876650393600

98725    1       46348   158320109      3379030566912000

98726    1       46349   12959411       115194223872000

98727    1       46350   426317         42533251891200

98728    1       46351   72454259       2027418340147200

98729    1       46352   1881923        119259902361600

98730    1       46353   49992491       3041127510220800

98731    1       46354   8659067        467865770803200

98732    1       46355   846799         24368008896000

98733    1       46356   757069         126713646259200

98734    1       46357   -82282657      2027418340147200

98735    1       46358   18931643       5913303492096000

98736    1       46359   -15574007      563171761152000

98737    1       46360   -29219173      4054836680294400

98738    1       46361   -85969069      10137091700736000

98739    1       46362   -515029        181019494656000

98740    1       46363   4449527        7884404656128000

98741    1       46364   55452647       12164510040883200

98742    1       46365   -738173        1843107581952000

98743    1       46366   7181257        4054836680294400

98744    1       46367   -3983531       4054836680294400

98745    1       46368   2191769        153592298496000

98746    1       46369   16154833       10137091700736000

98747    1       46370   20516861       10137091700736000

98748    1       46371   -299293        281585880576000

98749    1       46372   6007           921553790976

98750    1       46373   1251031        1267136462592000

98751    1       46374   -7666469       20274183401472000

98752    1       46375   -26870633      20274183401472000

98753    1       46376   -45948601      10137091700736000

98754    1       46377   -86687         68263243776000

98755    1       46378   -20527139      20274183401472000

98756    1       46379   21842159       844757641728000

98757    1       46380   7856323        10137091700736000

98758    1       46381   13820237       844757641728000

98759    1       46382   -243667        40226554368000

98760    1       46383   -1915411       1351612226764800

98761    1       46384   8634349        3379030566912000

98762    1       46385   -2454913       1689515283456000

98763    1       46386   -111931        50685458503680

98764    1       46387   366671         5068545850368000

98765    1       46388   -44753         56317176115200

98766    1       46389   -987341        202741834014720

98767    1       46390   -17444597      6758061133824000

98768    1       46391   206593         158392057824000

98769    1       46392   -31621013      33790305669120000

98770    1       46393   -2966741       10137091700736000

98771    1       46394   -13152259      3379030566912000

98772    1       46395   -419569        90107481784320

98773    1       46396   -347801        331277506560000

98774    1       46397   424937         316784115648000

98775    1       46398   -375787        204789731328000

98776    1       46399   -982301        921553790976000

98777    1       46400   -19780591      6758061133824000

98778    1       46401   -8093507       20274183401472000

98779    1       46402   -3845117       20274183401472000

98780    1       46403   1605187        1689515283456000

98781    1       46404   241            423508176000

98782    1       46405   12761363       3379030566912000

98783    1       46406   -904747        14191928381030400

98784    1       46407   -8109851       13516122267648000

98785    1       46408   8154989        94612855873536000

98786    1       46409   27612037       35479820952576000

98787    1       46410   165048743      70959641905152000

98788    1       46411   1482629        606492665856000

98789    1       46412   1559777        1971101164032000

98790    1       46413   -12949919      70959641905152000

98791    1       46414   21717643       3547982095257600

98792    1       46415   711427         204789731328000

98793    1       46416   82405997       35479820952576000

98794    1       46417   238949         61436919398400

98795    1       46418   1009277        5913303492096000

98796    1       46419   -4363703       8869955238144000

98797    1       46420   5153867        12671364625920000

98798    1       46421   5528207        6758061133824000

98799    1       46422   -86897         275839229952000

98800    1       46423   1060079        1108744404768000

98801    1       46424   30945539       1448155957248000

98802    1       46425   2279741        93861960192000

98803    1       46426   1265417        173283618816000

98804    1       46427   28104953       30411275102208000

98805    1       46428   -3620033       6625550131200

98806    1       46429   -76868647      56317176115200

98807    1       46430   -9555569       37544784076800

98808    1       46431   -1772959       15359229849600

98809    1       46432   -856133        469309800960

98810    1       46433   -160091        247548026880

98811    1       46434   -114151        521455334400

98812    1       46435   -4780753       12514928025600

98813    1       46436   -4004207       1126343522304

98814    1       46437   -353525        198766503936

98815    1       46438   -89102333      56317176115200

98816    1       46439   -4121809       1987665039360

98817    1       46440   -134118211     675806113382400

98818    1       46441   -82864373      168951528345600

98819    1       46442   3574693        33790305669120

98820    1       46443   -2927443       5119743283200

98821    1       46444   -175741        97772875200

98822    1       46445   -48109         40632883200

98823    1       46446   -8553827       6257464012800

98824    1       46447   -241220537     84475764172800

98825    1       46448   -1271521843    5068545850368000

98826    1       46449   -2431409       3312775065600

98827    1       46450   823183         10239486566400

98828    1       46451   -8634679       9386196019200

98829    1       46452   -542741        1023948656640

98830    1       46453   -333626399     844757641728000

98831    1       46454   -58749923      126713646259200

98832    1       46455   -2241931       12996271411200

98833    1       46456   -5352289       6033983155200

98834    1       46457   -185699        479975932800

98835    1       46458   -13718129      42237882086400

98836    1       46459   26373643       675806113382400

98837    1       46460   -2909579       206128226304000

98838    1       46461   299191         4332090470400

98839    1       46462   -230257429     2027418340147200

98840    1       46463   23544841       675806113382400

98841    1       46464   394163039      10137091700736000

98842    1       46465   -817021        12067966310400

98843    1       46466   -4645127       48271865241600

98844    1       46467   -72427         426645273600

98845    1       46468   -1562203       16895152834560

98846    1       46469   260039         90251884800

98847    1       46470   -12943999      10559470521600

98848    1       46471   115523         93861960192

98849    1       46472   -12943999      10559470521600

98850    1       46473   -1060943       4332090470400

98851    1       46474   -17942059      28158588057600

98852    1       46475   2916751        7919602891200

98853    1       46476   31517          34131621888

98854    1       46477   -34547         92021529600

98855    1       46478   -13173203      16895152834560

98856    1       46479   -10075319      101370917007360

98857    1       46480   -1885567       2484581299200

98858    1       46481   -5507          11918979072

98859    1       46482   309391         414096883200

98860    1       46483   -62578339      281585880576000

98861    1       46484   -16764701      9050974732800

98862    1       46485   -13768829      5759711193600

98863    1       46486   -400297        2293459660800

98864    1       46487   -2800009       2484581299200

98865    1       46488   -1800223       621145324800

98866    1       46489   -5532101       25859927808000

98867    1       46490   -80623097      84475764172800

98868    1       46491   -74237347      211189410432000

98869    1       46492   -20394331      42237882086400

98870    1       46493   -3871481       9050974732800

98871    1       46494   -39697877      42237882086400

98872    1       46495   -339291809     2534272925184000

98873    1       46496   45916363       84475764172800

98874    1       46497   -2638289       39422023280640

98875    1       46498   282671         1242290649600

98876    1       46499   8755933        168951528345600

98877    1       46500   564331         4022655436800

98878    1       46501   -2749217       31678411564800

98879    1       46502   -271751453     23653213968384000

98880    1       46503   -59746417      506854585036800

98881    1       46504   95663          1656387532800

98882    1       46505   -2097463       4332090470400

98883    1       46506   11423611       6257464012800

98884    1       46507   -2097463       4332090470400

98885    1       46508   -4898027       12514928025600

98886    1       46509   32821589       84475764172800

98887    1       46510   -147913        2781095116800

98888    1       46511   -542177        1104258355200

98889    1       46512   -2817209       7508956815360

98890    1       46513   -18955081      225268704460800

98891    1       46514   -102950459     225268704460800

98892    1       46515   -645109        782183001600

98893    1       46516   -2301889       10727081164800

98894    1       46517   -1649483       6826324377600

98895    1       46518   958193         1251492802560

98896    1       46519   -17177231      125149280256000

98897    1       46520   -95279801      84475764172800

98898    1       46521   -119861803     84475764172800

98899    1       46522   -376904527     3379030566912000

98900    1       46523   -9628189       24135932620800

98901    1       46524   -105484441     150179136307200

98902    1       46525   -5133253       2888060313600

98903    1       46526   -38724359      281585880576000

98904    1       46527   -2925409       5776120627200

98905    1       46528   -3117547       9194640998400

98906    1       46529   -3329          5736407040

98907    1       46530   -13998811      62574640128000

98908    1       46531   -48579211      168951528345600

98909    1       46532   -1215691       4505374089216

98910    1       46533   -8568737       15017913630720

98911    1       46534   -85079369      1971101164032000

98912    1       46535   1341091        6436248698880

98913    1       46536   1225871        25029856051200

98914    1       46537   10771837       112634352230400

98915    1       46538   -9528199       337903056691200

98916    1       46539   -47151457      6307523724902400

98917    1       46540   -4910561       67580611338240

98918    1       46541   1478563        140792940288000

98919    1       46542   1158469        129962714112000

98920    1       46543   64703311       3379030566912000

98921    1       46544   299453327      1689515283456000

98922    1       46545   2542909        45053740892160

98923    1       46546   31441591       1126343522304000

98924    1       46547   238275959      7884404656128000

98925    1       46548   57264019       211189410432000

98926    1       46549   33030169       422378820864000

98927    1       46550   1321027        26398676304000

98928    1       46551   1620991        30169915776000

98929    1       46552   72837517       844757641728000

98930    1       46553   3563471        64981357056000

98931    1       46554   15982291       64981357056000

98932    1       46555   25328267       99383251968000

98933    1       46556   703122613      8447576417280000

98934    1       46557   15040973       844757641728000

98935    1       46558   373058731      3379030566912000

98936    1       46559   26947019       460776895488000

98937    1       46560   683681         26398676304000

98938    1       46561   24655973       187723920384000

98939    1       46562   529079         202741834014720

98940    1       46563   -402307        12067966310400

98941    1       46564   -202079771     10137091700736000

98942    1       46565   2789609        844757641728000

98943    1       46566   776936299      118266069841920000

98944    1       46567   15040973       1689515283456000

98945    1       46568   3899411        1351612226764800

98946    1       46569   -180781577     16895152834560000

98947    1       46570   5075963        211189410432000

98948    1       46571   6470707        2194175692800

98949    1       46572   18330127       20113277184000

98950    1       46573   23857277       48271865241600

98951    1       46574   -8689423       8045310873600

98952    1       46575   5001317        50059712102400

98953    1       46576   1428169        2194175692800

98954    1       46577   -2153521       6704425728000

98955    1       46578   59104879       4054836680294400

98956    1       46579   6697           87639552000

98957    1       46580   -426589        4827186524160

98958    1       46581   -246800549     337903056691200

98959    1       46582   -19917701      112634352230400

98960    1       46583   -450683        2047897313280

98961    1       46584   -4220231       12514928025600

98962    1       46585   -3171551       42237882086400

98963    1       46586   -114718319     675806113382400

98964    1       46587   -2541989       4969162598400

98965    1       46588   88103623       337903056691200

98966    1       46589   867161         7508956815360

98967    1       46590   -6014353       24135932620800

98968    1       46591   -9901789       8619975936000

98969    1       46592   -2273833       2650220052480

98970    1       46593   -63828901      80453108736000

98971    1       46594   -1118563       552129177600

98972    1       46595   -49196843      259925428224000

98973    1       46596   -14022097      28158588057600

98974    1       46597   8783503        112634352230400

98975    1       46598   -158548249     281585880576000

98976    1       46599   -83545859      225268704460800

98977    1       46600   -167462677     563171761152000

98978    1       46601   -58629401      168951528345600

98979    1       46602   -5665631       93861960192000

98980    1       46603   -69732917      112634352230400

98981    1       46604   53761          1183133952000

98982    1       46605   -2469457       15084957888000

98983    1       46606   -9071          45508829184

98984    1       46607   212803         5776120627200

98985    1       46608   249740177      844757641728000

98986    1       46609   157067177      1126343522304000

98987    1       46610   476497         7662200832000

98988    1       46611   -2027984939    189225711747072000

98989    1       46612   26473817       337903056691200

98990    1       46613   -23172029      270322445352960

98991    1       46614   370859         15324401664000

98992    1       46615   187632899      6758061133824000

98993    1       46616   -11453579      337903056691200

98994    1       46617   -10498541      168951528345600

98995    1       46618   -175892131     1689515283456000

98996    1       46619   -37218947      112634352230400

98997    1       46620   111267853      112634352230400

98998    1       46621   24874963       120679663104000

98999    1       46622   680171         1564366003200

99000    1       46623   5196637        20113277184000

99001    1       46624   305423         2271617187840

99002    1       46625   -1803877       28158588057600

99003    1       46626   31063          4827186524160

99004    1       46627   -3648263       16090621747200

99005    1       46628   -735211        5485439232000

99006    1       46629   6026297        1158524765798400

99007    1       46630   -3946121       12514928025600

99008    1       46631   -28757         8045310873600

99009    1       46632   -3122767       68959807488000

99010    1       46633   114977         511974328320

99011    1       46634   -72041         3094350336000

99012    1       46635   24991          3310827520

99013    1       46636   889444021      844757641728000

99014    1       46637   14459243       3128732006400

99015    1       46638   816687         579394816000

99016    1       46639   512432617      675806113382400

99017    1       46640   74004013       18772392038400

99018    1       46641   2209769        736172236800

99019    1       46642   33257713       14079294028800

99020    1       46643   7796629        18772392038400

99021    1       46644   3507953        1104258355200

99022    1       46645   630529         1042910668800

99023    1       46646   4908649        206879422464000

99024    1       46647   -31873         45711993600

99025    1       46648   -129893        541511308800

99026    1       46649   24897473       281585880576000

99027    1       46650   -272482619     1689515283456000

99028    1       46651   460177         255987164160

99029    1       46652   -20990449      219011240448000

99030    1       46653   9846247        6625550131200

99031    1       46654   21382217       56317176115200

99032    1       46655   556333         1805037696000

99033    1       46656   -4523249       43320904704000

99034    1       46657   -4624757       28158588057600

99035    1       46658   -77277671      187723920384000

99036    1       46659   -1149263       3476368896000

99037    1       46660   5400179        140792940288000

99038    1       46661   -390109        46930980096000

99039    1       46662   -74045669      93861960192000

99040    1       46663   -1149263       3476368896000

99041    1       46664   -5791693       70396470144000

99042    1       46665   -779633        14665931280000

99043    1       46666   -1894811       17599117536000

99044    1       46667   -10419323      281585880576000

99045    1       46668   -50310263      563171761152000

99046    1       46669   10543          1060920115200

99047    1       46670   22657          34131621888000

99048    1       46671   -22773581      125149280256000

99049    1       46672   -8078669       140792940288000

99050    1       46673   -27772669      375447840768000

99051    1       46674   -3620653       18772392038400

99052    1       46675   -51679003      5631717611520000

99053    1       46676   -7478057       675806113382400

99054    1       46677   -1317059       104291066880000

99055    1       46678   -23764619      281585880576000

99056    1       46679   -21632693      938619601920000

99057    1       46680   -3379631       70396470144000

99058    1       46681   -516937        80453108736000

99059    1       46682   -1497871       172399518720000

99060    1       46683   -7414037       563171761152000

99061    1       46684   -956147        255987164160000

99062    1       46685   -45160627      1126343522304000

99063    1       46686   -1598633       140792940288000

99064    1       46687   1333963        469309800960000

99065    1       46688   -29473         1072708116480

99066    1       46689   -189983        321812434944000

99067    1       46690   -17261         893923430400

99068    1       46691   -17043071      168951528345600

99069    1       46692   367309         2362958438400

99070    1       46693   3673141        84475764172800

99071    1       46694   -237343        33790305669120

99072    1       46695   -14559689      337903056691200

99073    1       46696   23742337       1013709170073600

99074    1       46697   7001129        56317176115200

99075    1       46698   1685903        33790305669120

99076    1       46699   -112892293     281585880576000

99077    1       46700   10025          125149280256

99078    1       46701   -44629231      140792940288000

99079    1       46702   60479959       211189410432000

99080    1       46703   15394573       241359326208000

99081    1       46704   215717         60339831552000

99082    1       46705   83817677       1689515283456000

99083    1       46706   723013         10056638592000

99084    1       46707   -1558481       52797352608000

99085    1       46708   2867153        84475764172800

99086    1       46709   18868721       168951528345600

99087    1       46710   115860023      422378820864000

99088    1       46711   234941869      1689515283456000

99089    1       46712   37241          18566102016000

99090    1       46713   152543         3134536704000

99091    1       46714   5743           1505806848000

99092    1       46715   84517403       422378820864000

99093    1       46716   1672303        7821830016000

99094    1       46717   35198591       563171761152000

99095    1       46718   14970143       168951528345600

99096    1       46719   28904683       337903056691200

99097    1       46720   23352377       506854585036800

99098    1       46721   197329423      1689515283456000

99099    1       46722   3362503        155955256934400

99100    1       46723   -456347        33790305669120

99101    1       46724   -7312901       168951528345600

99102    1       46725   -3583183       64981357056000

99103    1       46726   13576247       2838385676206080

99104    1       46727   3025           614369193984

99105    1       46728   17568641       84475764172800

99106    1       46729   4350187        16895152834560

99107    1       46730   51796751       126713646259200

99108    1       46731   19784321       84475764172800

99109    1       46732   -17387         278109511680

99110    1       46733   -20778127      84475764172800

99111    1       46734   -13022683      225268704460800

99112    1       46735   19241          71513874432

99113    1       46736   -2515483       56317176115200

99114    1       46737   -2787817       112634352230400

99115    1       46738   -20269         354940185600

99116    1       46739   -45387317      337903056691200

99117    1       46740   -3083161       5119743283200

99118    1       46741   -3933353       9747203558400

99119    1       46742   -56671171      126713646259200

99120    1       46743   -246057211     5068545850368000

99121    1       46744   -4682333       50685458503680

99122    1       46745   3686869        101370917007360

99123    1       46746   -4518967       12067966310400

99124    1       46747   -26822503      96543730483200

99125    1       46748   -3169427       4827186524160

99126    1       46749   -38723141      633568231296000

99127    1       46750   -18220591      112634352230400

99128    1       46751   16755763       675806113382400

99129    1       46752   -81373057      675806113382400

99130    1       46753   -566563        5907396096000

99131    1       46754   -5157049       46077689548800

99132    1       46755   -4000597       19876650393600

99133    1       46756   -9617897       168951528345600

99134    1       46757   -2023571       30718459699200

99135    1       46758   1029029        90107481784320

99136    1       46759   63928043       337903056691200

99137    1       46760   15586651       337903056691200

99138    1       46761   2871203        56317176115200

99139    1       46762   616115         20274183401472

99140    1       46763   -163768949     47306427936768000

99141    1       46764   12672371       506854585036800

99142    1       46765   -6955999       253427292518400

99143    1       46766   459637         56317176115200

99144    1       46767   11607773       1267136462592000

99145    1       46768   13006607       225268704460800

99146    1       46769   18233009       337903056691200

99147    1       46770   -149453        337903056691200

99148    1       46771   370297         45053740892160

99149    1       46772   482639         8664180940800

99150    1       46773   11983          709880371200

99151    1       46774   9019583        337903056691200

99152    1       46775   2536843        67580611338240

99153    1       46776   282859         37544784076800

99154    1       46777   -85229         122873838796800

99155    1       46778   1460957        96543730483200

99156    1       46779   697583         270322445352960

99157    1       46780   -428011        48271865241600

99158    1       46781   36497          2888060313600

99159    1       46782   -40553173      675806113382400

99160    1       46783   -3986819       450537408921600

99161    1       46784   22089271       2703224453529600

99162    1       46785   59             112521830400

99163    1       46786   -26480653      2703224453529600

99164    1       46787   34879          6498135705600

99165    1       46788   37523          3519823507200

99166    1       46789   -4336573       270322445352960

99167    1       46790   8689609        675806113382400

99168    1       46791   926971         51985085644800

99169    1       46792   1664387        1351612226764800

99170    1       46793   178757         54610595020800

99171    1       46794   16940431       675806113382400

99172    1       46795   2214521        75089568153600

99173    1       46796   965131         56317176115200

99174    1       46797   3595679        281585880576000

99175    1       46798   14857049       4505374089216000

99176    1       46799   215497         45053740892160

99177    1       46800   79954571       20274183401472000

99178    1       46801   20793359       2027418340147200

99179    1       46802   411373         68148515635200

99180    1       46803   -73673         23851980472320

99181    1       46804   29             21767616000

99182    1       46805   2503343        2027418340147200

99183    1       46806   6967031        4054836680294400

99184    1       46807   -1689799       1158524765798400

99185    1       46808   1429           3016991577600

99186    1       46809   1040387        3942202328064000

99187    1       46810   -11531017      6758061133824000

99188    1       46811   111611701      23653213968384000

99189    1       46812   -2530327       985550582016000

99190    1       46813   -991741        278273105510400

99191    1       46814   -854629        187723920384000

99192    1       46815   -87002723      11826606984192000

99193    1       46816   -332021        49691625984000

99194    1       46817   -15137359      6758061133824000

99195    1       46818   -11710367      844757641728000

99196    1       46819   -43513091      6758061133824000

99197    1       46820   -114901        422378820864000

99198    1       46821   -10487         631004774400

99199    1       46822   -1029181       112634352230400

99200    1       46823   -7421093       1126343522304000

99201    1       46824   -17491087      1689515283456000

99202    1       46825   -15292553      14481559572480000

99203    1       46826   -638797        281585880576000

99204    1       46827   115901         160906217472000

99205    1       46828   -665869        259925428224000

99206    1       46829   -962813        10559470521600

99207    1       46830   16687          853290547200

99208    1       46831   -1733587       48271865241600

99209    1       46832   3454081        675806113382400

99210    1       46833   87541          24135932620800

99211    1       46834   4388257        67580611338240

99212    1       46835   2333857        135161222676480

99213    1       46836   202393         30718459699200

99214    1       46837   -39103697      281585880576000

99215    1       46838   426073         4827186524160

99216    1       46839   4619521        198766503936000

99217    1       46840   12339571       675806113382400

99218    1       46841   5115629        307184596992000

99219    1       46842   3943003        135161222676480

99220    1       46843   116131         5746650624000

99221    1       46844   4538903        168951528345600

99222    1       46845   79591231       844757641728000

99223    1       46846   154496893      3379030566912000

99224    1       46847   -3451193       337903056691200

99225    1       46848   1947149        105594705216000

99226    1       46849   -669367        241359326208000

99227    1       46850   17608301       241359326208000

99228    1       46851   257889871      3379030566912000

99229    1       46852   6257567        259925428224000

99230    1       46853   3791219        563171761152000

99231    1       46854   1553521        48271865241600

99232    1       46855   1447109        84475764172800

99233    1       46856   67845083       1689515283456000

99234    1       46857   13490461       10137091700736000

99235    1       46858   -83327         4597320499200

99236    1       46859   -20442769      844757641728000

99237    1       46860   53466043       28383856762060800

99238    1       46861   3791219        1126343522304000

99239    1       46862   217            204325355520

99240    1       46863   -194431        64981357056000

99241    1       46864   -7865597       2027418340147200

99242    1       46865   -9839          112634352230400

99243    1       46866   -5594801       5068545850368000

99244    1       46867   1667           149992479000

99245    1       46868   2013461        3379030566912000

99246    1       46869   1071611        375447840768000

99247    1       46870   -9317743       3379030566912000

99248    1       46871   -2458361       1689515283456000

99249    1       46872   20497          7644865536000

99250    1       46873   77281147       5068545850368000

99251    1       46874   -200261        2534272925184000

99252    1       46875   -4623449       2534272925184000

99253    1       46876   32887          168951528345600

99254    1       46877   74050909       10137091700736000

99255    1       46878   -2879          13552261632000

99256    1       46879   -870173        181019494656000

99257    1       46880   -32574107      20274183401472000

99258    1       46881   -6566977       10137091700736000

99259    1       46882   -852427        375447840768000

99260    1       46883   -200261        5068545850368000

99261    1       46884   -13113829      5068545850368000

99262    1       46885   -45659         405483668029440

99263    1       46886   -336139        375447840768000

99264    1       46887   1998959        1267136462592000

99265    1       46888   -1562917       6082255020441600

99266    1       46889   3614587        20274183401472000

99267    1       46890   30588017       70959641905152000

99268    1       46891   -881077        8869955238144000

99269    1       46892   991217         6758061133824000

99270    1       46893   -347311        2150292178944000

99271    1       46894   -1439863       70959641905152000

99272    1       46895   -5520721       20274183401472000

99273    1       46896   -834403        2027418340147200

99274    1       46897   -2525807       13516122267648000

99275    1       46898   -292393        1192599023616000

99276    1       46899   1327567        6758061133824000

99277    1       46900   -207001        2413593262080000

99278    1       46901   -5025407       135161222676480000

99279    1       46902   -13680629      70959641905152000

99280    1       46903   -89            1407929402880

99281    1       46904   -4055867       141919283810304000

99282    1       46905   14703163       3942202328064000

99283    1       46906   22856441       23653213968384000

99284    1       46907   -683           2546790400

99285    1       46908   -129514969     75089568153600

99286    1       46909   79309          71107545600

99287    1       46910   -854593        393826406400

99288    1       46911   -61101947      90107481784320

99289    1       46912   -6159019       1149330124800

99290    1       46913   -55951117      18772392038400

99291    1       46914   -820411351     1126343522304000

99292    1       46915   -2189081       662555013120

99293    1       46916   -23125471      6257464012800

99294    1       46917   -250931        281585880576

99295    1       46918   -58051303      28158588057600

99296    1       46919   -8668117       6826324377600

99297    1       46920   -236342389     337903056691200

99298    1       46921   -27638591      12514928025600

99299    1       46922   -4629487       15289731072000

99300    1       46923   -83077         409579462656

99301    1       46924   7455379        17328361881600

99302    1       46925   265469         3754478407680

99303    1       46926   -1524609841    23653213968384000

99304    1       46927   -5915719       50059712102400

99305    1       46928   -154552399     84475764172800

99306    1       46929   -162603361     56317176115200

99307    1       46930   -4331          219988969200

99308    1       46931   -4064393       7039647014400

99309    1       46932   -17474081      28158588057600

99310    1       46933   -114582553     84475764172800

99311    1       46934   -2193467       18772392038400

99312    1       46935   -757697        3128732006400

99313    1       46936   -3837367       5631717611520

99314    1       46937   -47003659      281585880576000

99315    1       46938   -155868017     844757641728000

99316    1       46939   -13446649      16895152834560

99317    1       46940   -2746721       9386196019200

99318    1       46941   944981         112634352230400

99319    1       46942   -55361951      563171761152000

99320    1       46943   -99241409      1689515283456000

99321    1       46944   -395077        1723995187200

99322    1       46945   7673           42237882086400

99323    1       46946   -383057        1228738387968

99324    1       46947   -133773403     11826606984192000

99325    1       46948   69877          30673843200

99326    1       46949   -2963          6251212800

99327    1       46950   -2728679       4693098009600

99328    1       46951   -58145617      56317176115200

99329    1       46952   -10403683      3312775065600

99330    1       46953   -31201403      18772392038400

99331    1       46954   -565883111     1126343522304000

99332    1       46955   -10345807      56317176115200

99333    1       46956   -7487731       3519823507200

99334    1       46957   -86988917      37544784076800

99335    1       46958   -8071129       12799358208000

99336    1       46959   -3051337       8045310873600

99337    1       46960   -1460903       1668657070080

99338    1       46961   -14593459      30718459699200

99339    1       46962   -2063863       1564366003200

99340    1       46963   -12076507      112634352230400

99341    1       46964   85851911       225268704460800

99342    1       46965   4393           12189864960

99343    1       46966   -1117860713    23653213968384000

99344    1       46967   -3051337       16090621747200

99345    1       46968   -9393929       150179136307200

99346    1       46969   67470619       1126343522304000

99347    1       46970   857369         368086118400

99348    1       46971   136229         78218300160

99349    1       46972   4822687        2346549004800

99350    1       46973   13745539       9386196019200

99351    1       46974   -2381357       1706581094400

99352    1       46975   -40076789      46930980096000

99353    1       46976   4928257        80453108736000

99354    1       46977   -265763        1126343522304

99355    1       46978   58664143       112634352230400

99356    1       46979   -7892113       62574640128000

99357    1       46980   -88390051      563171761152000

99358    1       46981   4172227        14079294028800

99359    1       46982   -11625241      10559470521600

99360    1       46983   -64783         24614150400

99361    1       46984   -108133        439977938400

99362    1       46985   -2780621       3519823507200

99363    1       46986   -11342101      10559470521600

99364    1       46987   130063         722015078400

99365    1       46988   191053         782183001600

99366    1       46989   -8739671       14079294028800

99367    1       46990   -25227353      84475764172800

99368    1       46991   -34983259      140792940288000

99369    1       46992   -12055343      42237882086400

99370    1       46993   -41905229      42237882086400

99371    1       46994   -2716387       6257464012800

99372    1       46995   -1278029       5171985561600

99373    1       46996   -4828279       35198235072000

99374    1       46997   -39313453      422378820864000

99375    1       46998   -1415989       6033983155200

99376    1       46999   588823         10559470521600

99377    1       47000   -4587007       16895152834560

99378    1       47001   -110995543     5913303492096000

99379    1       47002   2731627        56317176115200

99380    1       47003   -282049        11042583552000

99381    1       47004   51301421       844757641728000

99382    1       47005   -15914651      140792940288000

99383    1       47006   -447493        25598716416000

99384    1       47007   30746413       422378820864000

99385    1       47008   -168943        23465490048000

99386    1       47009   16711          591566976000

99387    1       47010   6777899        35198235072000

99388    1       47011   3924541        64981357056000

99389    1       47012   16920191       563171761152000

99390    1       47013   147686501      844757641728000

99391    1       47014   227743         2760645888000

99392    1       47015   -447493        51197432832000

99393    1       47016   1630537        16563875328000

99394    1       47017   6806663        234654900480000

99395    1       47018   -399317        7098803712000

99396    1       47019   1529849        170658109440000

99397    1       47020   1495349        60339831552000

99398    1       47021   13844429       24135932620800

99399    1       47022   6395341        10727081164800

99400    1       47023   5028019        51985085644800

99401    1       47024   -51397         715138744320

99402    1       47025   30815483       1802149635686400

99403    1       47026   607283         3861749219328

99404    1       47027   -438299        16090621747200

99405    1       47028   -230089        638516736000

99406    1       47029   -32755249      56317176115200

99407    1       47030   1342283        4171642675200

99408    1       47031   -4839463       13408851456000

99409    1       47032   -455189599     281585880576000

99410    1       47033   -105165253     62574640128000

99411    1       47034   -14747081      27075565440000

99412    1       47035   -5158297       40226554368000

99413    1       47036   -68087087      93861960192000

99414    1       47037   -54183127      140792940288000

99415    1       47038   -51126289      281585880576000

99416    1       47039   -491280577     563171761152000

99417    1       47040   -5153411       241359326208000

99418    1       47041   14196437       70396470144000

99419    1       47042   142016557      1126343522304000

99420    1       47043   -6869          270755654400

99421    1       47044   -1146043       26757029376000

99422    1       47045   -5158297       80453108736000

99423    1       47046   -12783091      563171761152000

99424    1       47047   666233         9845660160000

99425    1       47048   -44222653      281585880576000

99426    1       47049   -3099281       56317176115200

99427    1       47050   -284171        42237882086400

99428    1       47051   35957          276064588800

99429    1       47052   -2150563       18772392038400

99430    1       47053   4407719        56317176115200

99431    1       47054   -11633777      281585880576000

99432    1       47055   -17845169      56317176115200

99433    1       47056   -24193         77358758400

99434    1       47057   -8683223       70396470144000

99435    1       47058   15511          1877239203840

99436    1       47059   -36131983      225268704460800

99437    1       47060   -28237903      337903056691200

99438    1       47061   1516987        62574640128000

99439    1       47062   -769031        5363540582400

99440    1       47063   208979         24135932620800

99441    1       47064   1118801        32181243494400

99442    1       47065   -47407439      4730642793676800

99443    1       47066   15511          3754478407680

99444    1       47067   -1040701       450537408921600

99445    1       47068   18262421       1126343522304000

99446    1       47069   -4474333       168951528345600

99447    1       47070   -2183873       31287320064000

99448    1       47071   -2446901       20113277184000

99449    1       47072   10707607       134088514560000

99450    1       47073   -1371551       10056638592000

99451    1       47074   5447713        80453108736000

99452    1       47075   -3526829       16090621747200

99453    1       47076   -65843         1117404288000

99454    1       47077   1900033        409579462656000

99455    1       47078   -2939          1149330124800

99456    1       47079   -862321        26817702912000

99457    1       47080   -3676559       201132771840000

99458    1       47081   11017627       7039647014400

99459    1       47082   33028007       35198235072000

99460    1       47083   1109561        959951865600

99461    1       47084   18673747       7039647014400

99462    1       47085   956713         703964701440

99463    1       47086   -1845589       7039647014400

99464    1       47087   102161         563171761152

99465    1       47088   33352783       1126343522304000

99466    1       47089   10807          30943503360

99467    1       47090   55911169       168951528345600

99468    1       47091   -4568789       281585880576000

99469    1       47092   -10524629      168951528345600

99470    1       47093   6857           20858213376

99471    1       47094   354847         1407929402880

99472    1       47095   -59346173      168951528345600

99473    1       47096   -200065967     3379030566912000

99474    1       47097   -11467727      26817702912000

99475    1       47098   -8387021       33790305669120

99476    1       47099   -106103947     844757641728000

99477    1       47100   -101559127     1689515283456000

99478    1       47101   -1013147       4517420544000

99479    1       47102   -65591989      1126343522304000

99480    1       47103   -8109977       2413593262080000

99481    1       47104   -1344503       111396612096000

99482    1       47105   -8647321       84475764172800

99483    1       47106   -170976851     1689515283456000

99484    1       47107   -16897841      211189410432000

99485    1       47108   -13141049      1448155957248000

99486    1       47109   -2929          375598080000

99487    1       47110   -22283213      7240779786240000

99488    1       47111   -341507        11263435223040

99489    1       47112   -335627        42237882086400

99490    1       47113   -18052289      375447840768000

99491    1       47114   -799241        1689515283456000

99492    1       47115   217043         4693098009600

99493    1       47116   15652001       422378820864000

99494    1       47117   59239          1380322944000

99495    1       47118   2595499        281585880576000

99496    1       47119   2160217        129962714112000

99497    1       47120   17334241       140792940288000

99498    1       47121   7440959        211189410432000

99499    1       47122   495359         22526870446080

99500    1       47123   1710911        16563875328000

99501    1       47124   5042717        105594705216000

99502    1       47125   138841         2844301824000

99503    1       47126   747121         13199338152000

99504    1       47127   131708873      25342729251840000

99505    1       47128   86363          6188700672000

99506    1       47129   -305681        135161222676480

99507    1       47130   519059         31287320064000

99508    1       47131   2107997        10559470521600

99509    1       47132   21428201       84475764172800

99510    1       47133   26165543       168951528345600

99511    1       47134   -593687        168951528345600

99512    1       47135   11766101       84475764172800

99513    1       47136   55751          3352212864000

99514    1       47137   -45216547      337903056691200

99515    1       47138   115363         2085821337600

99516    1       47139   79042501       844757641728000

99517    1       47140   -737           23218790400

99518    1       47141   950617         40548366802944

99519    1       47142   15387829       70396470144000

99520    1       47143   68891527       2027418340147200

99521    1       47144   1110401        17239951872000

99522    1       47145   14153653       337903056691200

99523    1       47146   115363         4171642675200

99524    1       47147   13828421       253427292518400

99525    1       47148   137857         26330108313600

99526    1       47149   1133299        77977628467200

99527    1       47150   -4934827       506854585036800

99528    1       47151   6964747        1788898535424000

99529    1       47152   539677         5631717611520

99530    1       47153   9292637        112634352230400

99531    1       47154   321379         4597320499200

99532    1       47155   18962689       337903056691200

99533    1       47156   4217           128358236160

99534    1       47157   -36383         40226554368000

99535    1       47158   247241         10239486566400

99536    1       47159   34599211       1126343522304000

99537    1       47160   48500633       1126343522304000

99538    1       47161   -40289         1042910668800

99539    1       47162   1526233        135161222676480

99540    1       47163   32617331       281585880576000

99541    1       47164   3426919        168951528345600

99542    1       47165   36224777       1126343522304000

99543    1       47166   1566233        61436919398400

99544    1       47167   247241         20478973132800

99545    1       47168   1469119        45053740892160

99546    1       47169   3503167        397533007872000

99547    1       47170   -722941        84475764172800

99548    1       47171   99752987       40548366802944000

99549    1       47172   29153          3071845969920

99550    1       47173   -23186081      10137091700736000

99551    1       47174   -2617969       563171761152000

99552    1       47175   -220379        67580611338240

99553    1       47176   -7032787       844757641728000

99554    1       47177   -9399473       2252687044608000

99555    1       47178   -2963          33790305669120

99556    1       47179   -375527        250298560512000

99557    1       47180   -67271         3379030566912000

99558    1       47181   2811013        7679614924800

99559    1       47182   -1997393       11263435223040

99560    1       47183   -500111        2208516710400

99561    1       47184   889171         16895152834560

99562    1       47185   26452571       112634352230400

99563    1       47186   -50895073      168951528345600

99564    1       47187   -2315821       56317176115200

99565    1       47188   -60708119      675806113382400

99566    1       47189   -11173769      15839205782400

99567    1       47190   -3953701       43320904704000

99568    1       47191   -142408267     337903056691200

99569    1       47192   -30918037      281585880576000

99570    1       47193   -274223        1005663859200

99571    1       47194   -26818643      168951528345600

99572    1       47195   -437363        4969162598400

99573    1       47196   -646397        17599117536000

99574    1       47197   -2023613       56317176115200

99575    1       47198   5222869        112634352230400

99576    1       47199   -2860771       337903056691200

99577    1       47200   -3685117       473064279367680

99578    1       47201   -2877169       168951528345600

99579    1       47202   -376163        14079294028800

99580    1       47203   997897         259925428224000

99581    1       47204   33895889       2534272925184000

99582    1       47205   96870353       5068545850368000

99583    1       47206   3218251        158392057824000

99584    1       47207   2232233        307184596992000

99585    1       47208   -166883        96543730483200

99586    1       47209   27893581       563171761152000

99587    1       47210   275445283      10137091700736000

99588    1       47211   2062183        99383251968000

99589    1       47212   14643821       460776895488000

99590    1       47213   -13566521      5068545850368000

99591    1       47214   9156557        2981497559040000

99592    1       47215   331549         43320904704000

99593    1       47216   -2768929       2027418340147200

99594    1       47217   13023119       1689515283456000

99595    1       47218   1264163        2047897313280

99596    1       47219   65274593       168951528345600

99597    1       47220   98879          975189196800

99598    1       47221   -178979        32181243494400

99599    1       47222   188977         4388351385600

99600    1       47223   -3809837       126713646259200

99601    1       47224   4819           1528973107200

99602    1       47225   -84869         3792402432000

99603    1       47226   -42702769      675806113382400

99604    1       47227   -26911         481858191360

99605    1       47228   -52186009      1689515283456000

99606    1       47229   223903         21118941043200

99607    1       47230   -809239        21118941043200

99608    1       47231   -4900099       253427292518400

99609    1       47232   -8346293       450537408921600

99610    1       47233   8469199        1351612226764800

99611    1       47234   11153789       337903056691200

99612    1       47235   4387759        135161222676480

99613    1       47236   10047043       135161222676480

99614    1       47237   -5655743       2150292178944000

99615    1       47238   752033         675806113382400

99616    1       47239   83231          17239951872000

99617    1       47240   -2507623       14079294028800

99618    1       47241   -404971        1149330124800

99619    1       47242   -32192119      33790305669120

99620    1       47243   -2661133       5119743283200

99621    1       47244   -156168997     1126343522304000

99622    1       47245   -14674183      168951528345600

99623    1       47246   -358987        586637251200

99624    1       47247   -1558709       2298660249600

99625    1       47248   -5567953       32490678528000

99626    1       47249   -7451237       56317176115200

99627    1       47250   -6555169       27032244535296

99628    1       47251   -134734969     1013709170073600

99629    1       47252   -18859         47405030400

99630    1       47253   -13241227      337903056691200

99631    1       47254   838441         14079294028800

99632    1       47255   -17462747      1391365527552000

99633    1       47256   -7451237       112634352230400

99634    1       47257   -4163941       193087460966400

99635    1       47258   47295539       3379030566912000

99636    1       47259   -538907        8447576417280

99637    1       47260   9097147        225268704460800

99638    1       47261   2651227        30169915776000

99639    1       47262   109261         34656723763200

99640    1       47263   14987437       422378820864000

99641    1       47264   990167         125149280256000

99642    1       47265   8093023        211189410432000

99643    1       47266   19603361       1689515283456000

99644    1       47267   33198707       3379030566912000

99645    1       47268   36763691       2252687044608000

99646    1       47269   43893659       3379030566912000

99647    1       47270   -1994177       1689515283456000

99648    1       47271   -16141         844757641728000

99649    1       47272   5837939        281585880576000

99650    1       47273   34077919       2252687044608000

99651    1       47274   10464049       2252687044608000

99652    1       47275   57304733       1689515283456000

99653    1       47276   13699901       4505374089216000

99654    1       47277   10096739       844757641728000

99655    1       47278   43893659       6758061133824000

99656    1       47279   191701         120679663104000

99657    1       47280   117839         112634352230400

99658    1       47281   1464863        779776284672000

99659    1       47282   50641          255987164160000

99660    1       47283   -12753443      2534272925184000

99661    1       47284   -17266759      2534272925184000

99662    1       47285   306923         105594705216000

99663    1       47286   -22318873      5068545850368000

99664    1       47287   3348497        422378820864000

99665    1       47288   -16838929      2534272925184000

99666    1       47289   -179213        46077689548800

99667    1       47290   -104059        17239951872000

99668    1       47291   -48863         15643660032000

99669    1       47292   -724051        405483668029440

99670    1       47293   15023          3610075392000

99671    1       47294   -5217467       5631717611520000

99672    1       47295   -48119         6033983155200

99673    1       47296   -5088373       337903056691200

99674    1       47297   73873          15595525693440

99675    1       47298   -21817         1183133952000

99676    1       47299   1309211        187723920384000

99677    1       47300   -967931        129962714112000

99678    1       47301   26102683       10137091700736000

99679    1       47302   613891         46930980096000

99680    1       47303   13354529       2027418340147200

99681    1       47304   -144967        1689515283456000

99682    1       47305   7094639        422378820864000

99683    1       47306   102497         11263435223040

99684    1       47307   -1129          321812434944

99685    1       47308   10796671       1013709170073600

99686    1       47309   -748093        101370917007360

99687    1       47310   8922509        8688935743488000

99688    1       47311   516119         202741834014720

99689    1       47312   -30517         59629951180800

99690    1       47313   -11369         3754478407680

99691    1       47314   -5311433       810967336058880

99692    1       47315   -7117889       6758061133824000

99693    1       47316   -217027        389888142336000

99694    1       47317   -1969549       1843107581952000

99695    1       47318   -4423813       1843107581952000

99696    1       47319   -9228577       5068545850368000

99697    1       47320   -27691         162193467211776

99698    1       47321   -16921601      6758061133824000

99699    1       47322   -133157        321812434944000

99700    1       47323   -1483          12287383879680

99701    1       47324   -543227        8109673360588800

99702    1       47325   -579979        1448155957248000

99703    1       47326   -48073         4054836680294400

99704    1       47327   3485411        35479820952576000

99705    1       47328   89587          1448155957248000

99706    1       47329   116309         230388447744000

99707    1       47330   12127          81915892531200

99708    1       47331   101837         921553790976000

99709    1       47332   2278063        724077978624000

99710    1       47333   -5824321       5068545850368000

99711    1       47334   -5899451       3379030566912000

99712    1       47335   -1996147       2534272925184000

99713    1       47336   -3370327       2027418340147200

99714    1       47337   -4744261       1689515283456000

99715    1       47338   -4708129       3379030566912000

99716    1       47339   744469         307184596992000

99717    1       47340   -5634857       11263435223040000

99718    1       47341   3011           140792940288000

99719    1       47342   1062989        3547982095257600

99720    1       47343   -119359        405483668029440

99721    1       47344   -405397        2027418340147200

99722    1       47345   -2069527       5068545850368000

99723    1       47346   10471          162193467211776

99724    1       47347   250577         5068545850368000

99725    1       47348   540191         10137091700736000

99726    1       47349   -113963        2608810364160000

99727    1       47350   -74969         2896311914496000

99728    1       47351   823            61436919398400

99729    1       47352   350813         177399104762880000

99730    1       47353   -9077521       13408851456000

99731    1       47354   -60765713      281585880576000

99732    1       47355   -4584037       2607276672000

99733    1       47356   -5392843       16090621747200

99734    1       47357   -1249057       2607276672000

99735    1       47358   -23612189      21660452352000

99736    1       47359   -16727         40613348160

99737    1       47360   -85464947      140792940288000

99738    1       47361   -87190583      168951528345600

99739    1       47362   -5523377       135161222676480

99740    1       47363   -1517557       10559470521600

99741    1       47364   998549         337903056691200

99742    1       47365   -13441553      70396470144000

99743    1       47366   -1197709       804531087360

99744    1       47367   -1278839       1787846860800

99745    1       47368   -134975287     56317176115200

99746    1       47369   -67091263      37544784076800

99747    1       47370   -38844119      45053740892160

99748    1       47371   -313525831     337903056691200

99749    1       47372   -134975287     112634352230400

99750    1       47373   -15433217      12067966310400

99751    1       47374   -66081671      225268704460800

99752    1       47375   -11707369      37544784076800

99753    1       47376   -31035457      168951528345600

99754    1       47377   -36586931      482718652416000

99755    1       47378   -687101        552129177600

99756    1       47379   -89527267      37544784076800

99757    1       47380   -85438553      75089568153600

99758    1       47381   -392453        401548492800

99759    1       47382   -90362401      90107481784320

99760    1       47383   -1706821       1532440166400

99761    1       47384   -89527267      75089568153600

99762    1       47385   -28165829      18772392038400

99763    1       47386   -141700199     375447840768000

99764    1       47387   -694663        10239486566400

99765    1       47388   -648444971     6758061133824000

99766    1       47389   -107465251     225268704460800

99767    1       47390   -39864931      52797352608000

99768    1       47391   -136616189     140792940288000

99769    1       47392   -133046687     93861960192000

99770    1       47393   -11446153      12799358208000

99771    1       47394   -83159933      844757641728000

99772    1       47395   -1412221       15643660032000

99773    1       47396   -113396947     93861960192000

99774    1       47397   -11446153      25598716416000

99775    1       47398   -195756557     1689515283456000

99776    1       47399   -1260991       21660452352000

99777    1       47400   -23788243      140792940288000

99778    1       47401   -90149893      8447576417280000

99779    1       47402   214927         439977938400

99780    1       47403   -58301         1444030156800

99781    1       47404   -1726429       12514928025600

99782    1       47405   -1961027       2166045235200

99783    1       47406   -248513        883406684160

99784    1       47407   -1002607       1279935820800

99785    1       47408   -11423309      30718459699200

99786    1       47409   195539         16090621747200

99787    1       47410   -3402493       7679614924800

99788    1       47411   7829407        33790305669120

99789    1       47412   -136227937     3379030566912000

99790    1       47413   -37579219      337903056691200

99791    1       47414   109013         7426440806400

99792    1       47415   206668879      84475764172800

99793    1       47416   17755789       14079294028800

99794    1       47417   -61717         37645171200

99795    1       47418   -2461133       1319933815200

99796    1       47419   134052691      844757641728000

99797    1       47420   -23203         2599254282240

99798    1       47421   -2273563       8281937664000

99799    1       47422   -309418009     337903056691200

99800    1       47423   -5606813       6257464012800

99801    1       47424   -55546013      37544784076800

99802    1       47425   -625861        536354058240

99803    1       47426   -38447         1535922984960

99804    1       47427   -1076393       766220083200

99805    1       47428   -625861        1072708116480

99806    1       47429   -2511581       16895152834560

99807    1       47430   -2212019       23465490048000

99808    1       47431   -32110207      168951528345600

99809    1       47432   -66069277      3379030566912000

99810    1       47433   4451653        42237882086400

99811    1       47434   14923063       120679663104000

99812    1       47435   6702359        70396470144000

99813    1       47436   34041437       337903056691200

99814    1       47437   22138579       281585880576000

99815    1       47438   422099         2681770291200

99816    1       47439   55431071       675806113382400

99817    1       47440   29029219       1126343522304000

99818    1       47441   2246597        337903056691200

99819    1       47442   221164703      844757641728000

99820    1       47443   5904721        375447840768000

99821    1       47444   -4372117       80453108736000

99822    1       47445   2172097        51197432832000

99823    1       47446   104815247      844757641728000

99824    1       47447   78390953       1689515283456000

99825    1       47448   2190827        40226554368000

99826    1       47449   -4459757       337903056691200

99827    1       47450   127703         7426440806400

99828    1       47451   -223633        187723920384000

99829    1       47452   293771         43883513856000

99830    1       47453   -231966481     506854585036800

99831    1       47454   -1740979       4969162598400

99832    1       47455   -5276561       8045310873600

99833    1       47456   -10322899      16895152834560

99834    1       47457   -38301559      56317176115200

99835    1       47458   -173013481     1013709170073600

99836    1       47459   -769133        4525487366400

99837    1       47460   -10322899      33790305669120

99838    1       47461   -3009883       38988814233600

99839    1       47462   -4675907       84475764172800

99840    1       47463   -686449        7679614924800

99841    1       47464   -12228317      1013709170073600

99842    1       47465   -73816307      375447840768000

99843    1       47466   -916663        711075456000

99844    1       47467   -6816757       16090621747200

99845    1       47468   -381107        1955457504000

99846    1       47469   -39181771      33127750656000

99847    1       47470   -3577627       6257464012800

99848    1       47471   -44652247      80453108736000

99849    1       47472   -12718843      18772392038400

99850    1       47473   -42291787      675806113382400

99851    1       47474   -9442661       56317176115200

99852    1       47475   102107         4022655436800

99853    1       47476   -109363687     563171761152000

99854    1       47477   224400779      3379030566912000

99855    1       47478   -2559439       375447840768000

99856    1       47479   132796973      3379030566912000

99857    1       47480   16012363       844757641728000

99858    1       47481   125085619      5068545850368000

99859    1       47482   1195991        87767027712000

99860    1       47483   1122313        150179136307200

99861    1       47484   -27816143      3379030566912000

99862    1       47485   1524371        450537408921600

99863    1       47486   -11220169      7095964190515200

99864    1       47487   -4601113       806359567104000

99865    1       47488   -35383427      20274183401472000

99866    1       47489   -2166713       2217488809536000

99867    1       47490   1900123        6436248698880

99868    1       47491   52502927       289631191449600

99869    1       47492   8049917        225268704460800

99870    1       47493   -167407        568860364800

99871    1       47494   -41285171      37544784076800

99872    1       47495   -36525767      75089568153600

99873    1       47496   -144497        226514534400

99874    1       47497   -167666987     225268704460800

99875    1       47498   -41285171      75089568153600

99876    1       47499   -85729         88410009600

99877    1       47500   -95502443      375447840768000

99878    1       47501   132169         1237740134400

99879    1       47502   -155194913     2252687044608000

99880    1       47503   -65664959      225268704460800

99881    1       47504   3078143        14079294028800

99882    1       47505   92759          1501791363072

99883    1       47506   -12389863      56317176115200

99884    1       47507   -11181551      122873838796800

99885    1       47508   -28207         117327450240

99886    1       47509   -84431287      675806113382400

99887    1       47510   92759          3003582726144

99888    1       47511   -24721259      168951528345600

99889    1       47512   -49304687      1126343522304000

99890    1       47513   31696051       337903056691200

99891    1       47514   -21748039      1559552569344000

99892    1       47515   -7954889       225268704460800

99893    1       47516   18189271       1689515283456000

99894    1       47517   147583         19876650393600

99895    1       47518   89483          3620389893120

99896    1       47519   10596007       844757641728000

99897    1       47520   -215389        405483668029440

99898    1       47521   1618711        351982350720000

99899    1       47522   468971         1267136462592000

99900    1       47523   33203          496624128000

99901    1       47524   8327933        160906217472000

99902    1       47525   299237         22085167104000

99903    1       47526   -824183        8281937664000

99904    1       47527   8724853        23465490048000

99905    1       47528   -3959869       3910915008000

99906    1       47529   -1001789       1419760742400

99907    1       47530   -321833        1117404288000

99908    1       47531   -3854561       4969162598400

99909    1       47532   50207          345080736000

99910    1       47533   -28960307      337903056691200

99911    1       47534   -26401633      168951528345600

99912    1       47535   129893         1930874609664

99913    1       47536   -262303        1805037696000

99914    1       47537   75367          2275441459200

99915    1       47538   138883651      337903056691200

99916    1       47539   30733837       168951528345600

99917    1       47540   2749933        32181243494400

99918    1       47541   -4969781       193087460966400

99919    1       47542   190823         2011327718400

99920    1       47543   -4536001       337903056691200

99921    1       47544   -30710333      5792623828992000

99922    1       47545   2934467        450537408921600

99923    1       47546   28872083       2703224453529600

99924    1       47547   239            11999398320

99925    1       47548   -11838727      160906217472000

99926    1       47549   -292850893     563171761152000

99927    1       47550   -15061         52797352608

99928    1       47551   -119457281     563171761152000

99929    1       47552   -3953441       12067966310400

99930    1       47553   17978777       563171761152000

99931    1       47554   -27851         853290547200

99932    1       47555   -6313387       84475764172800

99933    1       47556   1630063        84475764172800

99934    1       47557   -3526511       43320904704000

99935    1       47558   -8063827       13408851456000

99936    1       47559   -3232699       60339831552000

99937    1       47560   -503303        12067966310400

99938    1       47561   -7076483       24135932620800

99939    1       47562   7716127        3379030566912000

99940    1       47563   -1787579       43883513856000

99941    1       47564   222916831      168951528345600

99942    1       47565   4039069        5631717611520

99943    1       47566   -4661857       8447576417280

99944    1       47567   29750191       422378820864000

99945    1       47568   2693659        25992542822400

99946    1       47569   -4704283       56317176115200

99947    1       47570   46539617       67580611338240

99948    1       47571   22324759       56317176115200

99949    1       47572   31226471       18772392038400

99950    1       47573   327421         11814792192000

99951    1       47574   22800221       56317176115200

99952    1       47575   16205117       135161222676480

99953    1       47576   -2365469       563171761152000

99954    1       47577   268634461      112634352230400

99955    1       47578   24655681       18772392038400

99956    1       47579   1306519        315502387200

99957    1       47580   236712227      1971101164032000

99958    1       47581   197497         265022005248

99959    1       47582   54015853       225268704460800

99960    1       47583   -2034427       17065810944000

99961    1       47584   22672171       33790305669120

99962    1       47585   -259025449     3942202328064000

99963    1       47586   -4114601       39422023280640

99964    1       47587   -138508453     985550582016000

99965    1       47588   -22974719      2815858805760000

99966    1       47589   -8910857       123193822752000

99967    1       47590   -34506293      1689515283456000

99968    1       47591   -11690729      844757641728000

99969    1       47592   -144265493     1314067442688000

99970    1       47593   -8910857       246387645504000

99971    1       47594   -16165573      1689515283456000

99972    1       47595   -9674737       2815858805760000

99973    1       47596   -46764659      2956651746048000

99974    1       47597   1157559619     1689515283456000

99975    1       47598   14283223       281585880576000

99976    1       47599   7401967        52797352608000

99977    1       47600   175861391      563171761152000

99978    1       47601   186554857      1689515283456000

99979    1       47602   542413         4309987968000

99980    1       47603   4634701        64981357056000

99981    1       47604   27458257       675806113382400

99982    1       47605   8043671        844757641728000

99983    1       47606   50661841       3379030566912000

99984    1       47607   9846493        21118941043200

99985    1       47608   1904297        21118941043200

99986    1       47609   12666047       225268704460800

99987    1       47610   30788633       168951528345600

99988    1       47611   1108907        6895980748800

99989    1       47612   9986749        506854585036800

99990    1       47613   11401739       62574640128000

99991    1       47614   5489           118147921920

99992    1       47615   2240341        119259902361600

99993    1       47616   55950119       4054836680294400

99994    1       47617   12721153       337903056691200

99995    1       47618   64634303       20274183401472000

99996    1       47619   334345139      1689515283456000

99997    1       47620   22189621       241359326208000

99998    1       47621   34797947       422378820864000

99999    1       47622   548393         4732535808000

100000   1       47623   2966011        52797352608000

100001   1       47624   1209163        16563875328000

100002   1       47625   135497027      3379030566912000

100003   1       47626   -2305739       99383251968000

100004   1       47627   124357         12287383879680

100005   1       47628   12162401       1689515283456000

100006   1       47629   214927         879955876800

100007   1       47630   -58301         2888060313600

100008   1       47631   -1726429       25029856051200

100009   1       47632   -1961027       4332090470400

100010   1       47633   -248513        1766813368320

100011   1       47634   -1002607       2559871641600

100012   1       47635   -11423309      61436919398400

100013   1       47636   -3402493       15359229849600

100014   1       47637   7829407        67580611338240

100015   1       47638   -136227937     6758061133824000

100016   1       47639   -37579219      675806113382400

100017   1       47640   109013         14852881612800

100018   1       47641   21554219       42237882086400

100019   1       47642   47687          568860364800

100020   1       47643   2627257        45053740892160

100021   1       47644   53727761       337903056691200

100022   1       47645   55725619       337903056691200

100023   1       47646   173432681      844757641728000

100024   1       47647   2748737        48271865241600

100025   1       47648   174533         11925990236160

100026   1       47649   36231659       2027418340147200

100027   1       47650   64069          1787846860800

100028   1       47651   9848227        2027418340147200

100029   1       47652   -33664129      2534272925184000

100030   1       47653   479177         337903056691200

100031   1       47654   -58363         20478973132800

100032   1       47655   -267119        51197432832000

100033   1       47656   -675263        1013709170073600

100034   1       47657   -5834201       6758061133824000

100035   1       47658   37617653       675806113382400

100036   1       47659   25014991       75089568153600

100037   1       47660   -192721        12514928025600

100038   1       47661   10797331       75089568153600

100039   1       47662   -310939        20478973132800

100040   1       47663   -57861763      1351612226764800

100041   1       47664   -5977679       112634352230400

100042   1       47665   -192721        25029856051200

100043   1       47666   -660503        10239486566400

100044   1       47667   -22499         1226953728000

100045   1       47668   8569277        337903056691200

100046   1       47669   -37618813      6758061133824000

100047   1       47670   213823         12067966310400

100048   1       47671   747613         24135932620800

100049   1       47672   263063         12799358208000

100050   1       47673   44255347       844757641728000

100051   1       47674   4274317        160906217472000

100052   1       47675   4786981        2534272925184000

100053   1       47676   4928489        527973526080000

100054   1       47677   8741           11814792192000

100055   1       47678   -1893659       187723920384000

100056   1       47679   -6169          1840430592000

100057   1       47680   -1162663       43320904704000

100058   1       47681   -1594969       844757641728000

100059   1       47682   8510839        1267136462592000

100060   1       47683   20569          6952737792000

100061   1       47684   151577         86641809408000

100062   1       47685   -2026877       2534272925184000

100063   1       47686   229750259      1689515283456000

100064   1       47687   34044607       281585880576000

100065   1       47688   20915771       112634352230400

100066   1       47689   1701281        83432853504000

100067   1       47690   24317897       105594705216000

100068   1       47691   26503541       3379030566912000

100069   1       47692   291469         4095794626560

100070   1       47693   208961         211189410432000

100071   1       47694   34044607       563171761152000

100072   1       47695   1662239        168951528345600

100073   1       47696   10111327       281585880576000

100074   1       47697   -19023733      16895152834560000

100075   1       47698   2094569        281585880576000

100076   1       47699   -1074617       12067966310400

100077   1       47700   -368317        1104258355200

100078   1       47701   -4342847       56317176115200

100079   1       47702   -735751        1097087846400

100080   1       47703   -9361769       96543730483200

100081   1       47704   -1766293       8447576417280

100082   1       47705   -60405713      168951528345600

100083   1       47706   -462923        4137588449280

100084   1       47707   -9228589       42237882086400

100085   1       47708   -5393849       36203898931200

100086   1       47709   -33527687      3379030566912000

100087   1       47710   -2771003       59629951180800

100088   1       47711   -844019        184310758195200

100089   1       47712   95766421       1689515283456000

100090   1       47713   8879071        675806113382400

100091   1       47714   2551217        346567237632000

100092   1       47715   188859779      6758061133824000

100093   1       47716   17419601       5068545850368000

100094   1       47717   13042517       614369193984000

100095   1       47718   33772801       5068545850368000

100096   1       47719   10599107       496916259840000

100097   1       47720   6538373        1351612226764800

100098   1       47721   40237          12799358208000

100099   1       47722   13190059       10137091700736000

100100   1       47723   916393         170371289088000

100101   1       47724   -16003829      1689515283456000

100102   1       47725   -3588493       1689515283456000

100103   1       47726   -1241393       337903056691200

100104   1       47727   -12758497      20274183401472000

100105   1       47728   -3229          2650220052480

100106   1       47729   -300967        10648205568000

100107   1       47730   -328309        25598716416000

100108   1       47731   -6401167       844757641728000

100109   1       47732   -124199        563171761152000

100110   1       47733   -64843         11493301248000

100111   1       47734   -1611691       844757641728000

100112   1       47735   -1295809       3379030566912000

100113   1       47736   -3233107       230388447744000

100114   1       47737   -52543         8619975936000

100115   1       47738   -11819021      3379030566912000

100116   1       47739   -102287        35756937216000

100117   1       47740   -142141        158392057824000

100118   1       47741   -332243        1501791363072000

100119   1       47742   59619179       354798209525760000

100120   1       47743   183979         1391365527552000

100121   1       47744   2430929        24135932620800

100122   1       47745   1079389        112634352230400

100123   1       47746   22723          3975330078720

100124   1       47747   2171531        84475764172800

100125   1       47748   639493         14440301568000

100126   1       47749   5146931        337903056691200

100127   1       47750   476011         28963119144960

100128   1       47751   21731987       4054836680294400

100129   1       47752   44621          12067966310400

100130   1       47753   5359553        2896311914496000

100131   1       47754   391939         596299511808000

100132   1       47755   -2384761       3379030566912000

100133   1       47756   -675679        3119105138688000

100134   1       47757   -76849         965437304832000

100135   1       47758   -13081         275839229952

100136   1       47759   -190681        33790305669120

100137   1       47760   -15073351      675806113382400

100138   1       47761   -154829        48271865241600

100139   1       47762   -677317        45053740892160

100140   1       47763   -295871        337903056691200

100141   1       47764   326113         289631191449600

100142   1       47765   15373          50059712102400

100143   1       47766   -1545959       225268704460800

100144   1       47767   1646627        3119105138688000

100145   1       47768   895459         9034841088000

100146   1       47769   55853969       1689515283456000

100147   1       47770   180941         6498135705600

100148   1       47771   8919511        187723920384000

100149   1       47772   1353787        76796149248000

100150   1       47773   17655221       844757641728000

100151   1       47774   39989479       3379030566912000

100152   1       47775   409363         160906217472000

100153   1       47776   47263          17065810944000

100154   1       47777   -2062003       389888142336000

100155   1       47778   -24306059      8447576417280000

100156   1       47779   -15116033      8447576417280000

100157   1       47780   -162493        198766503936000

100158   1       47781   -24863         42237882086400

100159   1       47782   -7333          7280824320000

100160   1       47783   -405233        1126343522304000

100161   1       47784   512033         422378820864000

100162   1       47785   1244533        3379030566912000

100163   1       47786   64739          289631191449600

100164   1       47787   5227           26398676304000

100165   1       47788   36419          62574640128000

100166   1       47789   -12781         160906217472000

100167   1       47790   -10489         49691625984000

100168   1       47791   -398569        6758061133824000

100169   1       47792   3682729        8109673360588800

100170   1       47793   911549         2534272925184000

100171   1       47794   6389           37614440448000

100172   1       47795   5295473        709596419051520000

100173   1       47796   1753           19876650393600

100174   1       47797   315977         4054836680294400

100175   1       47798   -67            6399679104000

100176   1       47799   159183553      425757851430912000

100177   1       47800   -20473577      9386196019200

100178   1       47801   -39764149      9386196019200

100179   1       47802   -1789537       853290547200

100180   1       47803   -44991671      21118941043200

100181   1       47804   -5425627       4332090470400

100182   1       47805   -20051567      28158588057600

100183   1       47806   -1749037       2166045235200

100184   1       47807   -8117743       35198235072000

100185   1       47808   -1156568447    225268704460800

100186   1       47809   -37650079      225268704460800

100187   1       47810   -341645089     75089568153600

100188   1       47811   -95072227      112634352230400

100189   1       47812   -401425243     675806113382400

100190   1       47813   -521726603     1351612226764800

100191   1       47814   -15156877      13251100262400

100192   1       47815   -585970081     6758061133824000

100193   1       47816   -11833         7449361920

100194   1       47817   -684577        414096883200

100195   1       47818   -1953803       1042910668800

100196   1       47819   -10020209      9386196019200

100197   1       47820   -250669        4693098009600

100198   1       47821   -131789881     563171761152000

100199   1       47822   -2456191       9386196019200

100200   1       47823   -570303299     56317176115200

100201   1       47824   -37269233      3754478407680

100202   1       47825   -7336753       9386196019200

100203   1       47826   -17286833      15359229849600

100204   1       47827   -66554023      67580611338240

100205   1       47828   -7944289       3312775065600

100206   1       47829   -38415287      153592298496000

100207   1       47830   -198706267     140792940288000

100208   1       47831   -9307037       49691625984000

100209   1       47832   -613861        549972423000

100210   1       47833   -1485997       4140968832000

100211   1       47834   -4957          5656859208000

100212   1       47835   -28751747      168951528345600

100213   1       47836   -125802769     1689515283456000

100214   1       47837   -2395549       8122669632000

100215   1       47838   -124949        97518919680

100216   1       47839   -10409351      5363540582400

100217   1       47840   -13946507      16090621747200

100218   1       47841   -2396759       2815858805760

100219   1       47842   -2449721       22526870446080

100220   1       47843   -7116517       25029856051200

100221   1       47844   -15275167      37544784076800

100222   1       47845   -99383299      1126343522304000

100223   1       47846   23486509       25029856051200

100224   1       47847   35654737       675806113382400

100225   1       47848   -582409        16895152834560

100226   1       47849   -6107          1262009548800

100227   1       47850   -7562311       1351612226764800

100228   1       47851   13171231       45053740892160

100229   1       47852   -25456141      1351612226764800

100230   1       47853   -3376801       3128732006400

100231   1       47854   -202339        175991175360

100232   1       47855   -12535403      18772392038400

100233   1       47856   -36863         144403015680

100234   1       47857   -31277         237025152000

100235   1       47858   -5231969       28158588057600

100236   1       47859   -11052751      6826324377600

100237   1       47860   -43057627      25029856051200

100238   1       47861   -136765501     225268704460800

100239   1       47862   -23556647      42237882086400

100240   1       47863   -16960109      90107481784320

100241   1       47864   -90859789      225268704460800

100242   1       47865   -22942391      450537408921600

100243   1       47866   -1079807       293318625600

100244   1       47867   9181           2346549004800

100245   1       47868   514841         4388351385600

100246   1       47869   -658373        2252687044608

100247   1       47870   -96928327      46930980096000

100248   1       47871   -5655869       25598716416000

100249   1       47872   -435503        257862528000

100250   1       47873   -11221349      23465490048000

100251   1       47874   -204829        828193766400

100252   1       47875   -3121357       25598716416000

100253   1       47876   -242503        549972423000

100254   1       47877   48689881       844757641728000

100255   1       47878   23940613       1689515283456000

100256   1       47879   153911         12067966310400

100257   1       47880   18874123       52797352608000

100258   1       47881   17917717       140792940288000

100259   1       47882   2833763        10970878464000

100260   1       47883   66936971       844757641728000

100261   1       47884   47557637       1126343522304000

100262   1       47885   28279          157134978000

100263   1       47886   5050709        56317176115200

100264   1       47887   1800119        48271865241600

100265   1       47888   20659          670442572800

100266   1       47889   260296549      3379030566912000

100267   1       47890   1174777        48271865241600

100268   1       47891   -4241759       187723920384000

100269   1       47892   22337297       482718652416000

100270   1       47893   117355327      1689515283456000

100271   1       47894   15450557       1126343522304000

100272   1       47895   -24380143      14079294028800

100273   1       47896   6185539        21118941043200

100274   1       47897   29426401       362038989312000

100275   1       47898   -1071899       16895152834560

100276   1       47899   -589559        3754478407680

100277   1       47900   -63414649      28158588057600

100278   1       47901   -546853        3071845969920

100279   1       47902   -1031629       541511308800

100280   1       47903   -728339        1564366003200

100281   1       47904   -22578203      84475764172800

100282   1       47905   -367309        2484581299200

100283   1       47906   -20737979      42237882086400

100284   1       47907   -1316009       43320904704000

100285   1       47908   -722753        3128732006400

100286   1       47909   -1526627       4332090470400

100287   1       47910   -7036553       37544784076800

100288   1       47911   2489689        9386196019200

100289   1       47912   -63557521      1126343522304000

100290   1       47913   -18581         828193766400

100291   1       47914   4626859        43320904704000

100292   1       47915   138631         2888060313600

100293   1       47916   15607          4095794626560

100294   1       47917   183166043      3379030566912000

100295   1       47918   621343         37544784076800

100296   1       47919   13421          2383795814400

100297   1       47920   -4696987       1043524145664000

100298   1       47921   -9563          1013709170073600

100299   1       47922   -5424403       5068545850368000

100300   1       47923   132486139      1689515283456000

100301   1       47924   8801437        563171761152000

100302   1       47925   3386401        41716426752000

100303   1       47926   15292423       153592298496000

100304   1       47927   40269883       1689515283456000

100305   1       47928   10068593       614369193984000

100306   1       47929   -22556383      8664180940800

100307   1       47930   -35385127      12514928025600

100308   1       47931   -13169249      48271865241600

100309   1       47932   -42692963      135161222676480

100310   1       47933   -14827949      22526870446080

100311   1       47934   -292851029     3379030566912000

100312   1       47935   -9040781       168951528345600

100313   1       47936   -118259        9386196019200

100314   1       47937   -45653         248458129920

100315   1       47938   -458501        5363540582400

100316   1       47939   -982199        24135932620800

100317   1       47940   2158477        168951528345600

100318   1       47941   -101581        32181243494400

100319   1       47942   6833797        80453108736000

100320   1       47943   589159         22986602496000

100321   1       47944   14000221       18772392038400

100322   1       47945   -9490829       18772392038400

100323   1       47946   -659171        928305100800

100324   1       47947   -43195673      112634352230400

100325   1       47948   -2765177       12514928025600

100326   1       47949   22220797       56317176115200

100327   1       47950   -8693813       80453108736000

100328   1       47951   46384249       112634352230400

100329   1       47952   -14826313      37544784076800

100330   1       47953   -135342127     337903056691200

100331   1       47954   -9462359       21118941043200

100332   1       47955   -771809        3003582726144

100333   1       47956   -3906587       27032244535296

100334   1       47957   -353363        16090621747200

100335   1       47958   -187271281     3379030566912000

100336   1       47959   5220317        13652648755200

100337   1       47960   198857         6007165452288

100338   1       47961   -11993         56317176115200

100339   1       47962   1683067        300358272614400

100340   1       47963   2704651        901074817843200

100341   1       47964   1165919        10011942420480

100342   1       47965   -4996471       901074817843200

100343   1       47966   40446253       23653213968384000

100344   1       47967   55858259       1689515283456000

100345   1       47968   3766949        321812434944000

100346   1       47969   2790503        675806113382400

100347   1       47970   -2998231       253427292518400

100348   1       47971   -3604591       2534272925184000

100349   1       47972   4748197        2252687044608000

100350   1       47973   -18919         7453743897600

100351   1       47974   -10690717      64362486988800

100352   1       47975   -463849        28395214848000

100353   1       47976   4090123        965437304832000

100354   1       47977   73488199       168951528345600

100355   1       47978   -2364647       28158588057600

100356   1       47979   -33143359      84475764172800

100357   1       47980   -63628793      337903056691200

100358   1       47981   231541         4332090470400

100359   1       47982   -5399909       67580611338240

100360   1       47983   11813          750895681536

100361   1       47984   38708479       21118941043200

100362   1       47985   5824573        24135932620800

100363   1       47986   8046403        28158588057600

100364   1       47987   -953707        28158588057600

100365   1       47988   3339137        112634352230400

100366   1       47989   -83512361      1689515283456000

100367   1       47990   5246551        56317176115200

100368   1       47991   74187539       84475764172800

100369   1       47992   7475581        67580611338240

100370   1       47993   -15817         196913203200

100371   1       47994   -49783         2681770291200

100372   1       47995   -28019         802238976000

100373   1       47996   304097         7039647014400

100374   1       47997   8807171        10056638592000

100375   1       47998   50844121       241359326208000

100376   1       47999   9043           7332965640

100377   1       48000   -8322619       40226554368000

100378   1       48001   -85053781      211189410432000

100379   1       48002   -120735647     563171761152000

100380   1       48003   -8821433       129962714112000

100381   1       48004   -11959477      187723920384000

100382   1       48005   -21991817      844757641728000

100383   1       48006   4892471        13199338152000

100384   1       48007   5363819        66255501312000

100385   1       48008   34174177       422378820864000

100386   1       48009   21221          419026608000

100387   1       48010   26526671       750895681536000

100388   1       48011   170549         1251492802560000

100389   1       48012   1502531        75089568153600

100390   1       48013   -1076473       14079294028800

100391   1       48014   -838501        12996271411200

100392   1       48015   -237997        1877239203840

100393   1       48016   -683719        10239486566400

100394   1       48017   -28278823      1689515283456000

100395   1       48018   -3136697       153592298496000

100396   1       48019   -380999        56317176115200

100397   1       48020   -1588357       5119743283200

100398   1       48021   -34218169      281585880576000

100399   1       48022   -2160251       112634352230400

100400   1       48023   -637921        675806113382400

100401   1       48024   -15748049      281585880576000

100402   1       48025   9188593        2681770291200

100403   1       48026   15607673       67580611338240

100404   1       48027   24027331       22526870446080

100405   1       48028   24888223       225268704460800

100406   1       48029   10512743       18772392038400

100407   1       48030   2093849        2346549004800

100408   1       48031   -449287        9386196019200

100409   1       48032   2087233        34479903744000

100410   1       48033   31129069       112634352230400

100411   1       48034   1970831        75089568153600

100412   1       48035   8717           16175659500

100413   1       48036   544009         2070484416000

100414   1       48037   2536907        109708784640000

100415   1       48038   56517803       281585880576000

100416   1       48039   9790069        187723920384000

100417   1       48040   1327763        1126343522304

100418   1       48041   28273477       281585880576000

100419   1       48042   17790977       56317176115200

100420   1       48043   -558661        37544784076800

100421   1       48044   13176307       33790305669120

100422   1       48045   -1351985519    15768809312256000

100423   1       48046   -18277481      1351612226764800

100424   1       48047   -517625239     7884404656128000

100425   1       48048   -32051413      1351612226764800

100426   1       48049   -10201097      27032244535296000

100427   1       48050   -100393        9626867712000

100428   1       48051   -10876609      2703224453529600

100429   1       48052   -6296707       358382029824000

100430   1       48053   20323          502831929600

100431   1       48054   1054429        20113277184000

100432   1       48055   44502833       844757641728000

100433   1       48056   121727         18069682176000

100434   1       48057   7261543        422378820864000

100435   1       48058   158160361      281585880576000

100436   1       48059   23521          83432853504

100437   1       48060   932923         8045310873600

100438   1       48061   5153           53330659200

100439   1       48062   101341441      422378820864000

100440   1       48063   174107         2252687044608

100441   1       48064   116183         6826324377600

100442   1       48065   15159233       26817702912000

100443   1       48066   93870313       337903056691200

100444   1       48067   1678133        20478973132800

100445   1       48068   60492683       241359326208000

100446   1       48069   13517087       168951528345600

100447   1       48070   13356869       675806113382400

100448   1       48071   2295493        11042583552000

100449   1       48072   26222353       241359326208000

100450   1       48073   46325633       633568231296000

100451   1       48074   168090977      3379030566912000

100452   1       48075   273249731      3379030566912000

100453   1       48076   7861961        5631717611520000

100454   1       48077   133667867      5068545850368000

100455   1       48078   -1389737       168951528345600

100456   1       48079   18083017       844757641728000

100457   1       48080   5786959        211189410432000

100458   1       48081   229531         42237882086400

100459   1       48082   57961          10559470521600

100460   1       48083   2268521        2085821337600

100461   1       48084   5116207        168951528345600

100462   1       48085   -1245943       15839205782400

100463   1       48086   -1813187       67580611338240

100464   1       48087   5348869        15359229849600

100465   1       48088   -4197103       153592298496000

100466   1       48089   512587         1877239203840

100467   1       48090   7888411        56317176115200

100468   1       48091   5509313        63356823129600

100469   1       48092   82597397       1351612226764800

100470   1       48093   73839877       675806113382400

100471   1       48094   2859767        81096733605888

100472   1       48095   -6269759       417409658265600

100473   1       48096   -1884749       633568231296000

100474   1       48097   -49642273      2534272925184000

100475   1       48098   -888959        97472035584000

100476   1       48099   -1816201       362038989312000

100477   1       48100   186149         1299627141120

100478   1       48101   9223057        126713646259200

100479   1       48102   807883         19007046938880

100480   1       48103   3652333        119259902361600

100481   1       48104   4542943        77977628467200

100482   1       48105   57007703       3041127510220800

100483   1       48106   41902139       12164510040883200

100484   1       48107   837871         34479903744000

100485   1       48108   726233         19199037312000

100486   1       48109   113453         14852881612800

100487   1       48110   16470431       1689515283456000

100488   1       48111   -10622357      1689515283456000

100489   1       48112   -185551        125149280256000

100490   1       48113   -12942403      20274183401472000

100491   1       48114   2231011        70959641905152000

100492   1       48115   -4324237       10239486566400

100493   1       48116   -2730527       6625550131200

100494   1       48117   -1433897       33790305669120

100495   1       48118   -373853        7679614924800

100496   1       48119   -5311          131275468800

100497   1       48120   -6875963       67580611338240

100498   1       48121   -8993          883406684160

100499   1       48122   38187757       140792940288000

100500   1       48123   671459         5279735260800

100501   1       48124   1483891        11377207296000

100502   1       48125   44299          1083022617600

100503   1       48126   87299          7039647014400

100504   1       48127   -12841837      1689515283456000

100505   1       48128   -2641187       337903056691200

100506   1       48129   8633423        2534272925184000

100507   1       48130   16720699       2534272925184000

100508   1       48131   304201         506854585036800

100509   1       48132   200267         119259902361600

100510   1       48133   105649         347841381888000

100511   1       48134   -13693         259925428224000

100512   1       48135   3898463        11042583552000

100513   1       48136   1524673        6952737792000

100514   1       48137   112297         3938264064000

100515   1       48138   39737          3094350336000

100516   1       48139   1232029        28158588057600

100517   1       48140   5281           1099944846000

100518   1       48141   11763769       187723920384000

100519   1       48142   -2843          1668657070080

100520   1       48143   -366481        11263435223040

100521   1       48144   61             14665931280

100522   1       48145   14545987       1689515283456000

100523   1       48146   -5212811       844757641728000

100524   1       48147   -51604169      2896311914496000

100525   1       48148   -17543681      1448155957248000

100526   1       48149   -60913         810967336058880

100527   1       48150   -2506001       460776895488000

100528   1       48151   7088381        563171761152000

100529   1       48152   12910181       3379030566912000

100530   1       48153   61757          28395214848000

100531   1       48154   21944731       112634352230400

100532   1       48155   2388697        62574640128000

100533   1       48156   67133831       2534272925184000

100534   1       48157   30116459       1689515283456000

100535   1       48158   5250463        563171761152000

100536   1       48159   89520911       1689515283456000

100537   1       48160   3579529        5631717611520000

100538   1       48161   215911         12514928025600

100539   1       48162   -144383        1732836188160

100540   1       48163   -13320883      126713646259200

100541   1       48164   -39518599      675806113382400

100542   1       48165   204227         6895980748800

100543   1       48166   -776969        53635405824000

100544   1       48167   -11988733      1013709170073600

100545   1       48168   -13581593      135161222676480

100546   1       48169   -22718959      253427292518400

100547   1       48170   -74868991      1351612226764800

100548   1       48171   -7530091       96543730483200

100549   1       48172   -4318961       614369193984000

100550   1       48173   -42855301      2027418340147200

100551   1       48174   -11561357      56317176115200

100552   1       48175   -7620931       33790305669120

100553   1       48176   -584797        4505374089216

100554   1       48177   -30624271      1126343522304000

100555   1       48178   -10277         301699157760

100556   1       48179   1624993        97338329088000

100557   1       48180   37002283       4174096582656000

100558   1       48181   38437907       5913303492096000

100559   1       48182   724621         168951528345600

100560   1       48183   14206147       2252687044608000

100561   1       48184   9630931        39422023280640000

100562   1       48185   12285563       5913303492096000

100563   1       48186   -30133         614369193984

100564   1       48187   -5759867       241359326208000

100565   1       48188   -5382653       422378820864000

100566   1       48189   -15267793      3379030566912000

100567   1       48190   -72399739      2534272925184000

100568   1       48191   -92486759      5068545850368000

100569   1       48192   -12973         31678411564800

100570   1       48193   -6212821       779776284672000

100571   1       48194   -68659         3754478407680

100572   1       48195   -2412409       563171761152000

100573   1       48196   -6490397       3379030566912000

100574   1       48197   -1389737       337903056691200

100575   1       48198   18083017       1689515283456000

100576   1       48199   5786959        422378820864000

100577   1       48200   57961          21118941043200

100578   1       48201   -10165429      316784115648000

100579   1       48202   -49795649      2534272925184000

100580   1       48203   -506461        57597111936000

100581   1       48204   484919         473064279367680

100582   1       48205   1418917        225268704460800

100583   1       48206   187879         675806113382400

100584   1       48207   -6358819       2703224453529600

100585   1       48208   1849093        337903056691200

100586   1       48209   5092679        4054836680294400

100587   1       48210   1165847        1247642055475200

100588   1       48211   196109         1364608498176000

100589   1       48212   -2214973       2365321396838400

100590   1       48213   -1698989       2534272925184000

100591   1       48214   421453         101370917007360

100592   1       48215   3877109        3379030566912000

100593   1       48216   1777           7876528128000

100594   1       48217   -1086593       70396470144000

100595   1       48218   -29483897      3379030566912000

100596   1       48219   -1592153       241359326208000

100597   1       48220   -32335873      10137091700736000

100598   1       48221   -4538869       40548366802944000

100599   1       48222   598141         24135932620800

100600   1       48223   830887         38398074624000

100601   1       48224   8291351        422378820864000

100602   1       48225   522437         289631191449600

100603   1       48226   4096423        563171761152000

100604   1       48227   -84879287      25342729251840000

100605   1       48228   -319147        140792940288000

100606   1       48229   -2203127       22117290983424000

100607   1       48230   -19303877      20274183401472000

100608   1       48231   372637         537573044736000

100609   1       48232   -48197         394220232806400

100610   1       48233   170311         77977628467200

100611   1       48234   437197         950352346944000

100612   1       48235   2478643        2252687044608000

100613   1       48236   -23084939      3379030566912000

100614   1       48237   -6081233       1689515283456000

100615   1       48238   -998831        563171761152000

100616   1       48239   -5904739       10137091700736000

100617   1       48240   307327         8869955238144000

100618   1       48241   50409187       20274183401472000

100619   1       48242   1997909        2534272925184000

100620   1       48243   184013         1192599023616000

100621   1       48244   -1614973       211189410432000

100622   1       48245   -6745961       10137091700736000

100623   1       48246   3460607        8447576417280000

100624   1       48247   1352653        14481559572480000

100625   1       48248   1540607        14191928381030400

100626   1       48249   167357         10137091700736000

100627   1       48250   766609         20274183401472000

100628   1       48251   2732893        81096733605888000

100629   1       48252   318541         31191051386880000

100630   1       48253   1113779        85151570286182400

100631   1       48254   31362959       55293227458560000

100632   1       48255   -186271        478887552000

100633   1       48256   -1811473       3094350336000

100634   1       48257   -38199409      70396470144000

100635   1       48258   -3605851       48271865241600

100636   1       48259   -1019929       5866372512000

100637   1       48260   -228966197     60339831552000

100638   1       48261   -66538753      42237882086400

100639   1       48262   -79225609      56317176115200

100640   1       48263   -104599321     84475764172800

100641   1       48264   -113214649     337903056691200

100642   1       48265   -7866329       1380322944000

100643   1       48266   -9579587       5363540582400

100644   1       48267   -110843737     56317176115200

100645   1       48268   -534581        919464099840

100646   1       48269   -237086783     112634352230400

100647   1       48270   -12228401      8045310873600

100648   1       48271   -397386967     375447840768000

100649   1       48272   -8314681       281585880576000

100650   1       48273   -336172831     563171761152000

100651   1       48274   -1967737       140792940288000

100652   1       48275   -71274277      93861960192000

100653   1       48276   -122996077     140792940288000

100654   1       48277   -10841         48886437600

100655   1       48278   -1051          6666332400

100656   1       48279   -617742287     112634352230400

100657   1       48280   -1402921       393826406400

100658   1       48281   -116794217     45053740892160

100659   1       48282   -8701699       5363540582400

100660   1       48283   -484938031     168951528345600

100661   1       48284   -48830669      28158588057600

100662   1       48285   -48878861      37544784076800

100663   1       48286   -890459        1023948656640

100664   1       48287   -137200249     675806113382400

100665   1       48288   -12081127      2234808576000

100666   1       48289   -1491047       703964701440

100667   1       48290   -2761771       3754478407680

100668   1       48291   -7444301       21901124044800

100669   1       48292   -405280247     1478325873024000

100670   1       48293   -1082605709    5913303492096000

100671   1       48294   -851303        72201507840000

100672   1       48295   -4185311       45486949939200

100673   1       48296   -1967737       140792940288000

100674   1       48297   -71274277      93861960192000

100675   1       48298   -122996077     140792940288000

100676   1       48299   -1051          6666332400

100677   1       48300   -2715211       45053740892160

100678   1       48301   56163203       450537408921600

100679   1       48302   -19101151      225268704460800

100680   1       48303   -12050761      245747677593600

100681   1       48304   64996333       112634352230400

100682   1       48305   2293609        5776120627200

100683   1       48306   145700267      563171761152000

100684   1       48307   6628499        51197432832000

100685   1       48308   2613551        250298560512000

100686   1       48309   -429906809     422378820864000

100687   1       48310   -8337031       7220150784000

100688   1       48311   -414522869     422378820864000

100689   1       48312   -38177239      337903056691200

100690   1       48313   -280669        843913728000

100691   1       48314   118553         176681336832

100692   1       48315   6349253        18772392038400

100693   1       48316   -92683         682632437760

100694   1       48317   -365875187     112634352230400

100695   1       48318   -103358611     56317176115200

100696   1       48319   -63931337      45053740892160

100697   1       48320   -177299        176820019200

100698   1       48321   -29863429      122873838796800

100699   1       48322   -52547371      56317176115200

100700   1       48323   -41724379      80453108736000

100701   1       48324   -26647         14898723840000

100702   1       48325   -101251289     168951528345600

100703   1       48326   -33024991      70396470144000

100704   1       48327   -26821687      84475764172800

100705   1       48328   -58237         3428399520000

100706   1       48329   -17516731      105594705216000

100707   1       48330   -180887279     112634352230400

100708   1       48331   -127008473     225268704460800

100709   1       48332   -61520867      112634352230400

100710   1       48333   -210218179     1351612226764800

100711   1       48334   25394003       112634352230400

100712   1       48335   1385221        32181243494400

100713   1       48336   11547209       337903056691200

100714   1       48337   36015151       112634352230400

100715   1       48338   7001971        168951528345600

100716   1       48339   156393767      168951528345600

100717   1       48340   6928643        12067966310400

100718   1       48341   43657253       168951528345600

100719   1       48342   104042303      225268704460800

100720   1       48343   1402873        5363540582400

100721   1       48344   9500041        75089568153600

100722   1       48345   9179971        225268704460800

100723   1       48346   -9596357       675806113382400

100724   1       48347   52939          3167841156480

100725   1       48348   4636277        337903056691200

100726   1       48349   965930611      5631717611520000

100727   1       48350   365374543      2815858805760000

100728   1       48351   5743477        844757641728000

100729   1       48352   283530173      5631717611520000

100730   1       48353   -3775          1930874609664

100731   1       48354   -139549        25992542822400

100732   1       48355   4991729        1013709170073600

100733   1       48356   -547201        670442572800

100734   1       48357   1648217        3447990374400

100735   1       48358   639917         2873325312000

100736   1       48359   -136028609     168951528345600

100737   1       48360   -1963391       4388351385600

100738   1       48361   188663         3831100416000

100739   1       48362   -96637         127414425600

100740   1       48363   -420797        738424512000

100741   1       48364   -165745207     422378820864000

100742   1       48365   -772699        50283192960000

100743   1       48366   -9079453       42237882086400

100744   1       48367   29437          536354058240

100745   1       48368   -26158609      37544784076800

100746   1       48369   -48200699      56317176115200

100747   1       48370   -106333699     675806113382400

100748   1       48371   -27236639      112634352230400

100749   1       48372   685969         4693098009600

100750   1       48373   -6283279       112634352230400

100751   1       48374   -3207913       75089568153600

100752   1       48375   76249          6436248698880

100753   1       48376   14199011       28158588057600

100754   1       48377   2626369        11263435223040

100755   1       48378   14972927       112634352230400

100756   1       48379   16814009       337903056691200

100757   1       48380   91327343       281585880576000

100758   1       48381   35255669       563171761152000

100759   1       48382   -5104769       93861960192000

100760   1       48383   21851          804531087360

100761   1       48384   -2473399       84475764172800

100762   1       48385   54845933       422378820864000

100763   1       48386   2178691        23465490048000

100764   1       48387   7528531        2703224453529600

100765   1       48388   10706081       281585880576000

100766   1       48389   -9860989       3379030566912000

100767   1       48390   -5684999       3379030566912000

100768   1       48391   -2532287       316784115648000

100769   1       48392   -2680211       5068545850368000

100770   1       48393   -267955417     675806113382400

100771   1       48394   -8206817       28158588057600

100772   1       48395   -136924807     675806113382400

100773   1       48396   -38443003      337903056691200

100774   1       48397   23378863       168951528345600

100775   1       48398   2464141        112634352230400

100776   1       48399   6277237        25992542822400

100777   1       48400   2148361        16895152834560

100778   1       48401   28559          438835138560

100779   1       48402   -406633823     225268704460800

100780   1       48403   -8388901       7508956815360

100781   1       48404   -24915383      30035827261440

100782   1       48405   -2712527       5005971210240

100783   1       48406   -37641881      93861960192000

100784   1       48407   -145590013     187723920384000

100785   1       48408   -10111603      13408851456000

100786   1       48409   -16687129      150179136307200

100787   1       48410   13751519       70396470144000

100788   1       48411   -2813341       28158588057600

100789   1       48412   -6946783       67580611338240

100790   1       48413   9376013        25598716416000

100791   1       48414   2867329        26817702912000

100792   1       48415   -5551907       281585880576000

100793   1       48416   -205591        8045310873600

100794   1       48417   2173669        40226554368000

100795   1       48418   5023129        140792940288000

100796   1       48419   820717         52797352608000

100797   1       48420   10277          4827186524160

100798   1       48421   2312477        405483668029440

100799   1       48422   -46127         33790305669120

100800   1       48423   1024699        24754802688000

100801   1       48424   478739         7039647014400

100802   1       48425   -48641         67688913600

100803   1       48426   -5286139       21118941043200

100804   1       48427   -2327          22562971200

100805   1       48428   64157543       22526870446080

100806   1       48429   29613757       46930980096000

100807   1       48430   732671         1023948656640

100808   1       48431   -127749499     168951528345600

100809   1       48432   -1899091       9386196019200

100810   1       48433   -26383519      112634352230400

100811   1       48434   -14988973      56317176115200

100812   1       48435   -18032407      225268704460800

100813   1       48436   4597583        12799358208000

100814   1       48437   3271267        16563875328000

100815   1       48438   -754277        1351612226764800

100816   1       48439   5333711        62574640128000

100817   1       48440   321593         7950660157440

100818   1       48441   73530311       1351612226764800

100819   1       48442   -280747        675806113382400

100820   1       48443   -50164343      8109673360588800

100821   1       48444   -2592167       8664180940800

100822   1       48445   -28203169      56317176115200

100823   1       48446   -4370783       39753300787200

100824   1       48447   -4700803       37544784076800

100825   1       48448   499207         4597320499200

100826   1       48449   5913           231757926400

100827   1       48450   124519         9386196019200

100828   1       48451   -437431        37544784076800

100829   1       48452   -99373         19308746096640

100830   1       48453   1116727        2027418340147200

100831   1       48454   -36373         750895681536000

100832   1       48455   -12384529      289631191449600

100833   1       48456   32071          7426440806400

100834   1       48457   67522817       76796149248000

100835   1       48458   45944707       844757641728000

100836   1       48459   20147219       168951528345600

100837   1       48460   -5963233       135161222676480

100838   1       48461   27775507       70396470144000

100839   1       48462   -19315607      281585880576000

100840   1       48463   24737          782183001600

100841   1       48464   -629449        17328361881600

100842   1       48465   10864121       1267136462592000

100843   1       48466   10218269       844757641728000

100844   1       48467   55330153       225268704460800

100845   1       48468   912217         45053740892160

100846   1       48469   -18380777      901074817843200

100847   1       48470   -16735547      8799558768000

100848   1       48471   -19333829      28158588057600

100849   1       48472   -3500137       16090621747200

100850   1       48473   224668393      1126343522304000

100851   1       48474   104147699      1126343522304000

100852   1       48475   52265417       1126343522304000

100853   1       48476   59191901       13516122267648000

100854   1       48477   -1310039       40548366802944

100855   1       48478   7003           12996271411200

100856   1       48479   -2072647       149074877952000

100857   1       48480   -527077        206879422464000

100858   1       48481   -19319639      10137091700736000

100859   1       48482   8413261        3379030566912000

100860   1       48483   -3860279       16090621747200

100861   1       48484   -16029347      225268704460800

100862   1       48485   -686291        102394865664000

100863   1       48486   180156071      112634352230400

100864   1       48487   3094327        5631717611520

100865   1       48488   -919483        8343285350400

100866   1       48489   621449         1877239203840

100867   1       48490   25773859       23465490048000

100868   1       48491   145788679      211189410432000

100869   1       48492   4366367        168951528345600

100870   1       48493   233265713      844757641728000

100871   1       48494   -981373        8045310873600

100872   1       48495   -2674717       22526870446080

100873   1       48496   1810253        37544784076800

100874   1       48497   227431639      187723920384000

100875   1       48498   53665567       76796149248000

100876   1       48499   952639         96543730483200

100877   1       48500   496650797      1689515283456000

100878   1       48501   297547         402265543680

100879   1       48502   562097         2925567590400

100880   1       48503   -34474267      56317176115200

100881   1       48504   -9869567       66255501312000

100882   1       48505   -77682667      563171761152000

100883   1       48506   -3723541       14079294028800

100884   1       48507   -2606209       61436919398400

100885   1       48508   -1468079       18772392038400

100886   1       48509   899582851      6758061133824000

100887   1       48510   28379381       307184596992000

100888   1       48511   236250061      40548366802944000

100889   1       48512   235873679      6758061133824000

100890   1       48513   138683851      563171761152000

100891   1       48514   86269501       844757641728000

100892   1       48515   -118709        12287383879680

100893   1       48516   12754363       241359326208000

100894   1       48517   -86653387      844757641728000

100895   1       48518   -2953243       225268704460800

100896   1       48519   -55243417      1689515283456000

100897   1       48520   2410921        56317176115200

100898   1       48521   -257027        9938325196800

100899   1       48522   241            6019686400

100900   1       48523   -121021099     2252687044608000

100901   1       48524   -16082993      540644890705920

100902   1       48525   -496177        136526487552000

100903   1       48526   175886027      56317176115200

100904   1       48527   6483251        2166045235200

100905   1       48528   2140751        4140968832000

100906   1       48529   1986623        1877239203840

100907   1       48530   1945739        67580611338240

100908   1       48531   823129         16090621747200

100909   1       48532   16674703       43320904704000

100910   1       48533   698443         13408851456000

100911   1       48534   41255129       281585880576000

100912   1       48535   375247261      1689515283456000

100913   1       48536   188305259      422378820864000

100914   1       48537   8940017        402265543680000

100915   1       48538   82286819       844757641728000

100916   1       48539   35016011       37544784076800

100917   1       48540   329339         1104258355200

100918   1       48541   53878247       281585880576000

100919   1       48542   14684363       56317176115200

100920   1       48543   10986949       225268704460800

100921   1       48544   26911531       563171761152000

100922   1       48545   -1574819       37544784076800

100923   1       48546   105167         81796915200

100924   1       48547   27857279       93861960192000

100925   1       48548   17179681       56317176115200

100926   1       48549   -66466397      4434977619072000

100927   1       48550   -126263647     10137091700736000

100928   1       48551   -5948483       724077978624000

100929   1       48552   -8325071       13516122267648000

100930   1       48553   -3099529       779776284672000

100931   1       48554   30791239       35198235072000

100932   1       48555   1664423        2933186256000

100933   1       48556   262279         1066613184000

100934   1       48557   29063          419026608000

100935   1       48558   54352517       80453108736000

100936   1       48559   21941933       43320904704000

100937   1       48560   665173         25744994795520

100938   1       48561   221782619      1126343522304000

100939   1       48562   3174713        5521291776000

100940   1       48563   9809117        62574640128000

100941   1       48564   2632573        51197432832000

100942   1       48565   27561823       17599117536000

100943   1       48566   18645127       16245339264000

100944   1       48567   96235043       211189410432000

100945   1       48568   15103807       99383251968000

100946   1       48569   119905579      1013709170073600

100947   1       48570   153048019      20274183401472000

100948   1       48571   18086891       405483668029440

100949   1       48572   29401129       80453108736000

100950   1       48573   5482523        21660452352000

100951   1       48574   59805049       563171761152000

100952   1       48575   5370811        187723920384000

100953   1       48576   -95025017      1126343522304000

100954   1       48577   -27289861      1126343522304000

100955   1       48578   -440273        125149280256000

100956   1       48579   14995879       35198235072000

100957   1       48580   4205419        120679663104000

100958   1       48581   159800779      563171761152000

100959   1       48582   2958401        14440301568000

100960   1       48583   1820279        22085167104000

100961   1       48584   7810091        375447840768000

100962   1       48585   11382617       13516122267648

100963   1       48586   14067793       25029856051200

100964   1       48587   9320303        25992542822400

100965   1       48588   985651         5363540582400

100966   1       48589   15747131       1351612226764800

100967   1       48590   263880413      1126343522304000

100968   1       48591   61401763       337903056691200

100969   1       48592   4407017        397533007872000

100970   1       48593   46697227       675806113382400

100971   1       48594   -6888529       7884404656128000

100972   1       48595   -1555133       25598716416000

100973   1       48596   -200606377     10137091700736000

100974   1       48597   -159449        41716426752000

100975   1       48598   -208609        22526870446080

100976   1       48599   -5447111       3379030566912000

100977   1       48600   202156121      506854585036800

100978   1       48601   84514753       337903056691200

100979   1       48602   1551659        10343971123200

100980   1       48603   2780123        33790305669120

100981   1       48604   20513          10397017128960

100982   1       48605   182367191      675806113382400

100983   1       48606   210886079      1013709170073600

100984   1       48607   48907549       4054836680294400

100985   1       48608   6469079        81096733605888

100986   1       48609   1087963        35198235072000

100987   1       48610   832217         153592298496000

100988   1       48611   28730881       5068545850368000

100989   1       48612   -65909509      5068545850368000

100990   1       48613   -695557        307184596992000

100991   1       48614   -2713          248110636032000

100992   1       48615   -2588431       140792940288000

100993   1       48616   266141633      563171761152000

100994   1       48617   71898703       211189410432000

100995   1       48618   115932251      844757641728000

100996   1       48619   -7612357       140792940288000

100997   1       48620   -337201        844757641728000

100998   1       48621   636931         56317176115200

100999   1       48622   1423333        42237882086400

101000   1       48623   12170447       844757641728000

101001   1       48624   -2062883       422378820864000

101002   1       48625   -276427        66255501312000

101003   1       48626   27691217       281585880576000

101004   1       48627   2690629        120679663104000

101005   1       48628   1555147        115194223872000

101006   1       48629   38413169       281585880576000

101007   1       48630   756617         9283051008000

101008   1       48631   65627717       1689515283456000

101009   1       48632   62403287       5068545850368000

101010   1       48633   -238906841     6758061133824000

101011   1       48634   -70377313      6758061133824000

101012   1       48635   -2049059       1192599023616000

101013   1       48636   -712211        1773991047628800

101014   1       48637   -41263         633568231296000

101015   1       48638   45926239       337903056691200

101016   1       48639   469981         6143691939840

101017   1       48640   26703491       844757641728000

101018   1       48641   1624573        450537408921600

101019   1       48642   -66911         1039701712896

101020   1       48643   -73751         6758061133824

101021   1       48644   16309          8045310873600

101022   1       48645   -229355501     844757641728000

101023   1       48646   -27373571      362038989312000

101024   1       48647   -4022573       316784115648000

101025   1       48648   -1018627       7876528128000

101026   1       48649   -117863717     3379030566912000

101027   1       48650   -6725569       1267136462592000

101028   1       48651   -259879927     337903056691200

101029   1       48652   -72598807      225268704460800

101030   1       48653   -1555661       6625550131200

101031   1       48654   -5134531       90107481784320

101032   1       48655   11267363       259925428224000

101033   1       48656   94725703       5068545850368000

101034   1       48657   33282701       5068545850368000

101035   1       48658   -653557        11831339520000

101036   1       48659   -46199207      2815858805760000

101037   1       48660   -1164881       354443765760000

101038   1       48661   21720019       1689515283456000

101039   1       48662   2279911        389888142336000

101040   1       48663   62837          30169915776000

101041   1       48664   27730429       394220232806400

101042   1       48665   632103569      11826606984192000

101043   1       48666   112483103      2956651746048000

101044   1       48667   12750877       739162936512000

101045   1       48668   18968777       7884404656128000

101046   1       48669   -475793        948100608000

101047   1       48670   -99960271      187723920384000

101048   1       48671   -41851787      93861960192000

101049   1       48672   -21926917      450537408921600

101050   1       48673   -28712897      187723920384000

101051   1       48674   -12663097      96543730483200

101052   1       48675   -2787563       21454162329600

101053   1       48676   -15204593      135161222676480

101054   1       48677   -31410961      2703224453529600

101055   1       48678   -913939        5198508564480

101056   1       48679   -31899403      225268704460800

101057   1       48680   -26134939      241359326208000

101058   1       48681   -6119429       750895681536000

101059   1       48682   -134456821     3379030566912000

101060   1       48683   -2987623       211189410432000

101061   1       48684   -701761        7821830016000

101062   1       48685   -1720763       19199037312000

101063   1       48686   -10573727      675806113382400

101064   1       48687   -5633399       211189410432000

101065   1       48688   551297189      63075237249024000

101066   1       48689   40499141       5913303492096000

101067   1       48690   29047391       63075237249024000

101068   1       48691   4841761        1892257117470720

101069   1       48692   -1971869       153592298496000

101070   1       48693   -1113391       1126343522304000

101071   1       48694   -52385059      844757641728000

101072   1       48695   -4909199       422378820864000

101073   1       48696   -107530487     1689515283456000

101074   1       48697   -182132749     8447576417280000

101075   1       48698   -4290047       993832519680000

101076   1       48699   -920123        281585880576000

101077   1       48700   -5163157       3379030566912000

101078   1       48701   -8417303       93861960192000

101079   1       48702   -43881287      1689515283456000

101080   1       48703   -1206119       389888142336000

101081   1       48704   -5536651       194944071168000

101082   1       48705   -14350579      2534272925184000

101083   1       48706   -675593        10137091700736000

101084   1       48707   -12646379      844757641728000

101085   1       48708   -291929        98737906176000

101086   1       48709   -721661        153592298496000

101087   1       48710   -98713         93861960192000

101088   1       48711   43343          1501791363072000

101089   1       48712   -77087         1351612226764800

101090   1       48713   41735653       675806113382400

101091   1       48714   5667463        119259902361600

101092   1       48715   5838443        311910513868800

101093   1       48716   -2261023       70396470144000

101094   1       48717   -998617        5068545850368000

101095   1       48718   -4998193       187723920384000

101096   1       48719   -9807103       482718652416000

101097   1       48720   -47915233      6758061133824000

101098   1       48721   -5436149       4054836680294400

101099   1       48722   -96643         112634352230400

101100   1       48723   -381947        2385198047232000

101101   1       48724   -71713         337903056691200

101102   1       48725   -28938733      1126343522304000

101103   1       48726   -145209577     20274183401472000

101104   1       48727   -1420361       935731541606400

101105   1       48728   410197         17065810944000

101106   1       48729   1302683        211189410432000

101107   1       48730   6111137        2534272925184000

101108   1       48731   62084471       1126343522304000

101109   1       48732   304571         85185644544000

101110   1       48733   993403         13408851456000

101111   1       48734   45083          6952737792000

101112   1       48735   -167051        97472035584000

101113   1       48736   -29405741      85151570286182400

101114   1       48737   -5343493       20274183401472000

101115   1       48738   -837227        4054836680294400

101116   1       48739   -920123        563171761152000

101117   1       48740   -5163157       6758061133824000

101118   1       48741   -584303        5068545850368000

101119   1       48742   -1458643       3225438268416000

101120   1       48743   -857513        1448155957248000

101121   1       48744   11946119       4223788208640000

101122   1       48745   -7010051       33790305669120000

101123   1       48746   -831503        140792940288000

101124   1       48747   -64621         675806113382400

101125   1       48748   -6694241       202741834014720000

101126   1       48749   -2517871       7884404656128000

101127   1       48750   -12795701      14191928381030400

101128   1       48751   -31739579      70959641905152000

101129   1       48752   10651          193087460966400

101130   1       48753   383261         35479820952576000

101131   1       48754   -2264641       13516122267648000

101132   1       48755   55483          7884404656128000

101133   1       48756   49706387       101370917007360000

101134   1       48757   -124056379     28158588057600

101135   1       48758   -124323853     56317176115200

101136   1       48759   -17798761      24135932620800

101137   1       48760   -4620299       853290547200

101138   1       48761   -6145021       24135932620800

101139   1       48762   -125749837     56317176115200

101140   1       48763   -111920999     56317176115200

101141   1       48764   -10561079      12996271411200

101142   1       48765   -15563321      853290547200

101143   1       48766   -654887        83432853504

101144   1       48767   -1080228551    563171761152000

101145   1       48768   -1393341601    10137091700736000

101146   1       48769   -2517209027    3379030566912000

101147   1       48770   -611213        156436600320

101148   1       48771   -26596861      14079294028800

101149   1       48772   -25689137      42237882086400

101150   1       48773   39709933       112634352230400

101151   1       48774   3561989        337903056691200

101152   1       48775   -14635993      18772392038400

101153   1       48776   -2332481       361007539200

101154   1       48777   -1342727       469309800960

101155   1       48778   -7795609       9386196019200

101156   1       48779   -550655251     93861960192000

101157   1       48780   -643165321     1689515283456000

101158   1       48781   -1308661787    563171761152000

101159   1       48782   -376741627     56317176115200

101160   1       48783   -393608629     1013709170073600

101161   1       48784   -911972219     337903056691200

101162   1       48785   -33455699      3128732006400

101163   1       48786   -15798539      3312775065600

101164   1       48787   -10736987      4693098009600

101165   1       48788   -83501         56886036480

101166   1       48789   -16818343      28158588057600

101167   1       48790   -175828691     788440465612800

101168   1       48791   -360649        20478973132800

101169   1       48792   -223042783     2628134885376000

101170   1       48793   41034641       56317176115200

101171   1       48794   -265           12538146816

101172   1       48795   -244243        162531532800

101173   1       48796   -437627143     675806113382400

101174   1       48797   11796331       17065810944000

101175   1       48798   82201099       375447840768000

101176   1       48799   3849173        125149280256000

101177   1       48800   784727969      3379030566912000

101178   1       48801   476533087      10137091700736000

101179   1       48802   -2031577       8045310873600

101180   1       48803   -4442071       33790305669120

101181   1       48804   -7767931       56317176115200

101182   1       48805   -326143        1083022617600

101183   1       48806   -16270021      4969162598400

101184   1       48807   108173491      337903056691200

101185   1       48808   -59957563      15017913630720

101186   1       48809   -19982747      90107481784320

101187   1       48810   -81139651      50059712102400

101188   1       48811   -26786191      6257464012800

101189   1       48812   -595268867     337903056691200

101190   1       48813   -30501773      30169915776000

101191   1       48814   -11067653      80453108736000

101192   1       48815   112036879      168951528345600

101193   1       48816   -444611749     985550582016000

101194   1       48817   -96377         2781095116800

101195   1       48818   -56918021      328516860672000

101196   1       48819   -3655703       8343285350400

101197   1       48820   -5399951       21454162329600

101198   1       48821   -42697987      450537408921600

101199   1       48822   10861457       60339831552000

101200   1       48823   275692751      3379030566912000

101201   1       48824   44860429       187723920384000

101202   1       48825   416501         14079294028800

101203   1       48826   6383239        41716426752000

101204   1       48827   184035401      153592298496000

101205   1       48828   1181400343     1689515283456000

101206   1       48829   30099833       202741834014720

101207   1       48830   754979567      1689515283456000

101208   1       48831   5150279        38398074624000

101209   1       48832   2048197        2599254282240

101210   1       48833   3635623        23038844774400

101211   1       48834   698501         21660452352000

101212   1       48835   -4363153       422378820864000

101213   1       48836   26583671       324906785280000

101214   1       48837   14688677       779776284672000

101215   1       48838   17953783       105594705216000

101216   1       48839   -24360103      422378820864000

101217   1       48840   -21410647      3379030566912000

101218   1       48841   310664593      1689515283456000

101219   1       48842   811963         17239951872000

101220   1       48843   -3601187       4827186524160

101221   1       48844   320081         2475480268800

101222   1       48845   -3643063       3016991577600

101223   1       48846   -16446823      120679663104000

101224   1       48847   -271545289     422378820864000

101225   1       48848   -4567967       96543730483200

101226   1       48849   -979           3921372000

101227   1       48850   -215647        552129177600

101228   1       48851   -2818511       7039647014400

101229   1       48852   2663107        10239486566400

101230   1       48853   3256681        112634352230400

101231   1       48854   121208639      281585880576000

101232   1       48855   2335           28880603136

101233   1       48856   1290953        5776120627200

101234   1       48857   236333         1287249739776

101235   1       48858   869509         39753300787200

101236   1       48859   -8019509       56317176115200

101237   1       48860   409952317      5631717611520000

101238   1       48861   28093903       1689515283456000

101239   1       48862   -3396487       289631191449600

101240   1       48863   -11145529      2534272925184000

101241   1       48864   -29520097      48271865241600

101242   1       48865   -23053         378602864640

101243   1       48866   -40463741      56317176115200

101244   1       48867   -3272539       64362486988800

101245   1       48868   -13221407      46930980096000

101246   1       48869   9128023        80453108736000

101247   1       48870   -12339991      112634352230400

101248   1       48871   100003847      168951528345600

101249   1       48872   587379409      3379030566912000

101250   1       48873   3389761        96543730483200

101251   1       48874   22774363       211189410432000

101252   1       48875   32205581       844757641728000

101253   1       48876   -98932583      18772392038400

101254   1       48877   -92737819      37544784076800

101255   1       48878   -1923179       2502985605120

101256   1       48879   16034771       12514928025600

101257   1       48880   1040353        441703342080

101258   1       48881   -386585363     187723920384000

101259   1       48882   -12990557      99383251968000

101260   1       48883   -922518391     1126343522304000

101261   1       48884   -4819147       28158588057600

101262   1       48885   -336859        2413593262080

101263   1       48886   -127027        2534272925184

101264   1       48887   -62233         219988969200

101265   1       48888   -12174199      56317176115200

101266   1       48889   -2593          26741299200

101267   1       48890   22056407       168951528345600

101268   1       48891   3294769        506854585036800

101269   1       48892   4046203        68959807488000

101270   1       48893   1293469        101370917007360

101271   1       48894   27597719       6758061133824000

101272   1       48895   11703113       3379030566912000

101273   1       48896   29581883       6758061133824000

101274   1       48897   -1293727       675806113382400

101275   1       48898   2183927        3379030566912000

101276   1       48899   23346397       56317176115200

101277   1       48900   -4184689       33790305669120

101278   1       48901   19325797       60339831552000

101279   1       48902   43783          791960289120

101280   1       48903   -145880191     112634352230400

101281   1       48904   -112006357     2027418340147200

101282   1       48905   -366826139     675806113382400

101283   1       48906   6279223        5631717611520

101284   1       48907   5928283        18772392038400

101285   1       48908   4173583        168951528345600

101286   1       48909   3296627        17328361881600

101287   1       48910   11059          436849459200

101288   1       48911   -251827        125149280256000

101289   1       48912   21803597       241359326208000

101290   1       48913   13723807       1013709170073600

101291   1       48914   -45209809      1689515283456000

101292   1       48915   -6584819       3379030566912000

101293   1       48916   -1275257       7679614924800

101294   1       48917   107449999      563171761152000

101295   1       48918   53461          574665062400

101296   1       48919   -1445849       28158588057600

101297   1       48920   -438661        3071845969920

101298   1       48921   17             1460659200

101299   1       48922   -141046379     56317176115200

101300   1       48923   -24087353      22526870446080

101301   1       48924   5305913        125149280256000

101302   1       48925   59728859       112634352230400

101303   1       48926   -90821         834328535040

101304   1       48927   -58882711      675806113382400

101305   1       48928   -77309         23175792640

101306   1       48929   -27368377      18772392038400

101307   1       48930   40271207       844757641728000

101308   1       48931   80888141       563171761152000

101309   1       48932   350327         7361722368000

101310   1       48933   -1558567       51197432832000

101311   1       48934   -280591        4022655436800

101312   1       48935   9318557        563171761152000

101313   1       48936   -57819283      3379030566912000

101314   1       48937   -11633341      675806113382400

101315   1       48938   81827          169885900800

101316   1       48939   -253439        2298660249600

101317   1       48940   10570297       18772392038400

101318   1       48941   3777461        42237882086400

101319   1       48942   -10736987      9386196019200

101320   1       48943   -83501         113772072960

101321   1       48944   -16818343      56317176115200

101322   1       48945   1437413        2502985605120

101323   1       48946   22592561       337903056691200

101324   1       48947   -25127603      3379030566912000

101325   1       48948   16651567       26817702912000

101326   1       48949   233482933      1126343522304000

101327   1       48950   117282959      3379030566912000

101328   1       48951   -1532417       853290547200

101329   1       48952   -9177277       11263435223040

101330   1       48953   -41203009      168951528345600

101331   1       48954   4324709        57761206272000

101332   1       48955   20816681       1351612226764800

101333   1       48956   -3545159       563171761152000

101334   1       48957   -45994211      1689515283456000

101335   1       48958   -18297439      1351612226764800

101336   1       48959   9737993        112634352230400

101337   1       48960   -15667         2362958438400

101338   1       48961   1042469        375447840768000

101339   1       48962   -36057859      6758061133824000

101340   1       48963   501227         3379030566912000

101341   1       48964   -117451553     1351612226764800

101342   1       48965   -489287        35336267366400

101343   1       48966   698077         2933186256000

101344   1       48967   192637         17599117536000

101345   1       48968   1886249        1218986496000

101346   1       48969   4533649        15359229849600

101347   1       48970   860301781      563171761152000

101348   1       48971   32573          120464547840

101349   1       48972   1660821541     2815858805760000

101350   1       48973   20351213       153592298496000

101351   1       48974   -11145257      281585880576000

101352   1       48975   -761183        15359229849600

101353   1       48976   142863251      187723920384000

101354   1       48977   3756653        22526870446080

101355   1       48978   15932563       40226554368000

101356   1       48979   43147529       506854585036800

101357   1       48980   -746693        8799558768000

101358   1       48981   -2122697       23465490048000

101359   1       48982   7721093        24135932620800

101360   1       48983   46847          275839229952

101361   1       48984   3519487        5028319296000

101362   1       48985   3517           35756937216

101363   1       48986   -71936693      1689515283456000

101364   1       48987   -1659731       67580611338240

101365   1       48988   2616359        3352212864000

101366   1       48989   467581         2475480268800

101367   1       48990   -3467561       5415113088000

101368   1       48991   -5910511       23465490048000

101369   1       48992   -10964053      62574640128000

101370   1       48993   -50443         1083022617600

101371   1       48994   -70064821      563171761152000

101372   1       48995   -330461        4813433856000

101373   1       48996   379168771      7884404656128000

101374   1       48997   1507603        135161222676480

101375   1       48998   -11145257      563171761152000

101376   1       48999   -761183        30718459699200

101377   1       49000   37363          43320904704000

101378   1       49001   -111383        37544784076800

101379   1       49002   -238635017     2815858805760000

101380   1       49003   -2611927       129962714112000

101381   1       49004   115204807      844757641728000

101382   1       49005   2097283        101370917007360

101383   1       49006   -55893119      2027418340147200

101384   1       49007   -597739        128724973977600

101385   1       49008   198805049      337903056691200

101386   1       49009   221074003      112634352230400

101387   1       49010   18831191       56317176115200

101388   1       49011   19636907       18772392038400

101389   1       49012   3058399        30169915776000

101390   1       49013   324439         6895980748800

101391   1       49014   1616347        26817702912000

101392   1       49015   1524701        14079294028800

101393   1       49016   43462649       1689515283456000

101394   1       49017   4095001        35838202982400

101395   1       49018   6481889        22526870446080

101396   1       49019   398851         2208516710400

101397   1       49020   57551237       675806113382400

101398   1       49021   16808191       225268704460800

101399   1       49022   -1670261       112634352230400

101400   1       49023   -4703521       26817702912000

101401   1       49024   173471         893923430400

101402   1       49025   2053403        5119743283200

101403   1       49026   -130213        16940327040000

101404   1       49027   -170129        273052975104000

101405   1       49028   -3816919       1316505415680000

101406   1       49029   19444499       168951528345600

101407   1       49030   678631         26398676304000

101408   1       49031   1094959        1353778272000

101409   1       49032   61607369       362038989312000

101410   1       49033   1078613707     844757641728000

101411   1       49034   19051013       47997593280000

101412   1       49035   9150893        102394865664000

101413   1       49036   53732083       422378820864000

101414   1       49037   1005071        24135932620800

101415   1       49038   600824071      563171761152000

101416   1       49039   161337991      675806113382400

101417   1       49040   480529691      844757641728000

101418   1       49041   6102619        48271865241600

101419   1       49042   1151132293     844757641728000

101420   1       49043   3682703        59629951180800

101421   1       49044   7935581        563171761152000

101422   1       49045   53732083       422378820864000

101423   1       49046   1005071        24135932620800

101424   1       49047   144992623      3379030566912000

101425   1       49048   -790720687     8447576417280000

101426   1       49049   -103261721     8447576417280000

101427   1       49050   47341          195908544000

101428   1       49051   19705867       422378820864000

101429   1       49052   12597089       75089568153600

101430   1       49053   171001         45053740892160

101431   1       49054   138200581      211189410432000

101432   1       49055   13974619       96543730483200

101433   1       49056   8719831        20858213376000

101434   1       49057   140204683      1689515283456000

101435   1       49058   1116043769     10137091700736000

101436   1       49059   256428989      10137091700736000

101437   1       49060   592125763      1689515283456000

101438   1       49061   -69650401      6758061133824000

101439   1       49062   -11566543      298149755904000

101440   1       49063   -135612623     6758061133824000

101441   1       49064   -233144929     33790305669120000

101442   1       49065   -9047827       168951528345600

101443   1       49066   -21163829      337903056691200

101444   1       49067   -284443        8664180940800

101445   1       49068   6955237        16090621747200

101446   1       49069   82731247       1013709170073600

101447   1       49070   143227597      1013709170073600

101448   1       49071   461849         14197607424000

101449   1       49072   103647389      844757641728000

101450   1       49073   80551          2320762752000

101451   1       49074   -942583        241359326208000

101452   1       49075   -40068661      1689515283456000

101453   1       49076   -5095919       241359326208000

101454   1       49077   -521909        3379030566912000

101455   1       49078   -129511        21683618611200

101456   1       49079   9395467        3379030566912000

101457   1       49080   11281399       3547982095257600

101458   1       49081   120669709      1621934672117760

101459   1       49082   10704269       623821027737600

101460   1       49083   -107715067     10137091700736000

101461   1       49084   1202760463     3379030566912000

101462   1       49085   5116523        64362486988800

101463   1       49086   282749         1911216384000

101464   1       49087   61821581       1689515283456000

101465   1       49088   1726633        30169915776000

101466   1       49089   -4585813       153592298496000

101467   1       49090   -7471799       3379030566912000

101468   1       49091   -25855273      10137091700736000

101469   1       49092   972119         1576880931225600

101470   1       49093   -3091577       20858213376000

101471   1       49094   -99133         11358085939200

101472   1       49095   -4328041       70396470144000

101473   1       49096   -38381         538748496000

101474   1       49097   4597517        422378820864000

101475   1       49098   -45309361      112634352230400

101476   1       49099   -15022351      112634352230400

101477   1       49100   72272633       422378820864000

101478   1       49101   1769381        48271865241600

101479   1       49102   -18849253      225268704460800

101480   1       49103   -986231        83432853504000

101481   1       49104   -79393         97472035584000

101482   1       49105   -21379         47703960944640

101483   1       49106   2889671        62574640128000

101484   1       49107   40193          2554066944000

101485   1       49108   -36937057      6758061133824000

101486   1       49109   731            2366267904000

101487   1       49110   -1438561       4300584357888000

101488   1       49111   105295441      844757641728000

101489   1       49112   453979         10559470521600

101490   1       49113   -6823          76684608000

101491   1       49114   -5418577       211189410432000

101492   1       49115   -68054647      3379030566912000

101493   1       49116   22260937       49691625984000

101494   1       49117   -181615459     5631717611520000

101495   1       49118   29493509       219011240448000

101496   1       49119   48225707       985550582016000

101497   1       49120   370351         36389559951360

101498   1       49121   -1797391       35198235072000

101499   1       49122   -7106549       187723920384000

101500   1       49123   -1206059       93861960192000

101501   1       49124   -17966269      422378820864000

101502   1       49125   -186928759     225268704460800

101503   1       49126   -148677409     450537408921600

101504   1       49127   -110426059     1351612226764800

101505   1       49128   459079         31287320064000

101506   1       49129   3571387        422378820864000

101507   1       49130   -38661991      8447576417280000

101508   1       49131   -193621        20858213376000

101509   1       49132   3086947        1126343522304000

101510   1       49133   -5329297       844757641728000

101511   1       49134   8841967        463788509184000

101512   1       49135   192317467      47306427936768000

101513   1       49136   -7487981       42237882086400

101514   1       49137   285157         4725916876800

101515   1       49138   3291121        405483668029440

101516   1       49139   -15743423      160906217472000

101517   1       49140   -5185337       225268704460800

101518   1       49141   -150010699     10137091700736000

101519   1       49142   -97421         2047897313280

101520   1       49143   2041349        675806113382400

101521   1       49144   -4123459       70396470144000

101522   1       49145   6366533        2365321396838400

101523   1       49146   259952377      425757851430912000

101524   1       49147   -1125067       32490678528000

101525   1       49148   -19326299      750895681536000

101526   1       49149   -105806587     1689515283456000

101527   1       49150   -10804729      1949440711680000

101528   1       49151   -723887        43320904704000

101529   1       49152   -78624151      6758061133824000

101530   1       49153   -56647121      422378820864000

101531   1       49154   -56435069      3379030566912000

101532   1       49155   -3375263       371322040320000

101533   1       49156   381047         187723920384000

101534   1       49157   274280407      11826606984192000

101535   1       49158   144454249      20274183401472000

101536   1       49159   7030189        1819477997568000

101537   1       49160   -76633057      1267136462592000

101538   1       49161   -36588719      5068545850368000

101539   1       49162   -220813643     20274183401472000

101540   1       49163   1363211        289631191449600

101541   1       49164   28201409       3942202328064000

101542   1       49165   -598463        30718459699200

101543   1       49166   1390673        10137091700736000

101544   1       49167   42281          61436919398400

101545   1       49168   -4577          812657664000

101546   1       49169   -2205389       307184596992000

101547   1       49170   7133989        10137091700736000

101548   1       49171   -231263        422378820864000

101549   1       49172   -91495493      70959641905152000

101550   1       49173   -477492271     20274183401472000

101551   1       49174   132431093      844757641728000

101552   1       49175   -18052087      1448155957248000

101553   1       49176   -4820773       2896311914496000

101554   1       49177   11351551       99383251968000

101555   1       49178   68501009       3379030566912000

101556   1       49179   34130167       1126343522304000

101557   1       49180   2118733        563171761152000

101558   1       49181   142362373      4223788208640000

101559   1       49182   67591961       16895152834560000

101560   1       49183   446321         33790305669120

101561   1       49184   1474637        241359326208000

101562   1       49185   -345054013     1135354270482432000

101563   1       49186   224197         46378850918400

101564   1       49187   76031377       3379030566912000

101565   1       49188   12006221       519850856448000

101566   1       49189   3575891        460776895488000

101567   1       49190   191339         160906217472000

101568   1       49191   157667         15488299008000

101569   1       49192   163102111      30411275102208000

101570   1       49193   45599467       23653213968384000

101571   1       49194   -877237        281585880576000

101572   1       49195   1611911        137919614976000

101573   1       49196   22193          238519804723200

101574   1       49197   2552021        33790305669120000

101575   1       49198   -46053233      11826606984192000

101576   1       49199   -80080241      40548366802944000

101577   1       49200   561229         7884404656128000

101578   1       49201   146232293      236532139683840000

101579   1       49202   191339         321812434944000

101580   1       49203   799751         5792623828992000

101581   1       49204   -21724321      20274183401472000

101582   1       49205   22579433       10137091700736000

101583   1       49206   5454011        18714630832128000

101584   1       49207   -1097981       2346549004800

101585   1       49208   -1192097       7220150784000

101586   1       49209   -8134429       1723995187200

101587   1       49210   -489622087     506854585036800

101588   1       49211   -8302507       828193766400

101589   1       49212   -849106177     281585880576000

101590   1       49213   -13400939      17599117536000

101591   1       49214   -6210209       5279735260800

101592   1       49215   -46477399      84475764172800

101593   1       49216   -345321209     28158588057600

101594   1       49217   -249400051     84475764172800

101595   1       49218   -11560541      1759911753600

101596   1       49219   -553997        361007539200

101597   1       49220   -11372567      695273779200

101598   1       49221   -49959401      71676405964800

101599   1       49222   -552204589     2956651746048000

101600   1       49223   -6210209       3519823507200

101601   1       49224   -46477399      56317176115200

101602   1       49225   -67554523      112634352230400

101603   1       49226   11835853       11732745024000

101604   1       49227   164371         722015078400

101605   1       49228   -120259543     42237882086400

101606   1       49229   -38173379      42237882086400

101607   1       49230   -170822299     11263435223040

101608   1       49231   -36463213      10559470521600

101609   1       49232   -1407317279    563171761152000

101610   1       49233   -21461357      32490678528000

101611   1       49234   -77604253      9386196019200

101612   1       49235   -971393        301161369600

101613   1       49236   -22067443      26398676304000

101614   1       49237   -69773341      40957946265600

101615   1       49238   -147712361     337903056691200

101616   1       49239   -462109073     56317176115200

101617   1       49240   -163548401     84475764172800

101618   1       49241   -1108321       297974476800

101619   1       49242   -8844971       6257464012800

101620   1       49243   -5439851       1340885145600

101621   1       49244   -8108777       10559470521600

101622   1       49245   8492927        28158588057600

101623   1       49246   -59869351      5631717611520

101624   1       49247   -6597631       109168679854080

101625   1       49248   -500011399     30411275102208000

101626   1       49249   53969281       18772392038400

101627   1       49250   1816817        2888060313600

101628   1       49251   108089117      84475764172800

101629   1       49252   180469         689598074880

101630   1       49253   -2706929       80453108736000

101631   1       49254   859891         211189410432000

101632   1       49255   575954321      1126343522304000

101633   1       49256   -203777323     56317176115200

101634   1       49257   1081119713     3942202328064000

101635   1       49258   531850483      7884404656128000

101636   1       49259   -14999587      5631717611520

101637   1       49260   -2620991       3218124349440

101638   1       49261   -161743        231757926400

101639   1       49262   -7523119       37544784076800

101640   1       49263   -211484587     281585880576000

101641   1       49264   -862811        4505374089216

101642   1       49265   -15525281      42237882086400

101643   1       49266   -2743907       15359229849600

101644   1       49267   -3979331       2781095116800

101645   1       49268   -46891189      6257464012800

101646   1       49269   -60238877      56317176115200

101647   1       49270   -107372497     53635405824000

101648   1       49271   -16160399      31287320064000

101649   1       49272   -18091823      2346549004800

101650   1       49273   -3298411       3519823507200

101651   1       49274   -537207703     112634352230400

101652   1       49275   -33822623      28158588057600

101653   1       49276   -5670779       5746650624000

101654   1       49277   -176920489     844757641728000

101655   1       49278   4728697        18772392038400

101656   1       49279   30222347       56317176115200

101657   1       49280   -543716233     3942202328064000

101658   1       49281   -7049503       187723920384000

101659   1       49282   -277955539     225268704460800

101660   1       49283   -98769067      337903056691200

101661   1       49284   6507707        25029856051200

101662   1       49285   141675949      337903056691200

101663   1       49286   95530453       675806113382400

101664   1       49287   9168983        48271865241600

101665   1       49288   4232309        16895152834560

101666   1       49289   37125247       42237882086400

101667   1       49290   30679861       33790305669120

101668   1       49291   2861281        9386196019200

101669   1       49292   3670969        9010748178432

101670   1       49293   900859         4171642675200

101671   1       49294   52089977       112634352230400

101672   1       49295   130483         23038844774400

101673   1       49296   20288663       844757641728000

101674   1       49297   7187539        450537408921600

101675   1       49298   -150508613     168951528345600

101676   1       49299   -466309        2111894104320

101677   1       49300   -392269        1206796631040

101678   1       49301   -166247021     120679663104000

101679   1       49302   -7744903       27849153024000

101680   1       49303   -6541903       29566517460480

101681   1       49304   -37998049      633568231296000

101682   1       49305   -15922037      18772392038400

101683   1       49306   -5152031       12996271411200

101684   1       49307   16039519       56317176115200

101685   1       49308   -12883967      112634352230400

101686   1       49309   1162633        3754478407680

101687   1       49310   -12542561      225268704460800

101688   1       49311   18859          787652812800

101689   1       49312   529957         1242290649600

101690   1       49313   37868953       225268704460800

101691   1       49314   154222493      337903056691200

101692   1       49315   22452961       96543730483200

101693   1       49316   16039519       112634352230400

101694   1       49317   -12883967      225268704460800

101695   1       49318   23089741       84475764172800

101696   1       49319   1178251        3476368896000

101697   1       49320   4576031        56317176115200

101698   1       49321   -3389495       6758061133824

101699   1       49322   -59395157      337903056691200

101700   1       49323   13440199       519850856448000

101701   1       49324   22440947       337903056691200

101702   1       49325   -14154781      5068545850368000

101703   1       49326   -254427013     5068545850368000

101704   1       49327   -118289293     3379030566912000

101705   1       49328   -266687        2760645888000

101706   1       49329   -61200431      1267136462592000

101707   1       49330   168583         1192599023616000

101708   1       49331   -81656791      4607768954880000

101709   1       49332   8471           1267136462592000

101710   1       49333   -4129019       32181243494400

101711   1       49334   -17371223      11493301248000

101712   1       49335   -4128767       14197607424000

101713   1       49336   -113692679     422378820864000

101714   1       49337   -5839621       80453108736000

101715   1       49338   -649           26255093760

101716   1       49339   6055771        25992542822400

101717   1       49340   7191091        16895152834560

101718   1       49341   4596041        21118941043200

101719   1       49342   8493973        112634352230400

101720   1       49343   -542391637     56317176115200

101721   1       49344   -88659839      42237882086400

101722   1       49345   6343921        2815858805760

101723   1       49346   -1024721083    1126343522304000

101724   1       49347   -405840433     1689515283456000

101725   1       49348   -21849353      9386196019200

101726   1       49349   1899047        4505374089216

101727   1       49350   4281437        75089568153600

101728   1       49351   -3539153       4022655436800

101729   1       49352   3084713        6257464012800

101730   1       49353   -202127        4171642675200

101731   1       49354   3122219        48271865241600

101732   1       49355   3092893        18772392038400

101733   1       49356   -9793159       56317176115200

101734   1       49357   90239          391091500800

101735   1       49358   1138037        22526870446080

101736   1       49359   -2272997       168951528345600

101737   1       49360   -5875889       112634352230400

101738   1       49361   77279519       3379030566912000

101739   1       49362   -287134343     10137091700736000

101740   1       49363   -234323        32181243494400

101741   1       49364   -77453         549972423000

101742   1       49365   -5711509       150849578880000

101743   1       49366   221401         2346549004800

101744   1       49367   -239873        548543923200

101745   1       49368   29301187       84475764172800

101746   1       49369   9365357        10559470521600

101747   1       49370   4590217        42237882086400

101748   1       49371   14447341       96543730483200

101749   1       49372   -56432969      28158588057600

101750   1       49373   -438317527     563171761152000

101751   1       49374   -1513667       7679614924800

101752   1       49375   1370933        56317176115200

101753   1       49376   -226903        8664180940800

101754   1       49377   4042561        6895980748800

101755   1       49378   1202651        10397017128960

101756   1       49379   -124561        6625550131200

101757   1       49380   4595443        84475764172800

101758   1       49381   23477551       225268704460800

101759   1       49382   533231         2346549004800

101760   1       49383   222127         4388351385600

101761   1       49384   53269837       5406448907059200

101762   1       49385   -46839701      5068545850368000

101763   1       49386   -35487677      2534272925184000

101764   1       49387   -9539923       18772392038400

101765   1       49388   -103241711     337903056691200

101766   1       49389   1060439        27032244535296

101767   1       49390   19992941       112634352230400

101768   1       49391   33451811       675806113382400

101769   1       49392   1376449        506854585036800

101770   1       49393   -389689        144815595724800

101771   1       49394   -655327        10137091700736000

101772   1       49395   -5869          650126131200

101773   1       49396   714611         6895980748800

101774   1       49397   9938107        6033983155200

101775   1       49398   31354909       21118941043200

101776   1       49399   124843         469309800960

101777   1       49400   989777         2815858805760

101778   1       49401   78575971       112634352230400

101779   1       49402   2566199        25029856051200

101780   1       49403   2063713        22526870446080

101781   1       49404   -263443753     20274183401472000

101782   1       49405   -110350133     28158588057600

101783   1       49406   -32719         170658109440

101784   1       49407   -365486939     225268704460800

101785   1       49408   -44797211      112634352230400

101786   1       49409   1669081        31191051386880

101787   1       49410   990841         2085821337600

101788   1       49411   62681383       168951528345600

101789   1       49412   -19885997      64362486988800

101790   1       49413   -4108471       61436919398400

101791   1       49414   -16803727      7039647014400

101792   1       49415   -4819853       8447576417280

101793   1       49416   -5386067       2011327718400

101794   1       49417   -393287        417164267520

101795   1       49418   4387573        6257464012800

101796   1       49419   2192669        173283618816000

101797   1       49420   227959         38398074624000

101798   1       49421   1081697        3476368896000

101799   1       49422   885637         11732745024000

101800   1       49423   -15111359      168951528345600

101801   1       49424   -2288843       37544784076800

101802   1       49425   519943         28158588057600

101803   1       49426   -7621          3150611251200

101804   1       49427   -123537781     20274183401472000

101805   1       49428   1907561        2896311914496000

101806   1       49429   -18254177      450537408921600

101807   1       49430   54772561       14079294028800

101808   1       49431   171596143      337903056691200

101809   1       49432   229006199      84475764172800

101810   1       49433   104638109      168951528345600

101811   1       49434   12584281       33790305669120

101812   1       49435   835837         5631717611520

101813   1       49436   4106749        4022655436800

101814   1       49437   -7139903       67580611338240

101815   1       49438   34488449       168951528345600

101816   1       49439   8872319        4693098009600

101817   1       49440   633889         287332531200

101818   1       49441   -5439851       2681770291200

101819   1       49442   -8108777       21118941043200

101820   1       49443   49908401       16895152834560

101821   1       49444   8199421        12996271411200

101822   1       49445   27226699       168951528345600

101823   1       49446   5388329        42237882086400

101824   1       49447   -182167        19308746096640

101825   1       49448   -27569131      45053740892160

101826   1       49449   -4290703       33790305669120

101827   1       49450   1528123        30718459699200

101828   1       49451   -1807633       112634352230400

101829   1       49452   85885703       46930980096000

101830   1       49453   79367681       140792940288000

101831   1       49454   18030533       112634352230400

101832   1       49455   2136031        38398074624000

101833   1       49456   -64687841      42237882086400

101834   1       49457   -14222293      42237882086400

101835   1       49458   186895979      563171761152000

101836   1       49459   55824599       675806113382400

101837   1       49460   272297549      3379030566912000

101838   1       49461   117468269      5068545850368000

101839   1       49462   -43578943      1013709170073600

101840   1       49463   -9393497       450537408921600

101841   1       49464   256933879      101370917007360000

101842   1       49465   96884299       168951528345600

101843   1       49466   4579753        48271865241600

101844   1       49467   -96805739      337903056691200

101845   1       49468   -60711047      675806113382400

101846   1       49469   -70013         6143691939840

101847   1       49470   14931461       28158588057600

101848   1       49471   240223         6895980748800

101849   1       49472   588559         8045310873600

101850   1       49473   -5304811       614369193984000

101851   1       49474   7129639        460776895488000

101852   1       49475   103834561      20274183401472000

101853   1       49476   45767933       20274183401472000

101854   1       49477   2552437        1126343522304

101855   1       49478   5641201        2681770291200

101856   1       49479   550040531      563171761152000

101857   1       49480   356777         6257464012800

101858   1       49481   46158613       37544784076800

101859   1       49482   106335433      168951528345600

101860   1       49483   5972497        7508956815360

101861   1       49484   -4812961       28158588057600

101862   1       49485   14627311       41716426752000

101863   1       49486   -9983353       11263435223040

101864   1       49487   -28155637      28158588057600

101865   1       49488   -114464209     56317176115200

101866   1       49489   646351753      7884404656128000

101867   1       49490   -201713        7508956815360

101868   1       49491   -58148033      4054836680294400

101869   1       49492   218378273      211189410432000

101870   1       49493   18612817       20478973132800

101871   1       49494   20707117       35198235072000

101872   1       49495   116725639      56317176115200

101873   1       49496   5094137        24135932620800

101874   1       49497   2016541        4332090470400

101875   1       49498   -2872153       22526870446080

101876   1       49499   66291937       140792940288000

101877   1       49500   795323         2145416232960

101878   1       49501   73560197       225268704460800

101879   1       49502   50762123       135161222676480

101880   1       49503   -97997         4266452736000

101881   1       49504   1283159        2085821337600

101882   1       49505   -17573779      140792940288000

101883   1       49506   1688927        8619975936000

101884   1       49507   296137         15084957888000

101885   1       49508   17075467       112634352230400

101886   1       49509   -62989         1137720729600

101887   1       49510   17161913       80453108736000

101888   1       49511   -1806667       9386196019200

101889   1       49512   -13951411      31287320064000

101890   1       49513   -86396369      375447840768000

101891   1       49514   2309737        3754478407680

101892   1       49515   -7721317       281585880576000

101893   1       49516   -86153351      1126343522304000

101894   1       49517   -2687903       187723920384000

101895   1       49518   2300066929     189225711747072000

101896   1       49519   -156127        1104258355200

101897   1       49520   398899         4505374089216

101898   1       49521   -1452371       45053740892160

101899   1       49522   -3706669       112634352230400

101900   1       49523   53377          3128732006400

101901   1       49524   511807         8045310873600

101902   1       49525   69513503       844757641728000

101903   1       49526   -375863        21683618611200

101904   1       49527   -1032389       263301083136000

101905   1       49528   1636091        1609062174720

101906   1       49529   6115423        7821830016000

101907   1       49530   9480643        21118941043200

101908   1       49531   1377751        4223788208640

101909   1       49532   12944831       14079294028800

101910   1       49533   -22636813      80453108736000

101911   1       49534   -435101        10970878464000

101912   1       49535   1778129        3128732006400

101913   1       49536   4736971        15084957888000

101914   1       49537   30611899       362038989312000

101915   1       49538   6859067        21660452352000

101916   1       49539   32161211       422378820864000

101917   1       49540   -86186323      56317176115200

101918   1       49541   -12177391      56317176115200

101919   1       49542   13432009       482718652416000

101920   1       49543   -6889          39997994400

101921   1       49544   2974969        12996271411200

101922   1       49545   -17708429      281585880576000

101923   1       49546   -533629        7220150784000

101924   1       49547   2923889        28158588057600

101925   1       49548   3085393        18772392038400

101926   1       49549   51326767       168951528345600

101927   1       49550   -7128673       4223788208640000

101928   1       49551   -713171        1559552569344000

101929   1       49552   771008363      1689515283456000

101930   1       49553   359990513      844757641728000

101931   1       49554   123567251      80453108736000

101932   1       49555   309577211      2252687044608000

101933   1       49556   45623          115831296000

101934   1       49557   3235579        5688603648000

101935   1       49558   23394323       53635405824000

101936   1       49559   2360641        4597320499200

101937   1       49560   536540657      563171761152000

101938   1       49561   47998103       140792940288000

101939   1       49562   17138083       1113092422041600

101940   1       49563   35358377       270322445352960

101941   1       49564   -13495019      450537408921600

101942   1       49565   45213367       22526870446080

101943   1       49566   95914723       225268704460800

101944   1       49567   93030131       300358272614400

101945   1       49568   25484881       75089568153600

101946   1       49569   48680273       80453108736000

101947   1       49570   493175663      3379030566912000

101948   1       49571   41524733       112634352230400

101949   1       49572   1175003        32181243494400

101950   1       49573   753478093      23653213968384000

101951   1       49574   17871823       300358272614400

101952   1       49575   -20833853      230388447744000

101953   1       49576   -1253303       15017913630720

101954   1       49577   -14299829      250298560512000

101955   1       49578   -835999741     2027418340147200

101956   1       49579   -1144116173    5068545850368000

101957   1       49580   -1683101557    10137091700736000

101958   1       49581   -325547869     1267136462592000

101959   1       49582   -19497683      844757641728000

101960   1       49583   38752171       1448155957248000

101961   1       49584   -263515573     10137091700736000

101962   1       49585   -576837991     10137091700736000

101963   1       49586   352494209      20274183401472000

101964   1       49587   -59824273      921553790976000

101965   1       49588   55390393       112634352230400

101966   1       49589   202296503      281585880576000

101967   1       49590   19483537       112634352230400

101968   1       49591   471088273      10137091700736000

101969   1       49592   -102604121     724077978624000

101970   1       49593   -503428613     6758061133824000

101971   1       49594   -155958851     6758061133824000

101972   1       49595   23326133       64362486988800

101973   1       49596   47161663       540644890705920

101974   1       49597   71626469       1351612226764800

101975   1       49598   -49145981      230388447744000

101976   1       49599   -163948717     2896311914496000

101977   1       49600   -6961879       158392057824000

101978   1       49601   21104899       41716426752000

101979   1       49602   -115298867     93861960192000

101980   1       49603   -12018757      31287320064000

101981   1       49604   49694473       321812434944000

101982   1       49605   245127         4635158528000

101983   1       49606   -380665981     20274183401472000

101984   1       49607   16855543       10137091700736000

101985   1       49608   -36147239      10137091700736000

101986   1       49609   -1075213       10056638592000

101987   1       49610   1909903        18021496356864

101988   1       49611   -23789897      563171761152000

101989   1       49612   -1350091       43883513856000

101990   1       49613   54157          8664180940800

101991   1       49614   3581873        168951528345600

101992   1       49615   2392163        482718652416000

101993   1       49616   -38868917      563171761152000

101994   1       49617   70249813       1689515283456000

101995   1       49618   142614107      675806113382400

101996   1       49619   -9884299       482718652416000

101997   1       49620   -17444309      20478973132800

101998   1       49621   -33756157      150179136307200

101999   1       49622   6183083        270322445352960

102000   1       49623   162452429      563171761152000

102001   1       49624   -49882801      6758061133824000

102002   1       49625   223103         51985085644800

102003   1       49626   -14765629      2027418340147200

102004   1       49627   25683731       5068545850368000

102005   1       49628   2364913        29566517460480

102006   1       49629   13001983       633568231296000

102007   1       49630   -106740859     3379030566912000

102008   1       49631   -37548341      422378820864000

102009   1       49632   47998103       281585880576000

102010   1       49633   -288993521     3379030566912000

102011   1       49634   4502293        194944071168000

102012   1       49635   -24135509      750895681536000

102013   1       49636   273440207      1689515283456000

102014   1       49637   -170785463     13516122267648000

102015   1       49638   57946667       3379030566912000

102016   1       49639   374401         7039647014400

102017   1       49640   37996613       1448155957248000

102018   1       49641   -31647073      3379030566912000

102019   1       49642   -9236681       4054836680294400

102020   1       49643   63821189       6335682312960000

102021   1       49644   -3592429       5068545850368000

102022   1       49645   26181629       492775291008000

102023   1       49646   -31403         170271129600

102024   1       49647   -35971153      75089568153600

102025   1       49648   6981439        417409658265600

102026   1       49649   569256547      141919283810304000

102027   1       49650   -154629287     112634352230400

102028   1       49651   -14967131      45053740892160

102029   1       49652   -17266517      24135932620800

102030   1       49653   -59866883      337903056691200

102031   1       49654   -4686289       62574640128000

102032   1       49655   -260581        17878468608000

102033   1       49656   -204786749     1126343522304000

102034   1       49657   -24648287      614369193984000

102035   1       49658   50042401       112634352230400

102036   1       49659   691099         8343285350400

102037   1       49660   -342136393     3942202328064000

102038   1       49661   -8915531       463788509184000

102039   1       49662   319327         6399679104000

102040   1       49663   -15615307      563171761152000

102041   1       49664   589819         225268704460800

102042   1       49665   -7038973       450537408921600

102043   1       49666   8025599        51197432832000

102044   1       49667   6164033        225268704460800

102045   1       49668   -98701987      422378820864000

102046   1       49669   -26017241      422378820864000

102047   1       49670   66935279       129017530736640000

102048   1       49671   -21738931      563171761152000

102049   1       49672   -5533373       21118941043200

102050   1       49673   -175234441     422378820864000

102051   1       49674   -306373117     2413593262080000

102052   1       49675   -9233251       211189410432000

102053   1       49676   -3458144659    10137091700736000

102054   1       49677   -102524819     563171761152000

102055   1       49678   -125585321     281585880576000

102056   1       49679   -16459621      834819316531200

102057   1       49680   -9233251       211189410432000

102058   1       49681   -266661247     20274183401472000

102059   1       49682   514957691      16895152834560000

102060   1       49683   -202567787     2534272925184000

102061   1       49684   -303476527     1448155957248000

102062   1       49685   -355157563     10137091700736000

102063   1       49686   -37993049      337903056691200

102064   1       49687   513277         27032244535296

102065   1       49688   -15165427      337903056691200

102066   1       49689   -74302229      1689515283456000

102067   1       49690   4680257        450537408921600

102068   1       49691   9573583        1689515283456000

102069   1       49692   -13674197      579262382899200

102070   1       49693   -104893193     921553790976000

102071   1       49694   -491213        9938325196800

102072   1       49695   -26287081      1267136462592000

102073   1       49696   42731123       5068545850368000

102074   1       49697   2697301        214541623296000

102075   1       49698   58783          4827186524160

102076   1       49699   -278888947     5068545850368000

102077   1       49700   89362661       3379030566912000

102078   1       49701   15311          61436919398400

102079   1       49702   -230207        12067966310400

102080   1       49703   -7416473       1192599023616000

102081   1       49704   7948169        298149755904000

102082   1       49705   46322701       6758061133824000

102083   1       49706   65383733       10137091700736000

102084   1       49707   -69799         477804096000

102085   1       49708   116895739      11263435223040000

102086   1       49709   -124752151     15768809312256000

102087   1       49710   1193893297     10137091700736000

102088   1       49711   15050747       187723920384000

102089   1       49712   1774967        54209046528000

102090   1       49713   3072269        35198235072000

102091   1       49714   53085707       901074817843200

102092   1       49715   -66495943      3547982095257600

102093   1       49716   -58895071      3379030566912000

102094   1       49717   1326931        135522616320000

102095   1       49718   34184209       2027418340147200

102096   1       49719   -34870903      4054836680294400

102097   1       49720   168590347      10137091700736000

102098   1       49721   -25149799      29194824098119680

102099   1       49722   88510111       2027418340147200

102100   1       49723   33063757       1689515283456000

102101   1       49724   3103699        10137091700736000

102102   1       49725   79274861       10137091700736000

102103   1       49726   -21443413      422378820864000

102104   1       49727   97131247       23653213968384000

102105   1       49728   -14281         376451712000

102106   1       49729   -16160653      1559552569344000

102107   1       49730   -63641561      5631717611520000

102108   1       49731   -10288403      2534272925184000

102109   1       49732   7474031        60822550204416000

102110   1       49733   -7271503       4022655436800

102111   1       49734   -29292097      13791961497600

102112   1       49735   -856126717     84475764172800

102113   1       49736   -77642177      84475764172800

102114   1       49737   -430770889     168951528345600

102115   1       49738   -42117311      7508956815360

102116   1       49739   -528691        121898649600

102117   1       49740   -3666521       722015078400

102118   1       49741   -1372717       146278379520

102119   1       49742   -183025561     56317176115200

102120   1       49743   -7356824539    47306427936768000

102121   1       49744   -42234671      33790305669120

102122   1       49745   103342417      281585880576000

102123   1       49746   -38283647      6257464012800

102124   1       49747   -94181597      14079294028800

102125   1       49748   -342455549     537573044736000

102126   1       49749   -1830739       1706581094400

102127   1       49750   -2337127339    2534272925184000

102128   1       49751   -1765173859    1689515283456000

102129   1       49752   -8276693       834328535040

102130   1       49753   -215655701     70396470144000

102131   1       49754   -3904279       1877239203840

102132   1       49755   -87141631      21118941043200

102133   1       49756   -2436677       6033983155200

102134   1       49757   -192559        33803827200

102135   1       49758   -183025561     56317176115200

102136   1       49759   170441         240671692800

102137   1       49760   -274429957     84475764172800

102138   1       49761   -2439221       230388447744000

102139   1       49762   -25299733      84475764172800

102140   1       49763   -5933717       25598716416000

102141   1       49764   35297149       230388447744000

102142   1       49765   1823057        10266151896000

102143   1       49766   -11724511      9386196019200

102144   1       49767   -1069          1716019200

102145   1       49768   -8192269       3128732006400

102146   1       49769   -236907499     112634352230400

102147   1       49770   -131697497     225268704460800

102148   1       49771   -43410407      18772392038400

102149   1       49772   -757381787     168951528345600

102150   1       49773   -1305908689    844757641728000

102151   1       49774   -74481401      90107481784320

102152   1       49775   -167567        919464099840

102153   1       49776   -3843341       5119743283200

102154   1       49777   3664153        4399779384000

102155   1       49778   -109338659     4054836680294400

102156   1       49779   -127141981     1689515283456000

102157   1       49780   43730371       225268704460800

102158   1       49781   -34891223      18772392038400

102159   1       49782   17963551       56317176115200

102160   1       49783   70863301       112634352230400

102161   1       49784   33272051       21118941043200

102162   1       49785   601493         750895681536

102163   1       49786   9415661        135161222676480

102164   1       49787   314096143      1126343522304000

102165   1       49788   321103         12067966310400

102166   1       49789   14603053       8045310873600

102167   1       49790   3737089        8664180940800

102168   1       49791   89009          150849578880

102169   1       49792   71712709       84475764172800

102170   1       49793   10305083       56317176115200

102171   1       49794   992903         2346549004800

102172   1       49795   31857209       10830226176000

102173   1       49796   741786433      337903056691200

102174   1       49797   4735949        2366267904000

102175   1       49798   144426599      28158588057600

102176   1       49799   2239189        4586919321600

102177   1       49800   3820567        3128732006400

102178   1       49801   -42276413      168951528345600

102179   1       49802   29137301       20113277184000

102180   1       49803   105184111      112634352230400

102181   1       49804   1227131        1624533926400

102182   1       49805   442544411      506854585036800

102183   1       49806   242738143      1689515283456000

102184   1       49807   1992521        1279935820800

102185   1       49808   -115275289     844757641728000

102186   1       49809   84153313       211189410432000

102187   1       49810   5339827        11263435223040

102188   1       49811   -1639889       15359229849600

102189   1       49812   -7623607       56317176115200

102190   1       49813   -343389091     422378820864000

102191   1       49814   -638237863     1689515283456000

102192   1       49815   4149881        21941756928000

102193   1       49816   -17286989      99383251968000

102194   1       49817   48540319       844757641728000

102195   1       49818   2645832641     94612855873536000

102196   1       49819   -1756033       6758061133824

102197   1       49820   41027617       202741834014720

102198   1       49821   -19899823      241359326208000

102199   1       49822   -103084921     1267136462592000

102200   1       49823   2951303        33790305669120

102201   1       49824   134969         754247894400

102202   1       49825   6540011        25598716416000

102203   1       49826   -7307869       9386196019200

102204   1       49827   -193725101     202741834014720

102205   1       49828   -39790213      140792940288000

102206   1       49829   -326073217     6758061133824000

102207   1       49830   -280413193     506854585036800

102208   1       49831   436147         2650220052480

102209   1       49832   2510119        1877239203840

102210   1       49833   11437099       8045310873600

102211   1       49834   59961269       140792940288000

102212   1       49835   43498409       75089568153600

102213   1       49836   428509         1379196149760

102214   1       49837   9651727        12514928025600

102215   1       49838   136117         3379030566912

102216   1       49839   96866179       2956651746048000

102217   1       49840   1537513        50059712102400

102218   1       49841   -1337057       4455864483840

102219   1       49842   -725551        2194175692800

102220   1       49843   -217130437     3379030566912000

102221   1       49844   8177539        25992542822400

102222   1       49845   31557941       15359229849600

102223   1       49846   117683303      112634352230400

102224   1       49847   30529243       33790305669120

102225   1       49848   204896981      168951528345600

102226   1       49849   56598733       482718652416000

102227   1       49850   2662321        9386196019200

102228   1       49851   -153001        2346549004800

102229   1       49852   11201123       33790305669120

102230   1       49853   -78050953      18772392038400

102231   1       49854   -187944667     84475764172800

102232   1       49855   -66672559      25029856051200

102233   1       49856   3724183        1706581094400

102234   1       49857   -63597181      268786522368000

102235   1       49858   -2740949       12514928025600

102236   1       49859   -580219        577612062720

102237   1       49860   -9194723       37544784076800

102238   1       49861   1756799        20478973132800

102239   1       49862   2396509        7453743897600

102240   1       49863   12003833       29814975590400

102241   1       49864   738487         22526870446080

102242   1       49865   23215603       724077978624000

102243   1       49866   3348181        42237882086400

102244   1       49867   -5723          346567237632

102245   1       49868   19206049       135161222676480

102246   1       49869   -5268859       281585880576000

102247   1       49870   -291521        7950660157440

102248   1       49871   -24031093      1351612226764800

102249   1       49872   5652973        96543730483200

102250   1       49873   -22743631      134088514560000

102251   1       49874   -34244393      482718652416000

102252   1       49875   147803723      84475764172800

102253   1       49876   5104511        5363540582400

102254   1       49877   177509         689598074880

102255   1       49878   35015567       28158588057600

102256   1       49879   -32828069      14079294028800

102257   1       49880   28794517       28158588057600

102258   1       49881   -96317899      389888142336000

102259   1       49882   -2478067       4969162598400

102260   1       49883   105780007      225268704460800

102261   1       49884   -1775647       16895152834560

102262   1       49885   14396747       337903056691200

102263   1       49886   87828463       3379030566912000

102264   1       49887   -182771        6257464012800

102265   1       49888   23271091       42237882086400

102266   1       49889   32479561       112634352230400

102267   1       49890   308028907      3379030566912000

102268   1       49891   4354319        168951528345600

102269   1       49892   -6902683       337903056691200

102270   1       49893   -59            324906785280

102271   1       49894   22723513       675806113382400

102272   1       49895   -863377        29814975590400

102273   1       49896   -2853157       337903056691200

102274   1       49897   28964153       28158588057600

102275   1       49898   25234163       112634352230400

102276   1       49899   567323         2208516710400

102277   1       49900   -988763        11263435223040

102278   1       49901   93811          368086118400

102279   1       49902   68458759       450537408921600

102280   1       49903   -22330013      16895152834560

102281   1       49904   -40049539      70396470144000

102282   1       49905   3663871        8045310873600

102283   1       49906   29             194107914

102284   1       49907   4326043        61436919398400

102285   1       49908   -4371391       37544784076800

102286   1       49909   -3682649       24845812992000

102287   1       49910   -115792267     37544784076800

102288   1       49911   -40785763      46930980096000

102289   1       49912   474683         2953698048000

102290   1       49913   23867119       187723920384000

102291   1       49914   -53509         283952148480

102292   1       49915   -429557        16895152834560

102293   1       49916   25976747       168951528345600

102294   1       49917   1578061        32181243494400

102295   1       49918   -14350223      193087460966400

102296   1       49919   -1171949       28158588057600

102297   1       49920   -27436477      1351612226764800

102298   1       49921   -2903497       168951528345600

102299   1       49922   -7681          379240243200

102300   1       49923   15400039       18772392038400

102301   1       49924   18813433       22526870446080

102302   1       49925   319464371      168951528345600

102303   1       49926   -109069        2502985605120

102304   1       49927   52029823       112634352230400

102305   1       49928   -3904279       3754478407680

102306   1       49929   153525017      84475764172800

102307   1       49930   -5596687       140792940288000

102308   1       49931   -7344863       337903056691200

102309   1       49932   -138565789     450537408921600

102310   1       49933   25331          104756652000

102311   1       49934   31970689       120679663104000

102312   1       49935   -13948307      168951528345600

102313   1       49936   195931         6625550131200

102314   1       49937   27453551       56317176115200

102315   1       49938   -11364739      3379030566912000

102316   1       49939   -107811563     168951528345600

102317   1       49940   225696671      844757641728000

102318   1       49941   52548077       3379030566912000

102319   1       49942   -8083357       187723920384000

102320   1       49943   -35178617      168951528345600

102321   1       49944   -186553        12671364625920

102322   1       49945   -7444013       75089568153600

102323   1       49946   33086951       168951528345600

102324   1       49947   22749113       202741834014720

102325   1       49948   -3812693       2027418340147200

102326   1       49949   49178567       337903056691200

102327   1       49950   -13170239      307184596992000

102328   1       49951   -22457621      2534272925184000

102329   1       49952   3361117        337903056691200

102330   1       49953   -93462389      2703224453529600

102331   1       49954   188806951      563171761152000

102332   1       49955   3190001        13516122267648

102333   1       49956   222727777      844757641728000

102334   1       49957   4756123        28158588057600

102335   1       49958   7419197        1340885145600

102336   1       49959   -55019543      84475764172800

102337   1       49960   32561429       112634352230400

102338   1       49961   -38609689      563171761152000

102339   1       49962   67687513       506854585036800

102340   1       49963   4045241        17065810944000

102341   1       49964   -114198611     6758061133824000

102342   1       49965   48883          2760645888000

102343   1       49966   -151289        12799358208000

102344   1       49967   -1020293       12287383879680

102345   1       49968   506411         7313918976000

102346   1       49969   86048533       140792940288000

102347   1       49970   124524349      1267136462592000

102348   1       49971   10294127       9386196019200

102349   1       49972   -48132869      84475764172800

102350   1       49973   -18497         43454611200

102351   1       49974   -128782301     112634352230400

102352   1       49975   298287817      11826606984192000

102353   1       49976   -55311341      307184596992000

102354   1       49977   -42564931      337903056691200

102355   1       49978   4756123        56317176115200

102356   1       49979   -139187        1005663859200

102357   1       49980   -3046997       66255501312000

102358   1       49981   22112749       168951528345600

102359   1       49982   -1849303       120679663104000

102360   1       49983   -131381        4725916876800

102361   1       49984   -150148543     6082255020441600

102362   1       49985   27855437       18772392038400

102363   1       49986   2679233        1854063411200

102364   1       49987   732161         227544145920

102365   1       49988   32464121       93861960192000

102366   1       49989   1869323        2781095116800

102367   1       49990   12135047       21454162329600

102368   1       49991   3636433        3754478407680

102369   1       49992   24809689       46930980096000

102370   1       49993   -9276263       184790734128000

102371   1       49994   -31424441      46930980096000

102372   1       49995   -64737559      307184596992000

102373   1       49996   -30500291      281585880576000

102374   1       49997   2961311        7679614924800

102375   1       49998   308029         511974328320

102376   1       49999   -18236693      129962714112000

102377   1       50000   -57673249      281585880576000

102378   1       50001   6369607        6826324377600

102379   1       50002   2290237        8045310873600

102380   1       50003   -496673        4171642675200

102381   1       50004   4407619        25029856051200

102382   1       50005   -96676837      901074817843200

102383   1       50006   6232117        246387645504000

102384   1       50007   33272741       844757641728000

102385   1       50008   1317268553     11826606984192000

102386   1       50009   -6695761       4597320499200

102387   1       50010   -1729561       4693098009600

102388   1       50011   -340441        1023948656640

102389   1       50012   -113442961     337903056691200

102390   1       50013   317859767      15768809312256000

102391   1       50014   -139261        993248256000

102392   1       50015   -26649697      40226554368000

102393   1       50016   -20569051      30169915776000

102394   1       50017   -42911377      187723920384000

102395   1       50018   -136889        3549401856000

102396   1       50019   -5231209       17328361881600

102397   1       50020   -161628289     1013709170073600

102398   1       50021   -24539         451259424000

102399   1       50022   30516883       225268704460800

102400   1       50023   -2149913       6211453248000

102401   1       50024   -736909        211189410432000

102402   1       50025   -2090957       34131621888000

102403   1       50026   99153539       844757641728000

102404   1       50027   29551          522422784000

102405   1       50028   18533          33790305669120

102406   1       50029   -183849893     10137091700736000

102407   1       50030   -136889        7098803712000

102408   1       50031   -141571        20794034257920

102409   1       50032   100835197      3379030566912000

102410   1       50033   -26945707      422378820864000

102411   1       50034   -3135427       1351612226764800

102412   1       50035   269455807      56317176115200

102413   1       50036   154546111      168951528345600

102414   1       50037   1661383        731391897600

102415   1       50038   204943489      168951528345600

102416   1       50039   163261507      140792940288000

102417   1       50040   410044847      675806113382400

102418   1       50041   719471         2208516710400

102419   1       50042   317741         7098803712000

102420   1       50043   -1989919       4171642675200

102421   1       50044   32641997       281585880576000

102422   1       50045   270217         3656959488000

102423   1       50046   17137          2639867630400

102424   1       50047   -15983257      31287320064000

102425   1       50048   76985729       3379030566912000

102426   1       50049   -6766507       5119743283200

102427   1       50050   -79967         125149280256

102428   1       50051   -2282977       281585880576000

102429   1       50052   -67257737      337903056691200

102430   1       50053   61573571       56317176115200

102431   1       50054   -204762359     1971101164032000

102432   1       50055   24389          37860286464

102433   1       50056   91759          643624869888

102434   1       50057   21879841       93861960192000

102435   1       50058   -42149         12996271411200

102436   1       50059   -1528679       6238210277376000

102437   1       50060   14564527       93861960192000

102438   1       50061   403659119      281585880576000

102439   1       50062   870973321      281585880576000

102440   1       50063   295796219      337903056691200

102441   1       50064   7072787        15643660032000

102442   1       50065   405565319      112634352230400

102443   1       50066   5964941        3071845969920

102444   1       50067   139770119      26817702912000

102445   1       50068   1571487409     7884404656128000

102446   1       50069   7072787        10429106688000

102447   1       50070   23844559       112634352230400

102448   1       50071   -31039991      112634352230400

102449   1       50072   6329           7050928500

102450   1       50073   507898003      112634352230400

102451   1       50074   2422778581     3379030566912000

102452   1       50075   142019239      56317176115200

102453   1       50076   74819257       80453108736000

102454   1       50077   1330902577     2703224453529600

102455   1       50078   90898487       37544784076800

102456   1       50079   2301263        1805037696000

102457   1       50080   211406989      168951528345600

102458   1       50081   -6047          276064588800

102459   1       50082   937267099      281585880576000

102460   1       50083   349004353      20274183401472000

102461   1       50084   -262838789     337903056691200

102462   1       50085   -170344379     506854585036800

102463   1       50086   589319         45053740892160

102464   1       50087   -981167279     6758061133824000

102465   1       50088   366316303      337903056691200

102466   1       50089   -618276377     7884404656128000

102467   1       50090   156125839      187723920384000

102468   1       50091   2873929        12996271411200

102469   1       50092   75347717       337903056691200

102470   1       50093   1375273        10429106688000

102471   1       50094   32189671       75089568153600

102472   1       50095   1301886931     2252687044608000

102473   1       50096   936064663      675806113382400

102474   1       50097   285776879      7277911990272000

102475   1       50098   32754287       90107481784320

102476   1       50099   -22043557      321812434944000

102477   1       50100   263273677      1013709170073600

102478   1       50101   33559429       93861960192000

102479   1       50102   106515263      1689515283456000

102480   1       50103   569941513      1689515283456000

102481   1       50104   2806289        112634352230400

102482   1       50105   -170117        86641809408000

102483   1       50106   -256405871     422378820864000

102484   1       50107   -23929601      125149280256000

102485   1       50108   2806289        225268704460800

102486   1       50109   -371941        4022655436800

102487   1       50110   25865309       153592298496000

102488   1       50111   216888107      1351612226764800

102489   1       50112   1556500727     20274183401472000

102490   1       50113   -8394949       93861960192000

102491   1       50114   -527895469     1689515283456000

102492   1       50115   108541493      37544784076800

102493   1       50116   588349247      2252687044608000

102494   1       50117   186013         255406694400

102495   1       50118   -142159        1501791363072

102496   1       50119   13427189       35198235072000

102497   1       50120   -842617        22526870446080

102498   1       50121   -11680267      153592298496000

102499   1       50122   22044227       337903056691200

102500   1       50123   -3348377       56317176115200

102501   1       50124   18052627       563171761152000

102502   1       50125   452693201      11263435223040000

102503   1       50126   320833         1319933815200

102504   1       50127   -3580939       20113277184000

102505   1       50128   2860643        4505374089216

102506   1       50129   254417333      1126343522304000

102507   1       50130   112187         12067966310400

102508   1       50131   -98799713      675806113382400

102509   1       50132   199217         8776702771200

102510   1       50133   -2698607       150179136307200

102511   1       50134   -762061        12996271411200

102512   1       50135   59548367       241359326208000

102513   1       50136   -4261489       43883513856000

102514   1       50137   -13914941      1206796631040000

102515   1       50138   -16505459      60339831552000

102516   1       50139   -146120861     422378820864000

102517   1       50140   16402249       563171761152000

102518   1       50141   -23797         160906217472

102519   1       50142   641201681      1351612226764800

102520   1       50143   7618957        81915892531200

102521   1       50144   2196941        3128732006400

102522   1       50145   544739         618870067200

102523   1       50146   -26816759      140792940288000

102524   1       50147   -38375587      13516122267648000

102525   1       50148   -15929453      187723920384000

102526   1       50149   21186611       422378820864000

102527   1       50150   1818679        86641809408000

102528   1       50151   -270057719     337903056691200

102529   1       50152   -40800583      56317176115200

102530   1       50153   -18710317      202741834014720

102531   1       50154   -13217957      241359326208000

102532   1       50155   211406989      337903056691200

102533   1       50156   -21269387      28158588057600

102534   1       50157   -21922543      1013709170073600

102535   1       50158   250759723      1351612226764800

102536   1       50159   -15784217      375447840768000

102537   1       50160   528659         1151942238720

102538   1       50161   -63129203      675806113382400

102539   1       50162   -457280017     20274183401472000

102540   1       50163   -3892817       31287320064000

102541   1       50164   10979803       112634352230400

102542   1       50165   -11630293      129962714112000

102543   1       50166   80179381       3379030566912000

102544   1       50167   -320282701     563171761152000

102545   1       50168   -559474387     1126343522304000

102546   1       50169   -7834987       28880603136000

102547   1       50170   7968757        112634352230400

102548   1       50171   -5009113       15017913630720

102549   1       50172   -1114247       6625550131200

102550   1       50173   -77976601      253427292518400

102551   1       50174   -1855339       12514928025600

102552   1       50175   225513367      3379030566912000

102553   1       50176   -222349693     2252687044608000

102554   1       50177   2525063        8664180940800

102555   1       50178   1537369        5119743283200

102556   1       50179   334283         521455334400

102557   1       50180   -1102421479    47306427936768000

102558   1       50181   24007          1564366003200

102559   1       50182   81841399       6758061133824000

102560   1       50183   -984653        776431656000

102561   1       50184   -708596929     675806113382400

102562   1       50185   -8998547       11732745024000

102563   1       50186   -44932289      18772392038400

102564   1       50187   -611130721     2534272925184000

102565   1       50188   -37708171      70396470144000

102566   1       50189   3719773        24135932620800

102567   1       50190   -1531637       2559871641600

102568   1       50191   -483298463     1126343522304000

102569   1       50192   -178271047     482718652416000

102570   1       50193   -856861567     2027418340147200

102571   1       50194   -3095341       844757641728000

102572   1       50195   -100308409     140792940288000

102573   1       50196   6482561        52797352608000

102574   1       50197   -72053237      563171761152000

102575   1       50198   -4649          61887006720

102576   1       50199   -11325191      62574640128000

102577   1       50200   214530391      3379030566912000

102578   1       50201   -110820221     675806113382400

102579   1       50202   1276757        7679614924800

102580   1       50203   58953857       120679663104000

102581   1       50204   818958643      3379030566912000

102582   1       50205   -26967679      112634352230400

102583   1       50206   -958669        56317176115200

102584   1       50207   44070223       482718652416000

102585   1       50208   -15791         4171642675200

102586   1       50209   -203292487     14555823980544000

102587   1       50210   28547507       168951528345600

102588   1       50211   -47960039      506854585036800

102589   1       50212   30169          675130982400

102590   1       50213   52764227       1267136462592000

102591   1       50214   -23177971      844757641728000

102592   1       50215   -5674367       67580611338240

102593   1       50216   -85396939      844757641728000

102594   1       50217   113844301      236532139683840000

102595   1       50218   -7670021       14079294028800

102596   1       50219   -585340267     3379030566912000

102597   1       50220   -306233        4022655436800

102598   1       50221   -70307         519850856448

102599   1       50222   -344845379     1689515283456000

102600   1       50223   -277079701     2703224453529600

102601   1       50224   8069           20896911360

102602   1       50225   -255882337     40548366802944000

102603   1       50226   29041939       112634352230400

102604   1       50227   -547704959     23653213968384000

102605   1       50228   -2908565089    189225711747072000

102606   1       50229   77185679       1351612226764800

102607   1       50230   105963251      750895681536000

102608   1       50231   -458288573     94612855873536000

102609   1       50232   17245997       42237882086400

102610   1       50233   965467         4525487366400

102611   1       50234   16280273       675806113382400

102612   1       50235   3071317        56790429696000

102613   1       50236   -8206063       67580611338240

102614   1       50237   605744197      23653213968384000

102615   1       50238   -165863        22526870446080

102616   1       50239   28411          675806113382400

102617   1       50240   -711271        15359229849600

102618   1       50241   20639473       281585880576000

102619   1       50242   10223963       283838567620608000

102620   1       50243   -2498491       9386196019200

102621   1       50244   -91284551      28158588057600

102622   1       50245   -11413         1287014400

102623   1       50246   -803925173     337903056691200

102624   1       50247   -42987299      28158588057600

102625   1       50248   -2235623977    168951528345600

102626   1       50249   -1821567673    253427292518400

102627   1       50250   -32030753      1564366003200

102628   1       50251   -6729461       9476447904000

102629   1       50252   -42987299      14079294028800

102630   1       50253   -46263631      48271865241600

102631   1       50254   151964107      168951528345600

102632   1       50255   -145757809     42237882086400

102633   1       50256   -1418336137    56317176115200

102634   1       50257   -326427821     84475764172800

102635   1       50258   -814808717     56317176115200

102636   1       50259   -775399        153369216000

102637   1       50260   -908485951     337903056691200

102638   1       50261   -12914569      962686771200

102639   1       50262   -18631189      2346549004800

102640   1       50263   -122374613     16895152834560

102641   1       50264   -1306471       4171642675200

102642   1       50265   -194305        10056638592

102643   1       50266   -143839721     1576880931225600

102644   1       50267   634916747      168951528345600

102645   1       50268   36067561       23038844774400

102646   1       50269   -19702729      140792940288000

102647   1       50270   2517841        3447990374400

102648   1       50271   -92691059      15359229849600

102649   1       50272   44147813       109505620224000

102650   1       50273   -2661973       563171761152

102651   1       50274   -6452513       5198508564480

102652   1       50275   -199479257     168951528345600

102653   1       50276   -12659159      14079294028800

102654   1       50277   -1086996481    225268704460800

102655   1       50278   -88559923      14079294028800

102656   1       50279   -10028377      659966907600

102657   1       50280   -660106763     1576880931225600

102658   1       50281   -21616619      5279735260800

102659   1       50282   2319791        3910915008000

102660   1       50283   -4315291       1508495788800

102661   1       50284   -2000309897    2956651746048000

102662   1       50285   -25487317      30718459699200

102663   1       50286   -102019877     3128732006400

102664   1       50287   -594938683     211189410432000

102665   1       50288   -4120961       481343385600

102666   1       50289   2826001        4171642675200

102667   1       50290   -9816949       22526870446080

102668   1       50291   -424317169     56317176115200

102669   1       50292   -43445737      17599117536000

102670   1       50293   -3785029       12996271411200

102671   1       50294   -36894317      7039647014400

102672   1       50295   -89867077      84475764172800

102673   1       50296   -1312380469    168951528345600

102674   1       50297   -149435863     14079294028800

102675   1       50298   -122374613     16895152834560

102676   1       50299   -91178693      42237882086400

102677   1       50300   421471         1099944846000

102678   1       50301   -651476653     126713646259200

102679   1       50302   -11335369      6033983155200

102680   1       50303   212160947      211189410432000

102681   1       50304   -297693049     84475764172800

102682   1       50305   -79871707      24135932620800

102683   1       50306   -212209073     28158588057600

102684   1       50307   -256855421     50685458503680000

102685   1       50308   589316719      112634352230400

102686   1       50309   749320669      422378820864000

102687   1       50310   7264853        16090621747200

102688   1       50311   14065967       11263435223040

102689   1       50312   146591603      70396470144000

102690   1       50313   88149409       84475764172800

102691   1       50314   -69343487      15643660032000

102692   1       50315   16327427       307184596992000

102693   1       50316   -208944383     75089568153600

102694   1       50317   1385866463     5913303492096000

102695   1       50318   2483081813     15768809312256000

102696   1       50319   -1137517       1759911753600

102697   1       50320   -138312313     93861960192000

102698   1       50321   2771687        55654621102080

102699   1       50322   -1442528977    337903056691200

102700   1       50323   -1138760617    506854585036800

102701   1       50324   -1296331       5214553344000

102702   1       50325   -2243147       4061334816000

102703   1       50326   382744763      337903056691200

102704   1       50327   -257093497     985550582016000

102705   1       50328   -13091681      140792940288000

102706   1       50329   -38969761      675806113382400

102707   1       50330   151410547      337903056691200

102708   1       50331   -12611101      15643660032000

102709   1       50332   -3405629       1104258355200

102710   1       50333   -436760179     84475764172800

102711   1       50334   -190525453     438022480896000

102712   1       50335   -14354387      12514928025600

102713   1       50336   -361588399     281585880576000

102714   1       50337   -55518643      37544784076800

102715   1       50338   -47417849      7039647014400

102716   1       50339   -21563083      1535922984960000

102717   1       50340   -68080997      84475764172800

102718   1       50341   -98890403      281585880576000

102719   1       50342   1522627        8532905472000

102720   1       50343   22392971       98555058201600

102721   1       50344   -1044343       552129177600

102722   1       50345   -487459        430998796800

102723   1       50346   -744175087     844757641728000

102724   1       50347   -216008279     225268704460800

102725   1       50348   -5966593       11263435223040

102726   1       50349   -418981793     15205637551104000

102727   1       50350   -135284987     844757641728000

102728   1       50351   -42705073      46930980096000

102729   1       50352   -6637573       9386196019200

102730   1       50353   -6637573       9386196019200

102731   1       50354   517907003      563171761152000

102732   1       50355   -57365093      28158588057600

102733   1       50356   -3771497       13516122267648

102734   1       50357   649877         2815858805760

102735   1       50358   21504943       112634352230400

102736   1       50359   -20616749      18772392038400

102737   1       50360   26159531       56317176115200

102738   1       50361   41039          20113277184

102739   1       50362   25741          28314316800

102740   1       50363   162861857      33790305669120

102741   1       50364   18041977       7039647014400

102742   1       50365   166895129      56317176115200

102743   1       50366   982032211      3379030566912000

102744   1       50367   5534801        8045310873600

102745   1       50368   34444811       25992542822400

102746   1       50369   8890501        14481559572480

102747   1       50370   114488287      985550582016000

102748   1       50371   -2178707       2252687044608

102749   1       50372   -6461365       27032244535296

102750   1       50373   -497620777     1689515283456000

102751   1       50374   -482903        4693098009600

102752   1       50375   -503599        893923430400

102753   1       50376   -3451993       5679042969600

102754   1       50377   -140333        3519823507200

102755   1       50378   281499091      168951528345600

102756   1       50379   98386229       21118941043200

102757   1       50380   7575401        3249067852800

102758   1       50381   180721579      211189410432000

102759   1       50382   89             19998997200

102760   1       50383   -137113001     22526870446080

102761   1       50384   -39369611      8799558768000

102762   1       50385   -55811881      10559470521600

102763   1       50386   -191743423     37544784076800

102764   1       50387   -10492249      2681770291200

102765   1       50388   -154877057     985550582016000

102766   1       50389   52201          101411481600

102767   1       50390   -225861457     168951528345600

102768   1       50391   10347397       31287320064000

102769   1       50392   68970073       168951528345600

102770   1       50393   -137740849     168951528345600

102771   1       50394   -12245         6704425728

102772   1       50395   -9822247       28158588057600

102773   1       50396   -149496157     168951528345600

102774   1       50397   2319491        4171642675200

102775   1       50398   -4474121       7039647014400

102776   1       50399   -16713737      19876650393600

102777   1       50400   28749503       84475764172800

102778   1       50401   -1258253       12996271411200

102779   1       50402   13755713       61436919398400

102780   1       50403   153761         86641809408

102781   1       50404   425415671      1689515283456000

102782   1       50405   23759207       36203898931200

102783   1       50406   380521         3128732006400

102784   1       50407   22114903       211189410432000

102785   1       50408   22211351       506854585036800

102786   1       50409   -23085259      144815595724800

102787   1       50410   -28829         368086118400

102788   1       50411   -2365343       7662200832000

102789   1       50412   -15136631      324906785280000

102790   1       50413   -195931        148987238400

102791   1       50414   3087793        2815858805760

102792   1       50415   2074147        3128732006400

102793   1       50416   1041841        287332531200

102794   1       50417   54988379       33790305669120

102795   1       50418   3087793        5631717611520

102796   1       50419   123571711      168951528345600

102797   1       50420   -19794413      21118941043200

102798   1       50421   -55910291      16895152834560

102799   1       50422   -14855147      8447576417280

102800   1       50423   -1143567437    5913303492096000

102801   1       50424   -296801        2194175692800

102802   1       50425   13377289       46930980096000

102803   1       50426   5509711        16895152834560

102804   1       50427   -4612493       19876650393600

102805   1       50428   1102067        25029856051200

102806   1       50429   186580571      337903056691200

102807   1       50430   -270271        1723995187200

102808   1       50431   80615723       225268704460800

102809   1       50432   285712003      2703224453529600

102810   1       50433   186580571      675806113382400

102811   1       50434   3727           59073960960

102812   1       50435   819761         10830226176000

102813   1       50436   36888743       1013709170073600

102814   1       50437   -158989        175991175360

102815   1       50438   4208387        56317176115200

102816   1       50439   2757653        1564366003200

102817   1       50440   6953777        12996271411200

102818   1       50441   9901           65181916800

102819   1       50442   -7671173       16895152834560

102820   1       50443   -14555147      603398315520000

102821   1       50444   2867281        2599254282240

102822   1       50445   32443669       84475764172800

102823   1       50446   4920353        1723995187200

102824   1       50447   -3350041       36203898931200

102825   1       50448   313368233      506854585036800

102826   1       50449   2509609        5631717611520

102827   1       50450   -4740679       5631717611520

102828   1       50451   29377559       28158588057600

102829   1       50452   3054019        3128732006400

102830   1       50453   2018251        5679042969600

102831   1       50454   13859          201132771840

102832   1       50455   -8437421       16895152834560

102833   1       50456   -55946977      56317176115200

102834   1       50457   -5865653       112634352230400

102835   1       50458   -21401663      21118941043200

102836   1       50459   -42810349      281585880576000

102837   1       50460   -21521         206290022400

102838   1       50461   6003919        61436919398400

102839   1       50462   -815822533     84475764172800

102840   1       50463   -331709687     422378820864000

102841   1       50464   -449926621     168951528345600

102842   1       50465   4108231        67580611338240

102843   1       50466   -4815389       2815858805760

102844   1       50467   530498863      563171761152000

102845   1       50468   5225999        281585880576000

102846   1       50469   5900707        6952737792000

102847   1       50470   3360607        23465490048000

102848   1       50471   1685759        15643660032000

102849   1       50472   5148557        70396470144000

102850   1       50473   360346907      1689515283456000

102851   1       50474   -5893813       7679614924800

102852   1       50475   454547         2559871641600

102853   1       50476   -115567        375447840768

102854   1       50477   -1454977       1126343522304000

102855   1       50478   4791643        2681770291200

102856   1       50479   346271         236295843840

102857   1       50480   6631777        2815858805760

102858   1       50481   202943969      253427292518400

102859   1       50482   270094967      337903056691200

102860   1       50483   404396963      506854585036800

102861   1       50484   -4553077       8045310873600

102862   1       50485   85366937       42237882086400

102863   1       50486   -424317169     112634352230400

102864   1       50487   -43445737      35198235072000

102865   1       50488   -3785029       12996271411200

102866   1       50489   198498961      84475764172800

102867   1       50490   -7025761       126713646259200

102868   1       50491   14538463       33790305669120

102869   1       50492   232128467      253427292518400

102870   1       50493   2789417        4022655436800

102871   1       50494   -398519917     1126343522304000

102872   1       50495   -43791263      168951528345600

102873   1       50496   1447387        4332090470400

102874   1       50497   -9431287       187723920384000

102875   1       50498   -491978869     168951528345600

102876   1       50499   -94889467      140792940288000

102877   1       50500   -172983301     253427292518400

102878   1       50501   147007633      460776895488000

102879   1       50502   2213           9599518656

102880   1       50503   67987771       422378820864000

102881   1       50504   2274031        527973526080000

102882   1       50505   19301771       211189410432000

102883   1       50506   26654669       84475764172800

102884   1       50507   -68415583      337903056691200

102885   1       50508   21082657       101370917007360

102886   1       50509   -32158459      84475764172800

102887   1       50510   -457393        2815858805760

102888   1       50511   -4377727       77977628467200

102889   1       50512   836933         8045310873600

102890   1       50513   63663359       84475764172800

102891   1       50514   -87505633      4505374089216000

102892   1       50515   16117597       3128732006400

102893   1       50516   27879857       9386196019200

102894   1       50517   15583031       3754478407680

102895   1       50518   284497         97772875200

102896   1       50519   166026173      60339831552000

102897   1       50520   200629139      1689515283456000

102898   1       50521   973454849      844757641728000

102899   1       50522   -113629        938619601920

102900   1       50523   -811441        536354058240

102901   1       50524   16003879       4827186524160

102902   1       50525   3202321        75089568153600

102903   1       50526   502890989      337903056691200

102904   1       50527   417661901      253427292518400

102905   1       50528   7134623        9215537909760

102906   1       50529   -58685         94518337536

102907   1       50530   47459          63206707200

102908   1       50531   1105609        853290547200

102909   1       50532   -30493         287332531200

102910   1       50533   -3579727       46930980096000

102911   1       50534   22803601       422378820864000

102912   1       50535   -146840129     168951528345600

102913   1       50536   -40857151      84475764172800

102914   1       50537   -7354069       6895980748800

102915   1       50538   -12712699      7950660157440

102916   1       50539   -14090099      7039647014400

102917   1       50540   3088913        12799358208000

102918   1       50541   414342931      23653213968384000

102919   1       50542   5800181        61596911376000

102920   1       50543   -113629        1877239203840

102921   1       50544   -6733061       30718459699200

102922   1       50545   43649          7950660157440

102923   1       50546   -274497211     1689515283456000

102924   1       50547   -15255377      737243032780800

102925   1       50548   16434251       2815858805760

102926   1       50549   148288307      28158588057600

102927   1       50550   420203         417938227200

102928   1       50551   180911         57939481600

102929   1       50552   499464793      42237882086400

102930   1       50553   96089869       56317176115200

102931   1       50554   25152451       20274183401472

102932   1       50555   33403661       105594705216000

102933   1       50556   282287         111740428800

102934   1       50557   -2783041       3128732006400

102935   1       50558   42113          15999197760

102936   1       50559   29495209       14079294028800

102937   1       50560   35193649       84475764172800

102938   1       50561   6518467        3447990374400

102939   1       50562   63148009       140792940288000

102940   1       50563   27193          938619601920

102941   1       50564   1090405847     506854585036800

102942   1       50565   39849889       84475764172800

102943   1       50566   -39839183      168951528345600

102944   1       50567   292856651      84475764172800

102945   1       50568   120863983      337903056691200

102946   1       50569   -1812007       2166045235200

102947   1       50570   -589643        8447576417280

102948   1       50571   31448969       42237882086400

102949   1       50572   -3071591       8447576417280

102950   1       50573   273176143      1689515283456000

102951   1       50574   -70066933      28158588057600

102952   1       50575   621369443      5913303492096000

102953   1       50576   -13679863      6143691939840

102954   1       50577   -4439909       7679614924800

102955   1       50578   -55834819      140792940288000

102956   1       50579   -348729217     506854585036800

102957   1       50580   284997101      3942202328064000

102958   1       50581   234254143      11826606984192000

102959   1       50582   -84525803      84475764172800

102960   1       50583   481073849      1013709170073600

102961   1       50584   496079         6625550131200

102962   1       50585   -79968887      337903056691200

102963   1       50586   -262687        1216937779200

102964   1       50587   65621          804531087360

102965   1       50588   2295737        5631717611520

102966   1       50589   894469         2085821337600

102967   1       50590   -22681963      1843107581952000

102968   1       50591   957265091      281585880576000

102969   1       50592   59522909       11732745024000

102970   1       50593   2161761449     1126343522304000

102971   1       50594   1125151669     225268704460800

102972   1       50595   125982707      48271865241600

102973   1       50596   147897103      31287320064000

102974   1       50597   280867         903484108800

102975   1       50598   25022989       450537408921600

102976   1       50599   -36149683      225268704460800

102977   1       50600   94916407       32181243494400

102978   1       50601   166918919      93861960192000

102979   1       50602   20623249       37544784076800

102980   1       50603   12092959       8343285350400

102981   1       50604   1741039        1023948656640

102982   1       50605   16793797       24135932620800

102983   1       50606   18220571       50059712102400

102984   1       50607   740068949      450537408921600

102985   1       50608   -4641709       20113277184000

102986   1       50609   148507         2925567590400

102987   1       50610   -125538481     37544784076800

102988   1       50611   4683401        6895980748800

102989   1       50612   -52360543      1351612226764800

102990   1       50613   1422319        3713220403200

102991   1       50614   -9296233       11042583552000

102992   1       50615   -1655483       4266452736000

102993   1       50616   -9421481       40957946265600

102994   1       50617   2317151        1380322944000

102995   1       50618   -15220393      83432853504000

102996   1       50619   44763821       492775291008000

102997   1       50620   -719639923     168951528345600

102998   1       50621   427501         3839807462400

102999   1       50622   -159679529     281585880576000

103000   1       50623   -2190229       6211453248000

103001   1       50624   -77288963      67580611338240

103002   1       50625   7105127        96543730483200

103003   1       50626   -103456867     70396470144000

103004   1       50627   647428841      47306427936768000

103005   1       50628   -2098913       337903056691200

103006   1       50629   -9052951       75089568153600

103007   1       50630   466441541      675806113382400

103008   1       50631   -30632281      6758061133824000

103009   1       50632   500975437      93861960192000

103010   1       50633   1072055729     211189410432000

103011   1       50634   1433121479     281585880576000

103012   1       50635   564325343      31287320064000

103013   1       50636   1871096761     1126343522304000

103014   1       50637   1253170291     281585880576000

103015   1       50638   -3130849       4469617152000

103016   1       50639   1508047601     281585880576000

103017   1       50640   207300949      31287320064000

103018   1       50641   973907861      187723920384000

103019   1       50642   680609821      112634352230400

103020   1       50643   445307311      40226554368000

103021   1       50644   105841         28756728000

103022   1       50645   27539311       146007493632000

103023   1       50646   -11789129      8532905472000

103024   1       50647   75207343       51985085644800

103025   1       50648   -80568067      160906217472000

103026   1       50649   -356752681     675806113382400

103027   1       50650   200359829      281585880576000

103028   1       50651   172493621      140792940288000

103029   1       50652   273339767      140792940288000

103030   1       50653   327584167      90107481784320

103031   1       50654   17863129       4505374089216

103032   1       50655   34362919       89595507456000

103033   1       50656   412967         707280076800

103034   1       50657   46806743       16090621747200

103035   1       50658   232967279      422378820864000

103036   1       50659   210699011      140792940288000

103037   1       50660   -92873111      112634352230400

103038   1       50661   -210834737     563171761152000

103039   1       50662   42058327       56317176115200

103040   1       50663   174957347      281585880576000

103041   1       50664   -181217789     187723920384000

103042   1       50665   2468453        424714752000

103043   1       50666   412163123      225268704460800

103044   1       50667   156017501      281585880576000

103045   1       50668   -2181401       13199338152000

103046   1       50669   316403911      563171761152000

103047   1       50670   -103081267     422378820864000

103048   1       50671   -132299663     281585880576000

103049   1       50672   30744577       25029856051200

103050   1       50673   -352977679     563171761152000

103051   1       50674   -219202157     563171761152000

103052   1       50675   21055339       193087460966400

103053   1       50676   -3430883       28158588057600

103054   1       50677   -127454111     52797352608000

103055   1       50678   343795483      844757641728000

103056   1       50679   -18814837      17599117536000

103057   1       50680   117115169      48271865241600

103058   1       50681   144281791      675806113382400

103059   1       50682   316020583      93861960192000

103060   1       50683   -1579679119    2815858805760000

103061   1       50684   -69815261      675806113382400

103062   1       50685   189157         685679904000

103063   1       50686   417023         1732836188160

103064   1       50687   -99361219      153592298496000

103065   1       50688   -84488387      70396470144000

103066   1       50689   105841         57513456000

103067   1       50690   -218860319     187723920384000

103068   1       50691   -24544217      53635405824000

103069   1       50692   60435931       31287320064000

103070   1       50693   -1131058469    6758061133824000

103071   1       50694   -75843281      563171761152000

103072   1       50695   19380637       128724973977600

103073   1       50696   -18954227      23465490048000

103074   1       50697   -391967951     93861960192000

103075   1       50698   -217319717     51197432832000

103076   1       50699   -4188874247    2815858805760000

103077   1       50700   -5529883       40226554368000

103078   1       50701   -1100321161    563171761152000

103079   1       50702   -289425377     281585880576000

103080   1       50703   -3577069       23465490048000

103081   1       50704   179449         804531087360

103082   1       50705   -294044837     140792940288000

103083   1       50706   4239799        187723920384000

103084   1       50707   -1655711       1787846860800

103085   1       50708   5325389        5028319296000

103086   1       50709   220832069      563171761152000

103087   1       50710   3830971        33127750656000

103088   1       50711   -2814020893    23653213968384000

103089   1       50712   -5529883       80453108736000

103090   1       50713   -10067339      281585880576000

103091   1       50714   11340661       57466506240000

103092   1       50715   -4018309       10429106688000

103093   1       50716   208656821      32254382684160000

103094   1       50717   -286789        849429504000

103095   1       50718   -321856889     337903056691200

103096   1       50719   144566267      1013709170073600

103097   1       50720   -197144033     202741834014720

103098   1       50721   147675523      1126343522304000

103099   1       50722   25715173       25598716416000

103100   1       50723   -175180807     1689515283456000

103101   1       50724   -450812977     3942202328064000

103102   1       50725   1044550523     1351612226764800

103103   1       50726   -1414139       31856180428800

103104   1       50727   5101637        3094350336000

103105   1       50728   -9747301       81096733605888

103106   1       50729   164936647      675806113382400

103107   1       50730   66459011       405483668029440

103108   1       50731   26139859       70396470144000

103109   1       50732   -13844249      129962714112000

103110   1       50733   862003         2070484416000

103111   1       50734   -460939        4505374089216000

103112   1       50735   161930347      225268704460800

103113   1       50736   352753571      187723920384000

103114   1       50737   76815737       18772392038400

103115   1       50738   412408081      2628134885376000

103116   1       50739   36179027       48271865241600

103117   1       50740   -22253587      33127750656000

103118   1       50741   2259659        3128732006400

103119   1       50742   145053133      281585880576000

103120   1       50743   65535707       268786522368000

103121   1       50744   2302159        61436919398400

103122   1       50745   1111993        2208516710400

103123   1       50746   53689907       187723920384000

103124   1       50747   -186514189     112634352230400

103125   1       50748   82757621       563171761152000

103126   1       50749   -28967179      56317176115200

103127   1       50750   -17799671      24135932620800

103128   1       50751   420368989      337903056691200

103129   1       50752   102266239      8447576417280000

103130   1       50753   476809         4171642675200

103131   1       50754   -2154311       5521291776000

103132   1       50755   211921         8045310873600

103133   1       50756   -339420859     84475764172800

103134   1       50757   -174897407     337903056691200

103135   1       50758   -25475089      42237882086400

103136   1       50759   120272687      6082255020441600

103137   1       50760   -325323233     844757641728000

103138   1       50761   358271         42664527360000

103139   1       50762   -199559663     168951528345600

103140   1       50763   1373063        62574640128000

103141   1       50764   -24097369      105594705216000

103142   1       50765   -366302939     1971101164032000

103143   1       50766   3922277        15017913630720

103144   1       50767   14534837       7240779786240000

103145   1       50768   -33861517      8664180940800

103146   1       50769   -2461577       3071845969920

103147   1       50770   -192241417     112634352230400

103148   1       50771   -6106987       6033983155200

103149   1       50772   -140880353     140792940288000

103150   1       50773   -350928709     675806113382400

103151   1       50774   21953          533306592000

103152   1       50775   -140874857     3379030566912000

103153   1       50776   125591519      225268704460800

103154   1       50777   -205178861     1971101164032000

103155   1       50778   -348650119     5256269770752000

103156   1       50779   12229807       337903056691200

103157   1       50780   13091933       26817702912000

103158   1       50781   -291265133     14191928381030400

103159   1       50782   444535303      337903056691200

103160   1       50783   327620791      506854585036800

103161   1       50784   67069          1915550208000

103162   1       50785   66354487       337903056691200

103163   1       50786   -306344309     337903056691200

103164   1       50787   15082387       151623166464000

103165   1       50788   -71256161      140792940288000

103166   1       50789   -82418477      675806113382400

103167   1       50790   -28887941      129962714112000

103168   1       50791   29012413       422378820864000

103169   1       50792   14433719       2128789257154560000

103170   1       50793   -167913677     28158588057600

103171   1       50794   -3719941       391091500800

103172   1       50795   -8680817       8281937664000

103173   1       50796   -12196997      18772392038400

103174   1       50797   -11243483      3771239472000

103175   1       50798   -2572979       773587584000

103176   1       50799   -50432357      4693098009600

103177   1       50800   -6613301       184310758195200

103178   1       50801   183817         2484581299200

103179   1       50802   -9065123       13408851456000

103180   1       50803   2764981        4641525504000

103181   1       50804   4267009        6704425728000

103182   1       50805   -158143        43320904704

103183   1       50806   -5457559       2194175692800

103184   1       50807   -19670699      10056638592000

103185   1       50808   -351647        168782745600

103186   1       50809   -1726729       7508956815360

103187   1       50810   -14518057      24135932620800

103188   1       50811   -463349        6625550131200

103189   1       50812   -1379137       10056638592000

103190   1       50813   -3205201       8518564454400

103191   1       50814   -154789        536354058240

103192   1       50815   -135428753     1351612226764800

103193   1       50816   175367         17381844480

103194   1       50817   8093147        6399679104000

103195   1       50818   128917         80223897600

103196   1       50819   -2848477       16090621747200

103197   1       50820   -4063403       13408851456000

103198   1       50821   -10873739      93861960192000

103199   1       50822   7271413        9386196019200

103200   1       50823   1706581        1564366003200

103201   1       50824   -17286421      289631191449600

103202   1       50825   -1041031       914239872000

103203   1       50826   -15981473      14079294028800

103204   1       50827   -139541        9386196019200

103205   1       50828   138701         165638753280

103206   1       50829   26008237       56317176115200

103207   1       50830   -4973417       9386196019200

103208   1       50831   261509         78875596800

103209   1       50832   -5705261       8045310873600

103210   1       50833   8392009        5214553344000

103211   1       50834   -4404781       795066015744000

103212   1       50835   -175957        141976074240

103213   1       50836   807541         638516736000

103214   1       50837   -179           29797447680

103215   1       50838   23510737       120679663104000

103216   1       50839   -411391        297974476800

103217   1       50840   -14643043      1559552569344000

103218   1       50841   13925141       4693098009600

103219   1       50842   26875531       21118941043200

103220   1       50843   32498621       60339831552000

103221   1       50844   -10471199      2346549004800

103222   1       50845   240883         799959888000

103223   1       50846   -9352309       1228738387968000

103224   1       50847   27602699       7508956815360

103225   1       50848   160877621      28158588057600

103226   1       50849   39819931       6498135705600

103227   1       50850   11937649       64362486988800

103228   1       50851   -31779487      11263435223040

103229   1       50852   34466449       140792940288000

103230   1       50853   88991999       84475764172800

103231   1       50854   -38776693      35198235072000

103232   1       50855   -435991        111396612096000

103233   1       50856   6836437        41375884492800

103234   1       50857   5935681        24135932620800

103235   1       50858   -4076459       3119105138688000

103236   1       50859   3522899        1257079824000

103237   1       50860   2979527        2145416232960

103238   1       50861   -246923        10727081164800

103239   1       50862   3523937        25029856051200

103240   1       50863   7097243        50059712102400

103241   1       50864   -384599        402265543680

103242   1       50865   643507         9194640998400

103243   1       50866   -18409         45711993600

103244   1       50867   -21409981      26817702912000

103245   1       50868   18544283       18772392038400

103246   1       50869   -197399        750895681536000

103247   1       50870   33135799       12514928025600

103248   1       50871   295925033      56317176115200

103249   1       50872   1001987977     84475764172800

103250   1       50873   747787         1828479744000

103251   1       50874   715951         281585880576

103252   1       50875   -198419681     140792940288000

103253   1       50876   90465083       42237882086400

103254   1       50877   33831043       24135932620800

103255   1       50878   445153         690161472000

103256   1       50879   290809         1379196149760

103257   1       50880   22747831       16090621747200

103258   1       50881   92892851       120679663104000

103259   1       50882   -62584079      18772392038400

103260   1       50883   222877         558702144000

103261   1       50884   2536061        2559871641600

103262   1       50885   -37565371      28158588057600

103263   1       50886   317994553      84475764172800

103264   1       50887   42751          1312754688000

103265   1       50888   135152581      168951528345600

103266   1       50889   -23738557      28158588057600

103267   1       50890   2394251        35106811084800

103268   1       50891   -1972909       276064588800

103269   1       50892   -15876043      12799358208000

103270   1       50893   -27869         111740428800

103271   1       50894   11446483       225268704460800

103272   1       50895   -35429         39437798400

103273   1       50896   7919929        368621516390400

103274   1       50897   -215384821     84475764172800

103275   1       50898   1927193        16090621747200

103276   1       50899   -32599939      60339831552000

103277   1       50900   -128480987     281585880576000

103278   1       50901   5813747        6625550131200

103279   1       50902   523973         102394865664000

103280   1       50903   -54579641      6257464012800

103281   1       50904   -165603959     84475764172800

103282   1       50905   -442433        131275468800

103283   1       50906   -248513        112935513600

103284   1       50907   -18936259      7821830016000

103285   1       50908   -84403889      67580611338240

103286   1       50909   7495771        6257464012800

103287   1       50910   -20422783      241359326208000

103288   1       50911   3810161        2208516710400

103289   1       50912   -8872681       35198235072000

103290   1       50913   -5269013       32181243494400

103291   1       50914   19371229       84475764172800

103292   1       50915   19985341       15643660032000

103293   1       50916   -8621819       168951528345600

103294   1       50917   197354593      56317176115200

103295   1       50918   49610107       28158588057600

103296   1       50919   15969361       140792940288000

103297   1       50920   83982259       168951528345600

103298   1       50921   -111808379     56317176115200

103299   1       50922   81587509       328516860672000

103300   1       50923   -50779931      56317176115200

103301   1       50924   -156973        787652812800

103302   1       50925   -48400109      93861960192000

103303   1       50926   5388479        16895152834560

103304   1       50927   21891109       34060628114472960000

103305   1       50928   -13023253      168951528345600

103306   1       50929   -3904763       3379030566912

103307   1       50930   -108781987     28158588057600

103308   1       50931   -45146599      46930980096000

103309   1       50932   -348841        439977938400

103310   1       50933   -255809717     37544784076800

103311   1       50934   -48569107      12996271411200

103312   1       50935   -649794659     56317176115200

103313   1       50936   -4142987573    11826606984192000

103314   1       50937   -348841        175991175360

103315   1       50938   -137614553     225268704460800

103316   1       50939   517973         1325110026240

103317   1       50940   -22990189      12067966310400

103318   1       50941   -247782323     14079294028800

103319   1       50942   -433735759     168951528345600

103320   1       50943   -98193413      9386196019200

103321   1       50944   -1434161243    422378820864000

103322   1       50945   -22307513      12287383879680

103323   1       50946   -522421267     56317176115200

103324   1       50947   -22378597      3519823507200

103325   1       50948   -7996327       1508495788800

103326   1       50949   -141447        231757926400

103327   1       50950   -8027765       563171761152

103328   1       50951   -162014927     2729216996352000

103329   1       50952   6907867        3249067852800

103330   1       50953   13021291       15839205782400

103331   1       50954   -121891307     844757641728000

103332   1       50955   8912749        19876650393600

103333   1       50956   -178256327     42237882086400

103334   1       50957   115845097      454869499392000

103335   1       50958   -4593067       1340885145600

103336   1       50959   -1663723       1856610201600

103337   1       50960   -3315337       4223788208640

103338   1       50961   -185711        241359326208

103339   1       50962   -1151061251    225268704460800

103340   1       50963   -26478601      4171642675200

103341   1       50964   -872572529     56317176115200

103342   1       50965   -9720492571    23653213968384000

103343   1       50966   -5937077       1379196149760

103344   1       50967   17981119       43320904704000

103345   1       50968   -43728697      14907487795200

103346   1       50969   -219696401     328516860672000

103347   1       50970   -380694641     460776895488000

103348   1       50971   -162485137     4693098009600

103349   1       50972   -96901933      34479903744000

103350   1       50973   -76950847      8045310873600

103351   1       50974   618791         3218124349440

103352   1       50975   -408714211     938619601920000

103353   1       50976   -4846423       568860364800

103354   1       50977   -64208059      25598716416000

103355   1       50978   -376489        662555013120

103356   1       50979   -1823767793    337903056691200

103357   1       50980   -59539441      51985085644800

103358   1       50981   -1357117679    168951528345600

103359   1       50982   -7874483       639967910400

103360   1       50983   -7996327       1005663859200

103361   1       50984   -266133821     112634352230400

103362   1       50985   81935527       281585880576000

103363   1       50986   -1224907       225871027200

103364   1       50987   -291572977     84475764172800

103365   1       50988   1575155063     1689515283456000

103366   1       50989   -86463263      21118941043200

103367   1       50990   -581945459     168951528345600

103368   1       50991   -237836311     28158588057600

103369   1       50992   -124613261     25342729251840000

103370   1       50993   1491680467     337903056691200

103371   1       50994   1414738991     844757641728000

103372   1       50995   -5199113       67580611338240

103373   1       50996   6080027        6033983155200

103374   1       50997   823092847      422378820864000

103375   1       50998   131311309      135161222676480

103376   1       50999   -76194089      15643660032000

103377   1       51000   404215589      10137091700736000

103378   1       51001   -642466007     225268704460800

103379   1       51002   1300492471     5913303492096000

103380   1       51003   7078714469     47306427936768000

103381   1       51004   -235806143     337903056691200

103382   1       51005   -12898519      8939234304000

103383   1       51006   3372479927     70959641905152000

103384   1       51007   -1421076799    337903056691200

103385   1       51008   -7395319       3312775065600

103386   1       51009   -466783        1856610201600

103387   1       51010   -897254599     1689515283456000

103388   1       51011   103881887      112634352230400

103389   1       51012   -1472547521    5913303492096000

103390   1       51013   -21174311      70396470144000

103391   1       51014   -2291273       19308746096640

103392   1       51015   45433447       112634352230400

103393   1       51016   -2355853       2760645888000

103394   1       51017   -710826667     112634352230400

103395   1       51018   -599805923     56317176115200

103396   1       51019   -27193849      31621943808000

103397   1       51020   -193488887     75089568153600

103398   1       51021   -3243254083    1267136462592000

103399   1       51022   -2506455811    844757641728000

103400   1       51023   -1191380471    84475764172800

103401   1       51024   -21013831      767961492480000

103402   1       51025   -9435773       4969162598400

103403   1       51026   -37258211      51197432832000

103404   1       51027   73237271       230388447744000

103405   1       51028   7236643        16847018496000

103406   1       51029   -431804579     112634352230400

103407   1       51030   -249241163     140792940288000

103408   1       51031   -1960812979    1013709170073600

103409   1       51032   -8042851       149074877952000

103410   1       51033   -151567873     422378820864000

103411   1       51034   -17688169      225268704460800

103412   1       51035   -738464767     56317176115200

103413   1       51036   -2549133547    281585880576000

103414   1       51037   -261303337     24135932620800

103415   1       51038   -5654731       511974328320

103416   1       51039   -247967        26291865600

103417   1       51040   -1459797343    4730642793676800

103418   1       51041   -20274473      84475764172800

103419   1       51042   -192360953     67580611338240

103420   1       51043   41832233       80453108736000

103421   1       51044   256800967      337903056691200

103422   1       51045   -22127123      10559470521600

103423   1       51046   -7217723       78218300160000

103424   1       51047   -387334943     56317176115200

103425   1       51048   -44663153      12067966310400

103426   1       51049   -226142909     591330349209600

103427   1       51050   -4381729       10239486566400

103428   1       51051   141551161      281585880576000

103429   1       51052   -6423749       134088514560000

103430   1       51053   -841901209     844757641728000

103431   1       51054   -3833633       1787846860800

103432   1       51055   -79166183      33790305669120

103433   1       51056   -1544275739    5068545850368000

103434   1       51057   -1435717       3975330078720

103435   1       51058   216780299      1351612226764800

103436   1       51059   -16555817      812266963200

103437   1       51060   -441308993     281585880576000

103438   1       51061   -164943829     28158588057600

103439   1       51062   -2088899       15359229849600

103440   1       51063   -756479        195545750400

103441   1       51064   -4846423       568860364800

103442   1       51065   -64208059      25598716416000

103443   1       51066   -376489        331277506560

103444   1       51067   -1215653011    1689515283456000

103445   1       51068   2908783        5363540582400

103446   1       51069   -150473633     1407929402880000

103447   1       51070   -10944121      1759911753600

103448   1       51071   -63962879      46930980096000

103449   1       51072   -73849         46415255040

103450   1       51073   -5062907       1564366003200

103451   1       51074   -75614107      59629951180800

103452   1       51075   -99485129      563171761152000

103453   1       51076   19828573       202741834014720

103454   1       51077   -5572703       3071845969920

103455   1       51078   -66612419      67580611338240

103456   1       51079   -54234889      24135932620800

103457   1       51080   -1120408127    337903056691200

103458   1       51081   -267354539     56317176115200

103459   1       51082   1376597        2559871641600

103460   1       51083   -2080609       18101949465600

103461   1       51084   745383437      2534272925184000

103462   1       51085   -4762949       928305100800

103463   1       51086   7861309        39422023280640

103464   1       51087   -394486307     84475764172800

103465   1       51088   -1518523       1251492802560

103466   1       51089   -335444983     422378820864000

103467   1       51090   -7069879       4693098009600

103468   1       51091   -101969141     112634352230400

103469   1       51092   230636533      70396470144000

103470   1       51093   1004009        329983453800

103471   1       51094   -19565881      2681770291200

103472   1       51095   4106462221     23653213968384000

103473   1       51096   -740610071     84475764172800

103474   1       51097   19507597       168951528345600

103475   1       51098   -106455103     93861960192000

103476   1       51099   -911687        1326150144000

103477   1       51100   -31882121      12996271411200

103478   1       51101   580543         13516122267648

103479   1       51102   -8779003       2707556544000

103480   1       51103   -5997973       30411275102208000

103481   1       51104   12842117       10239486566400

103482   1       51105   1323645881     375447840768000

103483   1       51106   4405763        577612062720

103484   1       51107   3521333009     11826606984192000

103485   1       51108   920724683      675806113382400

103486   1       51109   -133047679     102394865664000

103487   1       51110   8818877        6582527078400

103488   1       51111   102189473      105594705216000

103489   1       51112   40214411       86960345472000

103490   1       51113   46151621       1013709170073600

103491   1       51114   33120343       35198235072000

103492   1       51115   1373948399     2534272925184000

103493   1       51116   -5765489       1759911753600

103494   1       51117   392019919      1407929402880000

103495   1       51118   -73842127      56317176115200

103496   1       51119   -6973427       4693098009600

103497   1       51120   1552902139     675806113382400

103498   1       51121   91911923       4223788208640000

103499   1       51122   36266777       225268704460800

103500   1       51123   -426449719     563171761152000

103501   1       51124   66910829       1351612226764800

103502   1       51125   -80199143      9938325196800

103503   1       51126   -26655305      27032244535296

103504   1       51127   -228413483     168951528345600

103505   1       51128   4211237        112634352230400

103506   1       51129   -2053699       2760645888000

103507   1       51130   73270927       4607768954880000

103508   1       51131   -111743521     48271865241600

103509   1       51132   21115147       563171761152000

103510   1       51133   -33137593      76796149248000

103511   1       51134   -689804293     1971101164032000

103512   1       51135   1020307        2409290956800

103513   1       51136   96310163       25342729251840000

103514   1       51137   -2447279       324906785280

103515   1       51138   -2549169079    1689515283456000

103516   1       51139   -572408857     168951528345600

103517   1       51140   -38450459      19876650393600

103518   1       51141   -319941403     168951528345600

103519   1       51142   -1332022687    1351612226764800

103520   1       51143   -11287763      93861960192000

103521   1       51144   -388141357     5068545850368000

103522   1       51145   579893         602322739200

103523   1       51146   -44184781      227434749696000

103524   1       51147   -585913649     4730642793676800

103525   1       51148   2218813        51985085644800

103526   1       51149   30494993       34131621888000

103527   1       51150   -150909449     3942202328064000

103528   1       51151   100374539      42237882086400

103529   1       51152   49092607       42237882086400

103530   1       51153   80602297       1689515283456000

103531   1       51154   1200409121     3379030566912000

103532   1       51155   -3761959       2166045235200

103533   1       51156   165282541      909738998784000

103534   1       51157   -138722449     140792940288000

103535   1       51158   -77584687      337903056691200

103536   1       51159   -57130417      140792940288000

103537   1       51160   9286973        105594705216000

103538   1       51161   -52907507      75089568153600

103539   1       51162   -36955249      17328361881600

103540   1       51163   -120335711     56317176115200

103541   1       51164   -36634889      67580611338240

103542   1       51165   -14743243      5363540582400

103543   1       51166   -413044109     56317176115200

103544   1       51167   -1876859683    844757641728000

103545   1       51168   -49429027      40957946265600

103546   1       51169   -90967301      375447840768000

103547   1       51170   -561593843     337903056691200

103548   1       51171   416214233      563171761152000

103549   1       51172   -356636003     10137091700736000

103550   1       51173   -326869507     1689515283456000

103551   1       51174   47341043       225268704460800

103552   1       51175   -12803971      4171642675200

103553   1       51176   -112793537     42237882086400

103554   1       51177   -1431834403    506854585036800

103555   1       51178   -6967          9053044000

103556   1       51179   -43151131      337903056691200

103557   1       51180   -52174159      29814975590400

103558   1       51181   -89501         96698448000

103559   1       51182   -5848511       33790305669120

103560   1       51183   -949367        1971889920000

103561   1       51184   -116921423     603398315520000

103562   1       51185   -46996889      9938325196800

103563   1       51186   -155896303     93861960192000

103564   1       51187   -22744333      18772392038400

103565   1       51188   -20541091      20478973132800

103566   1       51189   -31298941      281585880576000

103567   1       51190   -1378927       230388447744000

103568   1       51191   98814407       42237882086400

103569   1       51192   2498191        30169915776000

103570   1       51193   59784917       211189410432000

103571   1       51194   352619         1896201216000

103572   1       51195   -3280973       9938325196800

103573   1       51196   -15433381      10429106688000

103574   1       51197   -66779         106333129728000

103575   1       51198   113314219      140792940288000

103576   1       51199   231946531      675806113382400

103577   1       51200   -21267971      603398315520000

103578   1       51201   5302579        105594705216000

103579   1       51202   11138597       187723920384000

103580   1       51203   -450506191     506854585036800

103581   1       51204   77757989       2534272925184000

103582   1       51205   -34917863      93861960192000

103583   1       51206   -147821449     337903056691200

103584   1       51207   -23206367      25029856051200

103585   1       51208   502819         2275441459200

103586   1       51209   63048169       112634352230400

103587   1       51210   300899         231757926400

103588   1       51211   16730827       25029856051200

103589   1       51212   433529         4095794626560

103590   1       51213   150750493      675806113382400

103591   1       51214   482281         12514928025600

103592   1       51215   10083677       4332090470400

103593   1       51216   2476007        4693098009600

103594   1       51217   17252831       21118941043200

103595   1       51218   120671087      112634352230400

103596   1       51219   2946323        12996271411200

103597   1       51220   577667         1019315404800

103598   1       51221   1772689        492283008000

103599   1       51222   20173691       7679614924800

103600   1       51223   353355371      140792940288000

103601   1       51224   52205599       8447576417280

103602   1       51225   44450293       76796149248000

103603   1       51226   749909         500597121024

103604   1       51227   -26165627      96543730483200

103605   1       51228   83793253       46930980096000

103606   1       51229   63629129       56317176115200

103607   1       51230   77971259       86641809408000

103608   1       51231   310187         297057632256

103609   1       51232   3691651        17599117536000

103610   1       51233   636962587      337903056691200

103611   1       51234   -53772839      422378820864000

103612   1       51235   13970363       25598716416000

103613   1       51236   93889          156726835200

103614   1       51237   -7649459       64362486988800

103615   1       51238   -4902049       48271865241600

103616   1       51239   -765279409     844757641728000

103617   1       51240   -2106229       5096577024000

103618   1       51241   33033337       125149280256000

103619   1       51242   -1741687       8664180940800

103620   1       51243   134128991      1689515283456000

103621   1       51244   2082232289     63075237249024000

103622   1       51245   -11609021      42237882086400

103623   1       51246   158575         643624869888

103624   1       51247   -9410351       102394865664000

103625   1       51248   -4807037       51197432832000

103626   1       51249   12645293       112634352230400

103627   1       51250   28513651       135161222676480

103628   1       51251   22499453       70396470144000

103629   1       51252   30990611       75089568153600

103630   1       51253   183651539      56317176115200

103631   1       51254   392941513      112634352230400

103632   1       51255   156899003      153592298496000

103633   1       51256   236111377      168951528345600

103634   1       51257   5603869        7453743897600

103635   1       51258   1284823        670442572800

103636   1       51259   7751803        67580611338240

103637   1       51260   615535729      7884404656128000

103638   1       51261   55417877       675806113382400

103639   1       51262   184972127      225268704460800

103640   1       51263   7144259        1390547558400

103641   1       51264   116201927      46077689548800

103642   1       51265   345403         147234447360

103643   1       51266   8511847        2879855596800

103644   1       51267   6404989        22934596608000

103645   1       51268   16335841       23038844774400

103646   1       51269   -1600799       11519422387200

103647   1       51270   40469641       48271865241600

103648   1       51271   11952391       15359229849600

103649   1       51272   165662701      168951528345600

103650   1       51273   259466929      3379030566912000

103651   1       51274   1497673        348114412800

103652   1       51275   5171573        2194175692800

103653   1       51276   43623719       70396470144000

103654   1       51277   8317217        132511002624000

103655   1       51278   345634129      253427292518400

103656   1       51279   24368767       33790305669120

103657   1       51280   123709123      563171761152000

103658   1       51281   621793         7919602891200

103659   1       51282   36709703       14079294028800

103660   1       51283   92183291       168951528345600

103661   1       51284   75756371       112634352230400

103662   1       51285   627807157      1013709170073600

103663   1       51286   249995909      675806113382400

103664   1       51287   2862941        2346549004800

103665   1       51288   35488807       96543730483200

103666   1       51289   49153301       225268704460800

103667   1       51290   125243         304234444800

103668   1       51291   12218057       101370917007360

103669   1       51292   53534713       25992542822400

103670   1       51293   390143483      337903056691200

103671   1       51294   316251829      422378820864000

103672   1       51295   7417177        10970878464000

103673   1       51296   -429217        2888060313600

103674   1       51297   9370633        112634352230400

103675   1       51298   708629         2559871641600

103676   1       51299   -187931        337903056691200

103677   1       51300   122026789      337903056691200

103678   1       51301   21577631       25598716416000

103679   1       51302   569743         1251492802560

103680   1       51303   180731123      281585880576000

103681   1       51304   130979         1599919776000

103682   1       51305   -63376237      337903056691200

103683   1       51306   115027739      563171761152000

103684   1       51307   569743         2502985605120

103685   1       51308   -44766919      422378820864000

103686   1       51309   3196211        9938325196800

103687   1       51310   52369243       140792940288000

103688   1       51311   8617236217     2534272925184000

103689   1       51312   28135871       3822432768000

103690   1       51313   1160497847     563171761152000

103691   1       51314   1419610039     1267136462592000

103692   1       51315   20110333       2362958438400

103693   1       51316   28771913       6257464012800

103694   1       51317   2341914871     187723920384000

103695   1       51318   11052611671    23653213968384000

103696   1       51319   1419610039     844757641728000

103697   1       51320   25990207       48271865241600

103698   1       51321   -352515497     563171761152000

103699   1       51322   2692162471     1267136462592000

103700   1       51323   3613087411     337903056691200

103701   1       51324   5699963803     3379030566912000

103702   1       51325   84792941       14079294028800

103703   1       51326   16776511       7644865536000

103704   1       51327   3145613203     2703224453529600

103705   1       51328   968154221      168951528345600

103706   1       51329   96562919       31287320064000

103707   1       51330   505720807      168951528345600

103708   1       51331   -26107         67580611338240

103709   1       51332   957666197      120679663104000

103710   1       51333   4281892591     106439462857728000

103711   1       51334   -594592511     337903056691200

103712   1       51335   -42517133      56317176115200

103713   1       51336   30821783       675806113382400

103714   1       51337   -317808571     965437304832000

103715   1       51338   26181863       10239486566400

103716   1       51339   -326640121     1819477997568000

103717   1       51340   3305323267     1689515283456000

103718   1       51341   86430481       168951528345600

103719   1       51342   287386577      563171761152000

103720   1       51343   852680083      2534272925184000

103721   1       51344   76467467       75089568153600

103722   1       51345   3072893303     2252687044608000

103723   1       51346   2214449231     675806113382400

103724   1       51347   4356612671     47306427936768000

103725   1       51348   234860203      270322445352960

103726   1       51349   -111233123     750895681536000

103727   1       51350   659677         1072708116480

103728   1       51351   2631185411     17739910476288000

103729   1       51352   116618233      140792940288000

103730   1       51353   7157369        67580611338240

103731   1       51354   1103783        43320904704000

103732   1       51355   -13481821      10056638592000

103733   1       51356   -87421967      198766503936000

103734   1       51357   7157369        135161222676480

103735   1       51358   -736853        3465672376320

103736   1       51359   2036734409     5068545850368000

103737   1       51360   1836925061     10137091700736000

103738   1       51361   -11658767      76796149248000

103739   1       51362   -35679691      51197432832000

103740   1       51363   331684607      48271865241600

103741   1       51364   63921031       103970171289600

103742   1       51365   39400021       22526870446080

103743   1       51366   -8609893       42237882086400

103744   1       51367   403858561      422378820864000

103745   1       51368   -4880963       112634352230400

103746   1       51369   -880931567     5068545850368000

103747   1       51370   27414223       168951528345600

103748   1       51371   -1457069       10727081164800

103749   1       51372   437493761      5068545850368000

103750   1       51373   229292201      2413593262080000

103751   1       51374   85013          125707982400

103752   1       51375   -44281129      115194223872000

103753   1       51376   516155807      337903056691200

103754   1       51377   1803462047     3379030566912000

103755   1       51378   52175          1689515283456

103756   1       51379   -667933661     2027418340147200

103757   1       51380   870899         13251100262400

103758   1       51381   -3314203       96543730483200

103759   1       51382   -8255881       61436919398400

103760   1       51383   783941         1277033472000

103761   1       51384   -224574577     1126343522304000

103762   1       51385   -49079957      90509747328000

103763   1       51386   -1965846067    2534272925184000

103764   1       51387   26800843       211189410432000

103765   1       51388   -220159397     675806113382400

103766   1       51389   1519622959     1351612226764800

103767   1       51390   120529163      540644890705920

103768   1       51391   43194157       25992542822400

103769   1       51392   27465989       12996271411200

103770   1       51393   -5853737       13408851456000

103771   1       51394   -11141947      1930874609664000

103772   1       51395   -73444487      375447840768000

103773   1       51396   48407783       389888142336000

103774   1       51397   -293313373     168951528345600

103775   1       51398   -167955677     101370917007360

103776   1       51399   -1100431       5363540582400

103777   1       51400   -38530039      844757641728000

103778   1       51401   505720807      337903056691200

103779   1       51402   -43584061      25342729251840

103780   1       51403   -12173627      337903056691200

103781   1       51404   24207583       54064489070592

103782   1       51405   -315540209     3379030566912000

103783   1       51406   3529619        3249067852800

103784   1       51407   -12111581      56317176115200

103785   1       51408   -1181783       22754414592000

103786   1       51409   -201753589     724077978624000

103787   1       51410   458698657      2027418340147200

103788   1       51411   -154459139     844757641728000

103789   1       51412   -2170307651    1689515283456000

103790   1       51413   -1250132159    1126343522304000

103791   1       51414   -2109035749    3379030566912000

103792   1       51415   1730809        7508956815360

103793   1       51416   -172658581     225268704460800

103794   1       51417   -391186097     1013709170073600

103795   1       51418   -4412383       14079294028800

103796   1       51419   544150879      3379030566912000

103797   1       51420   -20391139      90107481784320

103798   1       51421   236626981      337903056691200

103799   1       51422   47460731       67580611338240

103800   1       51423   10383361       6758061133824

103801   1       51424   -2542573013    47306427936768000

103802   1       51425   998957         28158588057600

103803   1       51426   -101166281     35198235072000

103804   1       51427   -64995949      27032244535296

103805   1       51428   -26893793      15643660032000

103806   1       51429   -71322301      12996271411200

103807   1       51430   -234001541     422378820864000

103808   1       51431   -148346377     120679663104000

103809   1       51432   363835         1039701712896

103810   1       51433   -189669811     140792940288000

103811   1       51434   -3322952153    3379030566912000

103812   1       51435   -106406017     125149280256000

103813   1       51436   -16878457      17328361881600

103814   1       51437   1443397        281585880576000

103815   1       51438   -197031469     120679663104000

103816   1       51439   10242451       35198235072000

103817   1       51440   -110809        744936192000

103818   1       51441   -696957329     1689515283456000

103819   1       51442   246127031      1689515283456000

103820   1       51443   34329091       84475764172800

103821   1       51444   955898429      844757641728000

103822   1       51445   70841447       125149280256000

103823   1       51446   -4255          250298560512

103824   1       51447   702466601      3379030566912000

103825   1       51448   922211         1689515283456000

103826   1       51449   -6064482497    189225711747072000

103827   1       51450   194874227      506854585036800

103828   1       51451   -10642279      48271865241600

103829   1       51452   22297199       225268704460800

103830   1       51453   3106591        33127750656000

103831   1       51454   -9415801       158392057824000

103832   1       51455   -95134093      506854585036800

103833   1       51456   -64505759      281585880576000

103834   1       51457   794577689      709596419051520000

103835   1       51458   -4222357       3447990374400

103836   1       51459   -444869057     1126343522304000

103837   1       51460   -53729141      337903056691200

103838   1       51461   -199636009     675806113382400

103839   1       51462   -157435423     337903056691200

103840   1       51463   -211004341     901074817843200

103841   1       51464   128335793      140792940288000

103842   1       51465   -256494367     20274183401472000

103843   1       51466   57139543       96543730483200

103844   1       51467   -1851517609    35479820952576000

103845   1       51468   -300063341     8601168715776000

103846   1       51469   36188057       270322445352960

103847   1       51470   722962817      2252687044608000

103848   1       51471   -275671709     25044579495936000

103849   1       51472   52078199       56317176115200

103850   1       51473   20488211       42237882086400

103851   1       51474   175387013      3379030566912000

103852   1       51475   813911489      6758061133824000

103853   1       51476   -1000927       3754478407680

103854   1       51477   1351786717     23653213968384000

103855   1       51478   38723          34479903744000

103856   1       51479   1867249        225268704460800

103857   1       51480   -7001849       70396470144000

103858   1       51481   423493901      2534272925184000

103859   1       51482   -138477419     506854585036800

103860   1       51483   -16899527      17239951872000

103861   1       51484   -1984001       3549401856000

103862   1       51485   -135721673     1267136462592000

103863   1       51486   -94186517      96543730483200

103864   1       51487   -25549067      20113277184000

103865   1       51488   -564917        2068794224640

103866   1       51489   -88087721      603398315520000

103867   1       51490   -41834173      868893574348800

103868   1       51491   30701123       120679663104000

103869   1       51492   -2513887       197475812352000

103870   1       51493   -8621339       30169915776000

103871   1       51494   1807007        10056638592000

103872   1       51495   -250399        172791335808000

103873   1       51496   -1041533       241359326208000

103874   1       51497   4081111        74537438976000

103875   1       51498   -335092921     844757641728000

103876   1       51499   -9784499       9386196019200

103877   1       51500   -9784499       6257464012800

103878   1       51501   50968457       62574640128000

103879   1       51502   -164657        69016147200

103880   1       51503   -13370843      4171642675200

103881   1       51504   4648201        2011327718400

103882   1       51505   43386803       42237882086400

103883   1       51506   870359933      3942202328064000

103884   1       51507   -248330189     112634352230400

103885   1       51508   -2473571       4505374089216

103886   1       51509   -83538067      140792940288000

103887   1       51510   -4078007       11263435223040

103888   1       51511   -10138043      28158588057600

103889   1       51512   6395269        56317176115200

103890   1       51513   1222021        13251100262400

103891   1       51514   26646583       901074817843200

103892   1       51515   2082937        1609062174720

103893   1       51516   47309369       150179136307200

103894   1       51517   390919         409579462656

103895   1       51518   68601779       168951528345600

103896   1       51519   6395269        112634352230400

103897   1       51520   335973529      675806113382400

103898   1       51521   317205403      2252687044608000

103899   1       51522   -70774351      337903056691200

103900   1       51523   21135481       500597121024000

103901   1       51524   752641         5679042969600

103902   1       51525   2160901        6436248698880

103903   1       51526   2887033        7039647014400

103904   1       51527   2730347        10239486566400

103905   1       51528   309849439      506854585036800

103906   1       51529   130893443      675806113382400

103907   1       51530   -490069        42237882086400

103908   1       51531   9610481        125149280256000

103909   1       51532   1669           18856197360

103910   1       51533   2626607        1723995187200

103911   1       51534   10518901       14079294028800

103912   1       51535   1277137        2362958438400

103913   1       51536   1462273        112634352230400

103914   1       51537   81892879       168951528345600

103915   1       51538   129614131      675806113382400

103916   1       51539   20217467       600716545228800

103917   1       51540   30225607       24135932620800

103918   1       51541   3927619        6625550131200

103919   1       51542   58934203       168951528345600

103920   1       51543   -25823747      11263435223040

103921   1       51544   58543003       225268704460800

103922   1       51545   369498433      112634352230400

103923   1       51546   151741         67607654400

103924   1       51547   8181161        3312775065600

103925   1       51548   920987833      3379030566912000

103926   1       51549   1270943        2559871641600

103927   1       51550   53576113       12799358208000

103928   1       51551   162527413      51985085644800

103929   1       51552   113007119      15359229849600

103930   1       51553   584317711      844757641728000

103931   1       51554   11855549       6625550131200

103932   1       51555   100886657      75089568153600

103933   1       51556   609496637      563171761152000

103934   1       51557   425686823      337903056691200

103935   1       51558   68790121       30718459699200

103936   1       51559   160206401      281585880576000

103937   1       51560   237783121      337903056691200

103938   1       51561   -12893579      90107481784320

103939   1       51562   3365443        85622494003200

103940   1       51563   7951991        25992542822400

103941   1       51564   -4524103       46930980096000

103942   1       51565   2791101151     1689515283456000

103943   1       51566   134819219      93861960192000

103944   1       51567   2956784599     563171761152000

103945   1       51568   9151667117     20274183401472000

103946   1       51569   2343024011     1689515283456000

103947   1       51570   1104657427     563171761152000

103948   1       51571   4861297817     3379030566912000

103949   1       51572   313837651      184310758195200

103950   1       51573   794253101      241359326208000

103951   1       51574   178593841      140792940288000

103952   1       51575   2377512721     47306427936768000

103953   1       51576   136078141      311910513868800

103954   1       51577   -949483        9751891968000

103955   1       51578   97573187       61436919398400

103956   1       51579   927388559      901074817843200

103957   1       51580   2297691653     2027418340147200

103958   1       51581   38787163       80453108736000

103959   1       51582   196521761      675806113382400

103960   1       51583   2777029        26757029376000

103961   1       51584   187265831      901074817843200

103962   1       51585   8848033        15359229849600

103963   1       51586   23993159       158392057824000

103964   1       51587   1707311        5851135180800

103965   1       51588   145978699      844757641728000

103966   1       51589   3961739        2234808576000

103967   1       51590   -64050443      62574640128000

103968   1       51591   491931379      965437304832000

103969   1       51592   226486877      1126343522304000

103970   1       51593   1442068709     4054836680294400

103971   1       51594   -380091659     3379030566912000

103972   1       51595   94367197       563171761152000

103973   1       51596   160419653      225268704460800

103974   1       51597   -302564029     450537408921600

103975   1       51598   337162789      4054836680294400

103976   1       51599   1671908279     1689515283456000

103977   1       51600   -156281189     6758061133824000

103978   1       51601   191683         4125800448000

103979   1       51602   -65507089      241359326208000

103980   1       51603   178593841      281585880576000

103981   1       51604   -813658507     3379030566912000

103982   1       51605   -689622643     6758061133824000

103983   1       51606   29133173       51197432832000

103984   1       51607   -521723        12620095488000

103985   1       51608   -5560823       482718652416000

103986   1       51609   1865505703     141919283810304000

103987   1       51610   -712969189     675806113382400

103988   1       51611   -5353277       9654373048320

103989   1       51612   -426947        9034841088000

103990   1       51613   -150602549     1126343522304000

103991   1       51614   2767367        8343285350400

103992   1       51615   -762640121     11826606984192000

103993   1       51616   -218831        62574640128000

103994   1       51617   -28314529      1351612226764800

103995   1       51618   118196641      1126343522304000

103996   1       51619   -12497587      70396470144000

103997   1       51620   8108671        4778427064320000

103998   1       51621   54217          811291852800

103999   1       51622   272146783      6758061133824000

104000   1       51623   -221140847     10137091700736000

104001   1       51624   -637797977     23653213968384000

104002   1       51625   548625023      2703224453529600

104003   1       51626   -3105691       1013709170073600

104004   1       51627   -18816947      253427292518400

104005   1       51628   -956141        18772392038400

104006   1       51629   -2075261       15359229849600

104007   1       51630   -137874491     2027418340147200

104008   1       51631   -9721          5363540582400

104009   1       51632   -280367        11467298304000

104010   1       51633   -181453        202741834014720

104011   1       51634   -42025331      506854585036800

104012   1       51635   -810049        38988814233600

104013   1       51636   -28892161      1013709170073600

104014   1       51637   -4070593       101370917007360

104015   1       51638   -71947         9386196019200

104016   1       51639   -1069          26620513920

104017   1       51640   -740083        40548366802944

104018   1       51641   -40774297      158392057824000

104019   1       51642   -6088367       26398676304000

104020   1       51643   -270412151     1689515283456000

104021   1       51644   -2878422587    2534272925184000

104022   1       51645   -3121515017    5068545850368000

104023   1       51646   -90519673      194944071168000

104024   1       51647   -71414699      101370917007360

104025   1       51648   -617611        8619975936000

104026   1       51649   174970363      2534272925184000

104027   1       51650   -894268237     12671364625920000

104028   1       51651   -200805233     1267136462592000

104029   1       51652   1471007        32912635392000

104030   1       51653   -453175181     2534272925184000

104031   1       51654   -992771183     2534272925184000

104032   1       51655   -139583989     675806113382400

104033   1       51656   -1071728323    16895152834560000

104034   1       51657   -6127841       10343971123200

104035   1       51658   -143039161     921553790976000

104036   1       51659   -842147        6776130816000

104037   1       51660   -526140133     10137091700736000

104038   1       51661   9320417        5068545850368000

104039   1       51662   -108932867     10137091700736000

104040   1       51663   -125061817     422378820864000

104041   1       51664   -144487507     1689515283456000

104042   1       51665   80489711       5068545850368000

104043   1       51666   -162410663     844757641728000

104044   1       51667   -299565377     5068545850368000

104045   1       51668   24439087       2534272925184000

104046   1       51669   -108217469     5068545850368000

104047   1       51670   137275967      10137091700736000

104048   1       51671   148981447      2534272925184000

104049   1       51672   14885597       337903056691200

104050   1       51673   356490389      2534272925184000

104051   1       51674   28157669       405483668029440

104052   1       51675   -23228797      3379030566912000

104053   1       51676   271072049      10137091700736000

104054   1       51677   -531709        298149755904000

104055   1       51678   -44418007      422378820864000

104056   1       51679   -5558257       7821830016000

104057   1       51680   -953401739     844757641728000

104058   1       51681   -482379739     1407929402880000

104059   1       51682   -10592821      84475764172800

104060   1       51683   -4688841317    5068545850368000

104061   1       51684   -1253440819    2534272925184000

104062   1       51685   -68673559      56317176115200

104063   1       51686   -268716887     5068545850368000

104064   1       51687   -10592821      84475764172800

104065   1       51688   -4559657       111396612096000

104066   1       51689   106993         1354429440000

104067   1       51690   -12354403      57597111936000

104068   1       51691   -1444853611    2534272925184000

104069   1       51692   -87249551      921553790976000

104070   1       51693   -520987949     1689515283456000

104071   1       51694   -15824731      129962714112000

104072   1       51695   -51764369      422378820864000

104073   1       51696   6455717        241359326208000

104074   1       51697   50023          3680861184000

104075   1       51698   -9464011       147448606556160

104076   1       51699   -184318571     596299511808000

104077   1       51700   -57653719      422378820864000

104078   1       51701   -5478689       90509747328000

104079   1       51702   6331993        298149755904000

104080   1       51703   1987157        84475764172800

104081   1       51704   -156383        1035242208000

104082   1       51705   233593103      3379030566912000

104083   1       51706   -71717         5068545850368000

104084   1       51707   -30153553      563171761152000

104085   1       51708   6590063        97472035584000

104086   1       51709   6899339        422378820864000

104087   1       51710   20820209       1448155957248000

104088   1       51711   -10179353      25598716416000

104089   1       51712   65812193       2413593262080000

104090   1       51713   155606237      506854585036800

104091   1       51714   1155317        5485439232000

104092   1       51715   214370669      2534272925184000

104093   1       51716   48554417       211189410432000

104094   1       51717   -115851973     2217488809536000

104095   1       51718   -12936661      281585880576000

104096   1       51719   1302697351     50685458503680000

104097   1       51720   113815379      2534272925184000

104098   1       51721   -2272841       103439711232000

104099   1       51722   15536377       362038989312000

104100   1       51723   -73657033      31931838857318400

104101   1       51724   95257571       844757641728000

104102   1       51725   5636077        111806158464000

104103   1       51726   -330881        779776284672000

104104   1       51727   31278463       1559552569344000

104105   1       51728   -86597033      633568231296000

104106   1       51729   288091         27032244535296

104107   1       51730   -170476447     1689515283456000

104108   1       51731   -90299323      3379030566912000

104109   1       51732   -92094623      3167841156480000

104110   1       51733   -270289        21296411136000

104111   1       51734   -4449967       19308746096640

104112   1       51735   -15983911      96543730483200

104113   1       51736   -28961743      253427292518400

104114   1       51737   -1265311       18903667507200

104115   1       51738   -1568401       78990324940800

104116   1       51739   -6816899       2764661372928000

104117   1       51740   -2354609       24135932620800

104118   1       51741   68100401       56317176115200

104119   1       51742   2923487        1723995187200

104120   1       51743   440459         481343385600

104121   1       51744   16709269       64981357056000

104122   1       51745   44179          54151130880

104123   1       51746   2750177        1919903731200

104124   1       51747   1411259        4332090470400

104125   1       51748   19510987       56317176115200

104126   1       51749   1611923        7453743897600

104127   1       51750   332137459      253427292518400

104128   1       51751   3972929        10137091700736

104129   1       51752   15132497       16090621747200

104130   1       51753   5675123        42237882086400

104131   1       51754   168958513      140792940288000

104132   1       51755   987980509      168951528345600

104133   1       51756   45036947       7508956815360

104134   1       51757   172208081      84475764172800

104135   1       51758   50701597       168951528345600

104136   1       51759   227618203      84475764172800

104137   1       51760   180275969      126713646259200

104138   1       51761   1964117        5214553344000

104139   1       51762   339281681      112634352230400

104140   1       51763   3009157        337903056691200

104141   1       51764   957427129      5913303492096000

104142   1       51765   50701597       337903056691200

104143   1       51766   559157         8447576417280

104144   1       51767   -22113491      84475764172800

104145   1       51768   276796381      506854585036800

104146   1       51769   380682451      844757641728000

104147   1       51770   3655776821     1267136462592000

104148   1       51771   3913153249     844757641728000

104149   1       51772   456575881      337903056691200

104150   1       51773   64344107       105594705216000

104151   1       51774   8470819        2298660249600

104152   1       51775   334654223      168951528345600

104153   1       51776   1080031597     211189410432000

104154   1       51777   3667318639     17739910476288000

104155   1       51778   64344107       105594705216000

104156   1       51779   26972653       135161222676480

104157   1       51780   -98597683      337903056691200

104158   1       51781   1116106601     1267136462592000

104159   1       51782   774713437      337903056691200

104160   1       51783   5229127        14079294028800

104161   1       51784   427624427      337903056691200

104162   1       51785   2718733        5656859208000

104163   1       51786   7184389        12067966310400

104164   1       51787   -1003577       52797352608000

104165   1       51788   208193         819158925312

104166   1       51789   835009163      675806113382400

104167   1       51790   92377049       153592298496000

104168   1       51791   135657713      422378820864000

104169   1       51792   -1521049       30169915776000

104170   1       51793   13555499       84475764172800

104171   1       51794   35134997       56317176115200

104172   1       51795   -4573417       18566102016000

104173   1       51796   4545041        675806113382400

104174   1       51797   1404527        4693098009600

104175   1       51798   -166764131     844757641728000

104176   1       51799   -37204439      1689515283456000

104177   1       51800   -19737701      675806113382400

104178   1       51801   694860373      422378820864000

104179   1       51802   -12729329      125149280256000

104180   1       51803   3807978557     425757851430912000

104181   1       51804   -139637129     337903056691200

104182   1       51805   -13141771      72407797862400

104183   1       51806   4201007        633568231296000

104184   1       51807   -8433053       112634352230400

104185   1       51808   10880153       19876650393600

104186   1       51809   -179055991     4434977619072000

104187   1       51810   76855717       187723920384000

104188   1       51811   14430847       135161222676480

104189   1       51812   37731227       337903056691200

104190   1       51813   157108843      2534272925184000

104191   1       51814   -168635        25671647232

104192   1       51815   -175919059     24135932620800

104193   1       51816   -26431561      41351772672000

104194   1       51817   -111468043     75089568153600

104195   1       51818   -2378405903    2534272925184000

104196   1       51819   -72715319      67580611338240

104197   1       51820   -2065463       339771801600

104198   1       51821   17833903       12514928025600

104199   1       51822   -4699663       2925567590400

104200   1       51823   -125361149     112634352230400

104201   1       51824   -781069657     337903056691200

104202   1       51825   -788661691     168951528345600

104203   1       51826   -42590939      67580611338240

104204   1       51827   -247967        52583731200

104205   1       51828   314286443      563171761152000

104206   1       51829   339392069      56317176115200

104207   1       51830   262801229      84475764172800

104208   1       51831   59589287       151623166464000

104209   1       51832   -1284967       16090621747200

104210   1       51833   -747623        71996389920000

104211   1       51834   160393         1893014323200

104212   1       51835   2537273        1877239203840

104213   1       51836   -6492421       12996271411200

104214   1       51837   3737809        2815858805760

104215   1       51838   -21898357      86641809408000

104216   1       51839   -242987081     112634352230400

104217   1       51840   52157321       389888142336000

104218   1       51841   219935909      1314067442688000

104219   1       51842   -677999        510813388800

104220   1       51843   3148861493     47306427936768000

104221   1       51844   1185403        9654373048320

104222   1       51845   -8794193       22526870446080

104223   1       51846   -802157        639967910400

104224   1       51847   -4421363       5631717611520

104225   1       51848   -193571141     168951528345600

104226   1       51849   146430233      337903056691200

104227   1       51850   -90872129      84475764172800

104228   1       51851   -2785199       1444030156800

104229   1       51852   -1901831       3128732006400

104230   1       51853   27891559       28158588057600

104231   1       51854   7819927        37544784076800

104232   1       51855   992854607      5068545850368000

104233   1       51856   -681743        21118941043200

104234   1       51857   -59114329      168951528345600

104235   1       51858   -7379557       21118941043200

104236   1       51859   -1090637       8343285350400

104237   1       51860   -174469879     112634352230400

104238   1       51861   14850359       168951528345600

104239   1       51862   4396031        28158588057600

104240   1       51863   -131837        3861749219328

104241   1       51864   16210031       202741834014720

104242   1       51865   3166087        90107481784320

104243   1       51866   121837459      337903056691200

104244   1       51867   132155687      675806113382400

104245   1       51868   7450721        5171985561600

104246   1       51869   386875729      1689515283456000

104247   1       51870   30401237       56317176115200

104248   1       51871   -1901831       6257464012800

104249   1       51872   763159         1251492802560

104250   1       51873   19008863       99383251968000

104251   1       51874   -263633        502831929600

104252   1       51875   642731059      10137091700736000

104253   1       51876   18337127       9386196019200

104254   1       51877   162002261      281585880576000

104255   1       51878   332027         414096883200

104256   1       51879   736447         1689515283456

104257   1       51880   169434227      3942202328064000

104258   1       51881   732388127      844757641728000

104259   1       51882   35440957       96543730483200

104260   1       51883   701409619      675806113382400

104261   1       51884   192028841      337903056691200

104262   1       51885   119336509      2217488809536000

104263   1       51886   1868569        9010748178432

104264   1       51887   450816647      675806113382400

104265   1       51888   149954417      422378820864000

104266   1       51889   501412019      5068545850368000

104267   1       51890   -1678961       101370917007360

104268   1       51891   23938847       63356823129600

104269   1       51892   331802987      2534272925184000

104270   1       51893   283984781      4054836680294400

104271   1       51894   10578643       30035827261440

104272   1       51895   -75090661      337903056691200

104273   1       51896   146723         742644080640

104274   1       51897   34279579       4054836680294400

104275   1       51898   157642741      3942202328064000

104276   1       51899   -166190539     675806113382400

104277   1       51900   146084051      9461285587353600

104278   1       51901   -7309999       15359229849600

104279   1       51902   21156871       337903056691200

104280   1       51903   -9257257       129962714112000

104281   1       51904   -88088257      1689515283456000

104282   1       51905   -32660623      337903056691200

104283   1       51906   27566501       675806113382400

104284   1       51907   -36185563      422378820864000

104285   1       51908   969792199      425757851430912000

104286   1       51909   34197011       5068545850368000

104287   1       51910   802243         5198508564480

104288   1       51911   105727         270755654400

104289   1       51912   -42197         120679663104000

104290   1       51913   -1430123       18772392038400

104291   1       51914   -79636289      2027418340147200

104292   1       51915   1296917        8447576417280

104293   1       51916   8118739        84475764172800

104294   1       51917   -8110001       675806113382400

104295   1       51918   699359         337903056691200

104296   1       51919   -10513         2085821337600

104297   1       51920   -152569        7453743897600

104298   1       51921   -12147743      140792940288000

104299   1       51922   -6406577       46077689548800

104300   1       51923   -48397117      675806113382400

104301   1       51924   -11114921      460776895488000

104302   1       51925   79119043       844757641728000

104303   1       51926   105981497      844757641728000

104304   1       51927   105981497      844757641728000

104305   1       51928   -210916241     3379030566912000

104306   1       51929   67374317       362038989312000

104307   1       51930   -109529597     1689515283456000

104308   1       51931   -36810497      194944071168000

104309   1       51932   -332548613     3379030566912000

104310   1       51933   -77095819      2413593262080000

104311   1       51934   20079977       187723920384000

104312   1       51935   -25096829      844757641728000

104313   1       51936   -65796947      563171761152000

104314   1       51937   -6699611       563171761152000

104315   1       51938   -134757971     5068545850368000

104316   1       51939   -5563631       105594705216000

104317   1       51940   19575193       153592298496000

104318   1       51941   -33136993      1689515283456000

104319   1       51942   -1215923       105594705216000

104320   1       51943   -549911        15643660032000

104321   1       51944   -99907069      1689515283456000

104322   1       51945   66806087       1689515283456000

104323   1       51946   -9676609       337903056691200

104324   1       51947   3858661        10137091700736000

104325   1       51948   -36794189      129962714112000

104326   1       51949   -455532743     2534272925184000

104327   1       51950   -19629353      211189410432000

104328   1       51951   -146886371     724077978624000

104329   1       51952   45729731       1689515283456000

104330   1       51953   54751603       1689515283456000

104331   1       51954   -12328637      579262382899200

104332   1       51955   -112286693     2534272925184000

104333   1       51956   19945127       1448155957248000

104334   1       51957   -33322411      844757641728000

104335   1       51958   -24077743      140792940288000

104336   1       51959   -19741769      160906217472000

104337   1       51960   -5656141       19199037312000

104338   1       51961   -173909        6552741888000

104339   1       51962   -11602649      153592298496000

104340   1       51963   -61276573      1126343522304000

104341   1       51964   -19836317      225268704460800

104342   1       51965   -143180603     3379030566912000

104343   1       51966   -7983191       202741834014720

104344   1       51967   -101386979     2027418340147200

104345   1       51968   -1567523       17239951872000

104346   1       51969   -12227987      422378820864000

104347   1       51970   -53748749      1689515283456000

104348   1       51971   8005273        1843107581952000

104349   1       51972   -4204267       506854585036800

104350   1       51973   15861059       187723920384000

104351   1       51974   25659637       1351612226764800

104352   1       51975   324173         15289731072000

104353   1       51976   21685813       1267136462592000

104354   1       51977   -2732677       1843107581952000

104355   1       51978   -3533357       270322445352960

104356   1       51979   1446407        614369193984000

104357   1       51980   131377         122873838796800

104358   1       51981   30307763       3379030566912000

104359   1       51982   19326221       1971101164032000

104360   1       51983   938549         473064279367680

104361   1       51984   -45078191      47306427936768000

104362   1       51985   56465723       8869955238144000

104363   1       51986   835958269      11826606984192000

104364   1       51987   435803717      20274183401472000

104365   1       51988   5597539        463788509184000

104366   1       51989   29279707       2027418340147200

104367   1       51990   28863539       1314067442688000

104368   1       51991   -8229833       5913303492096000

104369   1       51992   -265009291     70959641905152000

104370   1       51993   3198887        219011240448000

104371   1       51994   45704669       675806113382400

104372   1       51995   282702751      4054836680294400

104373   1       51996   293818997      12671364625920000

104374   1       51997   8474737        2027418340147200

104375   1       51998   29564543       965437304832000

104376   1       51999   9648193        596299511808000

104377   1       52000   144998677      23653213968384000

104378   1       52001   144154397      4054836680294400

104379   1       52002   1868681        4054836680294400

104380   1       52003   -389875903     35479820952576000

104381   1       52004   -77154743      13516122267648000

104382   1       52005   348731         1091686798540800

104383   1       52006   8600437        4678657708032000

104384   1       52007   8474737        4054836680294400

104385   1       52008   27204473       40548366802944000

104386   1       52009   -308851337     101370917007360000

104387   1       52010   261551         39753300787200

104388   1       52011   -26526583      965437304832000

104389   1       52012   -4062077       36203898931200

104390   1       52013   -9728107       129962714112000

104391   1       52014   -6365189       259925428224000

104392   1       52015   -1925237       584832213504000

104393   1       52016   -15144379      16245339264000

104394   1       52017   -29977         216604523520

104395   1       52018   -29977         216604523520

104396   1       52019   5769299        4399779384000

104397   1       52020   -3582437       1508495788800

104398   1       52021   -55602763      56317176115200

104399   1       52022   61001          71833132800

104400   1       52023   14044871       56317176115200

104401   1       52024   95001089       42237882086400

104402   1       52025   2263139        1656387532800

104403   1       52026   28444019       14079294028800

104404   1       52027   1275581        1407929402880

104405   1       52028   12959267       28158588057600

104406   1       52029   73470247       9386196019200

104407   1       52030   2391259        649813570560

104408   1       52031   184658191      42237882086400

104409   1       52032   84543269       211189410432000

104410   1       52033   22917859       21118941043200

104411   1       52034   801061501      211189410432000

104412   1       52035   271452457      112634352230400

104413   1       52036   497645683      84475764172800

104414   1       52037   635039807      1267136462592000

104415   1       52038   9780643        6257464012800

104416   1       52039   451267         409579462656

104417   1       52040   32243317       16895152834560

104418   1       52041   674135359      844757641728000

104419   1       52042   114562607      126713646259200

104420   1       52043   36838129       38988814233600

104421   1       52044   312024761      168951528345600

104422   1       52045   17370637       24135932620800

104423   1       52046   940793123      5913303492096000

104424   1       52047   -65138903      56317176115200

104425   1       52048   -24252167      84475764172800

104426   1       52049   -164917297     422378820864000

104427   1       52050   -5199763       84475764172800

104428   1       52051   1320002743     47306427936768000

104429   1       52052   68969          286682457600

104430   1       52053   -48004207      844757641728000

104431   1       52054   -6252217       8045310873600

104432   1       52055   -48328573      11263435223040

104433   1       52056   -103314227     149074877952000

104434   1       52057   -80742397      33790305669120

104435   1       52058   -76282541      84475764172800

104436   1       52059   -194369543     405483668029440

104437   1       52060   72888721       56317176115200

104438   1       52061   -99644453      168951528345600

104439   1       52062   7001987        337903056691200

104440   1       52063   14435797       3519823507200

104441   1       52064   160546909      281585880576000

104442   1       52065   29822341       76796149248000

104443   1       52066   -83179069      5068545850368000

104444   1       52067   728731         1023948656640

104445   1       52068   79195019       253427292518400

104446   1       52069   -23733761      844757641728000

104447   1       52070   639580061      5068545850368000

104448   1       52071   -170264933     168951528345600

104449   1       52072   412651391      5913303492096000

104450   1       52073   488339         5363540582400

104451   1       52074   -520271        2011327718400

104452   1       52075   -473861        2781095116800

104453   1       52076   1485539        3413162188800

104454   1       52077   -119908363     337903056691200

104455   1       52078   41727359       112634352230400

104456   1       52079   1485539        3413162188800

104457   1       52080   126529859      1351612226764800

104458   1       52081   155664581      1126343522304000

104459   1       52082   660311         28158588057600

104460   1       52083   -246941599     675806113382400

104461   1       52084   -60041717      675806113382400

104462   1       52085   86941523       450537408921600

104463   1       52086   -1017839       48271865241600

104464   1       52087   23043179       245747677593600

104465   1       52088   117472513      8109673360588800

104466   1       52089   56802901       450537408921600

104467   1       52090   314869         16090621747200

104468   1       52091   329184451      6758061133824000

104469   1       52092   3126953        7508956815360

104470   1       52093   20567801       579262382899200

104471   1       52094   1951599053     8109673360588800

104472   1       52095   430269113      10137091700736000

104473   1       52096   142028947      675806113382400

104474   1       52097   17386657       241359326208000

104475   1       52098   2286407        20687942246400

104476   1       52099   3502931        38988814233600

104477   1       52100   2806663        375447840768000

104478   1       52101   539309653      20274183401472000

104479   1       52102   -191089        2475480268800

104480   1       52103   18064799       1391365527552000

104481   1       52104   -230689        54064489070592

104482   1       52105   118633         54064489070592

104483   1       52106   -76107289      3379030566912000

104484   1       52107   21614689       675806113382400

104485   1       52108   9236203        4205015816601600

104486   1       52109   -492223        19876650393600

104487   1       52110   -1315157       135161222676480

104488   1       52111   -5712437       30718459699200

104489   1       52112   -8684107       155955256934400

104490   1       52113   -4381183       135161222676480

104491   1       52114   -2619419       9599518656000

104492   1       52115   -23451569      307184596992000

104493   1       52116   -44359417      844757641728000

104494   1       52117   -10009471      187723920384000

104495   1       52118   -21225283      241359326208000

104496   1       52119   -634033        8447576417280

104497   1       52120   -773107081     2534272925184000

104498   1       52121   -44845771      307184596992000

104499   1       52122   12877853       281585880576000

104500   1       52123   -208060663     3379030566912000

104501   1       52124   66303719       5068545850368000

104502   1       52125   -4379951       80453108736000

104503   1       52126   -486223        2028229632000

104504   1       52127   -842789527     3379030566912000

104505   1       52128   -203767111     2534272925184000

104506   1       52129   -1212667       62574640128000

104507   1       52130   -217192007     2027418340147200

104508   1       52131   -34588051      608225502044160

104509   1       52132   -273829        9938325196800

104510   1       52133   -437688397     3379030566912000

104511   1       52134   -32587267      10137091700736000

104512   1       52135   -1307557       206879422464000

104513   1       52136   -1212667       125149280256000

104514   1       52137   -386131        115852476579840

104515   1       52138   101659333      10137091700736000

104516   1       52139   -511369        21941756928000

104517   1       52140   -39126793      76796149248000

104518   1       52141   -3547969       3249067852800

104519   1       52142   -14079733      33790305669120

104520   1       52143   66407161       225268704460800

104521   1       52144   13526027       15359229849600

104522   1       52145   698641         3839807462400

104523   1       52146   679529         8447576417280

104524   1       52147   4900087        6498135705600

104525   1       52148   49414553       112634352230400

104526   1       52149   -5586877       168951528345600

104527   1       52150   9803477        84475764172800

104528   1       52151   27899197       12514928025600

104529   1       52152   4850987        3839807462400

104530   1       52153   97647929       112634352230400

104531   1       52154   121790371      84475764172800

104532   1       52155   82203311       563171761152000

104533   1       52156   27302399       84475764172800

104534   1       52157   -1541569       16895152834560

104535   1       52158   15305383       12422906496000

104536   1       52159   9023467        10559470521600

104537   1       52160   84979759       93861960192000

104538   1       52161   86417381       42237882086400

104539   1       52162   466203851      2534272925184000

104540   1       52163   9735893        18772392038400

104541   1       52164   -21391499      337903056691200

104542   1       52165   10643327       28158588057600

104543   1       52166   44540147       153592298496000

104544   1       52167   344752627      1013709170073600

104545   1       52168   15127241       153592298496000

104546   1       52169   106803251      168951528345600

104547   1       52170   65287993       281585880576000

104548   1       52171   4686281        21118941043200

104549   1       52172   -6942751       225268704460800

104550   1       52173   -289733        563171761152

104551   1       52174   -3989627       26398676304000

104552   1       52175   -380521        6033983155200

104553   1       52176   980337229      94612855873536000

104554   1       52177   -4926941       84475764172800

104555   1       52178   12206963       144815595724800

104556   1       52179   -1538849       64981357056000

104557   1       52180   -138839599     5068545850368000

104558   1       52181   7247243        168951528345600

104559   1       52182   -131669        12996271411200

104560   1       52183   467393         33790305669120

104561   1       52184   89164219       1013709170073600

104562   1       52185   -19557283      337903056691200

104563   1       52186   -4947583       304112751022080

104564   1       52187   10041277       126713646259200

104565   1       52188   -1970933       253427292518400

104566   1       52189   1613867        202741834014720

104567   1       52190   -12013219      3041127510220800

104568   1       52191   -2701247       178889853542400

104569   1       52192   18438811       97472035584000

104570   1       52193   1415327        13199338152000

104571   1       52194   9601643        112634352230400

104572   1       52195   -9758689       405483668029440

104573   1       52196   110467603      1267136462592000

104574   1       52197   15398269       225268704460800

104575   1       52198   -48083543      2534272925184000

104576   1       52199   -555629        149074877952000

104577   1       52200   -76512437      5068545850368000

104578   1       52201   -929249        40226554368000

104579   1       52202   335963         93861960192000

104580   1       52203   242449         8664180940800

104581   1       52204   -13678051      1351612226764800

104582   1       52205   -3145327       84475764172800

104583   1       52206   -90264479      1086116967936000

104584   1       52207   -216271529     5068545850368000

104585   1       52208   -270989        65825270784000

104586   1       52209   -28865443      2027418340147200

104587   1       52210   -8481617       3801409387776000

104588   1       52211   -150872131     2534272925184000

104589   1       52212   -10277479      563171761152000

104590   1       52213   -13637203      506854585036800

104591   1       52214   -50848739      2027418340147200

104592   1       52215   -235381        17377871486976

104593   1       52216   -32015941      5068545850368000

104594   1       52217   -1831867       292416106752000

104595   1       52218   694261         202741834014720

104596   1       52219   25193149       2027418340147200

104597   1       52220   19012417       1267136462592000

104598   1       52221   -6715999       4838157402624000

104599   1       52222   -1412657       1013709170073600

104600   1       52223   2013799        4054836680294400

104601   1       52224   -44521387      23653213968384000

104602   1       52225   -1176647       187723920384000

104603   1       52226   11543509       8869955238144000

104604   1       52227   142223183      70959641905152000

104605   1       52228   9109273        5068545850368000

104606   1       52229   -24004549      3379030566912000

104607   1       52230   -15197747      3379030566912000

104608   1       52231   2684989        1126343522304000

104609   1       52232   -209479        56317176115200

104610   1       52233   5677183        5792623828992000

104611   1       52234   6731293        1689515283456000

104612   1       52235   76565189       40548366802944000

104613   1       52236   1699           14627837952000

104614   1       52237   10349713       1843107581952000

104615   1       52238   18231991       6758061133824000

104616   1       52239   -15197747      6758061133824000

104617   1       52240   167491         48736017792000

104618   1       52241   14134831       20274183401472000

104619   1       52242   -26052217      10137091700736000

104620   1       52243   33886543       121645100408832000

104621   1       52244   20751803       20274183401472000

104622   1       52245   -6763189       31537618624512000

104623   1       52246   -1349059       909738998784000

104624   1       52247   -37107541      35479820952576000

104625   1       52248   -11104439      3801409387776000

104626   1       52249   -115163        79196028912000

104627   1       52250   361441         14191928381030400

104628   1       52251   -496969        921553790976000

104629   1       52252   48791          3801409387776000

104630   1       52253   -109892537     2896311914496000

104631   1       52254   -66079529      2534272925184000

104632   1       52255   -37385149      10137091700736000

104633   1       52256   29636293       67580611338240

104634   1       52257   52219          70396470144

104635   1       52258   192053         347636889600

104636   1       52259   3981343        1645631769600

104637   1       52260   38549717       30718459699200

104638   1       52261   22908371       56317176115200

104639   1       52262   4171547        46077689548800

104640   1       52263   491401         1066613184000

104641   1       52264   16788059       9938325196800

104642   1       52265   204775667      112634352230400

104643   1       52266   174523571      337903056691200

104644   1       52267   791509         3071845969920

104645   1       52268   14943239       21118941043200

104646   1       52269   96682231       253427292518400

104647   1       52270   3563789        3519823507200

104648   1       52271   85373          1237740134400

104649   1       52272   12388603       315376186245120

104650   1       52273   791509         6143691939840

104651   1       52274   5513413        135161222676480

104652   1       52275   -1321471       24135932620800

104653   1       52276   87536419       506854585036800

104654   1       52277   -6986293       8447576417280

104655   1       52278   130145467      84475764172800

104656   1       52279   -1531501       2559871641600

104657   1       52280   529221949      506854585036800

104658   1       52281   1644337        8447576417280

104659   1       52282   -951073        1104258355200

104660   1       52283   89358761       253427292518400

104661   1       52284   137190931      337903056691200

104662   1       52285   8192077        5068545850368

104663   1       52286   47743249       120679663104000

104664   1       52287   317916871      168951528345600

104665   1       52288   149756641      316784115648000

104666   1       52289   40366649       31678411564800

104667   1       52290   2593351        3754478407680

104668   1       52291   26631083       69116534323200

104669   1       52292   3921851        19199037312000

104670   1       52293   49963757       316784115648000

104671   1       52294   51349477       253427292518400

104672   1       52295   -4353101       24135932620800

104673   1       52296   404897         3312775065600

104674   1       52297   146593393      4434977619072000

104675   1       52298   -11716589      9386196019200

104676   1       52299   837757         4022655436800

104677   1       52300   198623657      337903056691200

104678   1       52301   -286667        938619601920

104679   1       52302   128906497      168951528345600

104680   1       52303   263215         6758061133824

104681   1       52304   10511653       45053740892160

104682   1       52305   22324403       12067966310400

104683   1       52306   1390133        2681770291200

104684   1       52307   138512063      563171761152000

104685   1       52308   126844339      112634352230400

104686   1       52309   3806791        3003582726144

104687   1       52310   33633241       112634352230400

104688   1       52311   119031973      168951528345600

104689   1       52312   5179591        12067966310400

104690   1       52313   445477         1877239203840

104691   1       52314   5216341        51985085644800

104692   1       52315   1102487        14079294028800

104693   1       52316   -6594503       48271865241600

104694   1       52317   -437477        37544784076800

104695   1       52318   505668049      23653213968384000

104696   1       52319   29586061       675806113382400

104697   1       52320   -184896727     3379030566912000

104698   1       52321   -107317547     1689515283456000

104699   1       52322   -31055047      298149755904000

104700   1       52323   -462979553     5068545850368000

104701   1       52324   -3953149       125149280256000

104702   1       52325   -380742191     1689515283456000

104703   1       52326   -1234750633    10137091700736000

104704   1       52327   -10382023      112634352230400

104705   1       52328   -64245551      460776895488000

104706   1       52329   -1731073       115194223872000

104707   1       52330   69281501       5068545850368000

104708   1       52331   -707021009     50685458503680000

104709   1       52332   -106169873     3379030566912000

104710   1       52333   2740877        311910513868800

104711   1       52334   -59683937      1689515283456000

104712   1       52335   -5293943       2166045235200

104713   1       52336   -23019691      11263435223040

104714   1       52337   13776551       14079294028800

104715   1       52338   -8082623       26398676304000

104716   1       52339   12077297       337903056691200

104717   1       52340   -852889        16245339264000

104718   1       52341   -197398273     337903056691200

104719   1       52342   3360043        112634352230400

104720   1       52343   174297449      675806113382400

104721   1       52344   7920371        20478973132800

104722   1       52345   41888999       168951528345600

104723   1       52346   -6351721       42237882086400

104724   1       52347   -755561        9654373048320

104725   1       52348   18901963       76796149248000

104726   1       52349   26441          23207627520

104727   1       52350   9125279        7679614924800

104728   1       52351   186075751      482718652416000

104729   1       52352   4132829        42237882086400

104730   1       52353   175254161      337903056691200

104731   1       52354   69949193       253427292518400

104732   1       52355   49743097       422378820864000

104733   1       52356   139285103      225268704460800

104734   1       52357   2334719        144815595724800

104735   1       52358   -132490123     844757641728000

104736   1       52359   -895393        10532043325440

104737   1       52360   158376703      5256269770752000

104738   1       52361   4132829        84475764172800

104739   1       52362   31840909       1351612226764800

104740   1       52363   -36350851      844757641728000

104741   1       52364   20141          191990373120

104742   1       52365   -7925857       20478973132800

104743   1       52366   -767087159     1689515283456000

104744   1       52367   -6940891       33790305669120

104745   1       52368   -102010003     202741834014720

104746   1       52369   278371591      675806113382400

104747   1       52370   16461469       51197432832000

104748   1       52371   -72421         3975330078720

104749   1       52372   -42017903      405483668029440

104750   1       52373   8091607        125149280256000

104751   1       52374   49942783       921553790976000

104752   1       52375   -12931447      3312775065600

104753   1       52376   -423209        165541376000

104754   1       52377   -174040579     56317176115200

104755   1       52378   -69622937      10559470521600

104756   1       52379   -256706423     84475764172800

104757   1       52380   -182401        422378820864

104758   1       52381   -2005823437    23653213968384000

104759   1       52382   -32818559      84475764172800

104760   1       52383   -21823871      25992542822400

104761   1       52384   61274657       563171761152000

104762   1       52385   66834953       337903056691200

104763   1       52386   -3289753       4693098009600

104764   1       52387   -110299991     168951528345600

104765   1       52388   154956899      281585880576000

104766   1       52389   6670063        3379030566912000

104767   1       52390   425873213      563171761152000

104768   1       52391   189456121      844757641728000

104769   1       52392   34991251       187723920384000

104770   1       52393   90241939       675806113382400

104771   1       52394   15177691       40226554368000

104772   1       52395   25213651       375447840768000

104773   1       52396   -39081401      1689515283456000

104774   1       52397   18894007       153592298496000

104775   1       52398   322841         1806968217600

104776   1       52399   19636193       1251492802560000

104777   1       52400   23307181       703964701440000

104778   1       52401   10485523       60339831552000

104779   1       52402   7589173        1126343522304000

104780   1       52403   929587         48134338560000

104781   1       52404   171789679      16895152834560000

104782   1       52405   32086697       563171761152000

104783   1       52406   25863109       3379030566912000

104784   1       52407   93995597       1126343522304000

104785   1       52408   219220279      118266069841920000

104786   1       52409   -100523        893923430400

104787   1       52410   -183649        7508956815360

104788   1       52411   8079433        112634352230400

104789   1       52412   -3449231       42237882086400

104790   1       52413   241483         2194175692800

104791   1       52414   -159839        84475764172800

104792   1       52415   -46744043      506854585036800

104793   1       52416   -812363        33790305669120

104794   1       52417   -310693        23038844774400

104795   1       52418   -5209          19410791400

104796   1       52419   -21242539      289631191449600

104797   1       52420   -1924033       37544784076800

104798   1       52421   -74340307      337903056691200

104799   1       52422   -33324289      337903056691200

104800   1       52423   -159839        168951528345600

104801   1       52424   -668791        5631717611520

104802   1       52425   -29419349      844757641728000

104803   1       52426   15437069       253427292518400

104804   1       52427   -11873947      1126343522304000

104805   1       52428   -30871871      1013709170073600

104806   1       52429   -94959673      84475764172800

104807   1       52430   -74773         92830510080

104808   1       52431   -281767        4223788208640

104809   1       52432   43755779       506854585036800

104810   1       52433   983371         11519422387200

104811   1       52434   59208613       126713646259200

104812   1       52435   2697991        12067966310400

104813   1       52436   40666723       422378820864000

104814   1       52437   -1275401       126713646259200

104815   1       52438   31308073       84475764172800

104816   1       52439   65547413       168951528345600

104817   1       52440   315442717      2534272925184000

104818   1       52441   977089         28158588057600

104819   1       52442   28327753       168951528345600

104820   1       52443   67894457       760281877555200

104821   1       52444   1916711        9386196019200

104822   1       52445   3454183        506854585036800

104823   1       52446   -211999        4607768954880

104824   1       52447   -373567        4022655436800

104825   1       52448   -51223         351982350720

104826   1       52449   344257003      35479820952576000

104827   1       52450   655189         84475764172800

104828   1       52451   -35081119      2534272925184000

104829   1       52452   -723689        12996271411200

104830   1       52453   -22963739      253427292518400

104831   1       52454   -91848677      2027418340147200

104832   1       52455   -843743        253427292518400

104833   1       52456   -30054109      675806113382400

104834   1       52457   -46367773      5068545850368000

104835   1       52458   1617181        75089568153600

104836   1       52459   1447379        103970171289600

104837   1       52460   -10293331      675806113382400

104838   1       52461   276973         31031913369600

104839   1       52462   -3802829       140792940288000

104840   1       52463   -6533          2730529751040

104841   1       52464   -25283597      4054836680294400

104842   1       52465   -39492781      724077978624000

104843   1       52466   -56272103      8109673360588800

104844   1       52467   -10411001      596299511808000

104845   1       52468   -32665403      4054836680294400

104846   1       52469   -10293331      1351612226764800

104847   1       52470   -1453169       1351612226764800

104848   1       52471   -3236999       1267136462592000

104849   1       52472   19843          184310758195200

104850   1       52473   -20121119      30411275102208000

104851   1       52474   938407         337903056691200

104852   1       52475   5425423        1013709170073600

104853   1       52476   63337          633568231296000

104854   1       52477   4404557        844757641728000

104855   1       52478   1891907        506854585036800

104856   1       52479   2258497        241359326208000

104857   1       52480   4335127        921553790976000

104858   1       52481   13075061       7797762846720000

104859   1       52482   6449           126713646259200

104860   1       52483   -15787         37544784076800

104861   1       52484   -630221        28158588057600

104862   1       52485   18896737       337903056691200

104863   1       52486   -29593063      1013709170073600

104864   1       52487   4383817        337903056691200

104865   1       52488   -179723        16686570700800

104866   1       52489   -1461809       21118941043200

104867   1       52490   -1359607       52660216627200

104868   1       52491   -45613         6436248698880

104869   1       52492   -47919953      675806113382400

104870   1       52493   -1483051       41375884492800

104871   1       52494   -335561        10727081164800

104872   1       52495   -1629779       38988814233600

104873   1       52496   6708739        253427292518400

104874   1       52497   -81230783      20274183401472000

104875   1       52498   -20080607      2027418340147200

104876   1       52499   2834497        1351612226764800

104877   1       52500   50719          30718459699200

104878   1       52501   235            136526487552

104879   1       52502   -846613        810967336058880

104880   1       52503   3301301        2027418340147200

104881   1       52504   -651503        61436919398400

104882   1       52505   -1976687       675806113382400

104883   1       52506   221069         99383251968000

104884   1       52507   1071053        675806113382400

104885   1       52508   72811          29814975590400

104886   1       52509   -1327049       868893574348800

104887   1       52510   1452133        1737787148697600

104888   1       52511   -21383         13251100262400

104889   1       52512   24078367       60822550204416000

104890   1       52513   -3547087       17739910476288000

104891   1       52514   -519767        5068545850368000

104892   1       52515   82637          1192599023616000

104893   1       52516   282263         2534272925184000

104894   1       52517   10397          97472035584000

104895   1       52518   192347         3379030566912000

104896   1       52519   9070363        236532139683840000

104897   1       52520   137251         2896311914496000

104898   1       52521   -16757333      8869955238144000

104899   1       52522   3775979        56317176115200

104900   1       52523   13624003       7039647014400

104901   1       52524   18987383       21118941043200

104902   1       52525   942422347      675806113382400

104903   1       52526   1571344829     675806113382400

104904   1       52527   21824531       12996271411200

104905   1       52528   13624003       14079294028800

104906   1       52529   55582817       25992542822400

104907   1       52530   25660753       43883513856000

104908   1       52531   -2679307       6257464012800

104909   1       52532   3288080597     20274183401472000

104910   1       52533   5333179        8664180940800

104911   1       52534   84678961       84475764172800

104912   1       52535   37273          70988037120

104913   1       52536   6249493        5119743283200

104914   1       52537   117523529      84475764172800

104915   1       52538   -55364711      506854585036800

104916   1       52539   79974067       56317176115200

104917   1       52540   26864941       126713646259200

104918   1       52541   117523529      168951528345600

104919   1       52542   23246897       135161222676480

104920   1       52543   6689603        48271865241600

104921   1       52544   2297089        12671364625920

104922   1       52545   35297989       1126343522304000

104923   1       52546   -195659        223480857600

104924   1       52547   14598569       16090621747200

104925   1       52548   111999149      225268704460800

104926   1       52549   380321         102394865664

104927   1       52550   593448689      675806113382400

104928   1       52551   451015547      168951528345600

104929   1       52552   95095337       84475764172800

104930   1       52553   471193631      675806113382400

104931   1       52554   465121417      337903056691200

104932   1       52555   -10337303      18772392038400

104933   1       52556   2371273633     20274183401472000

104934   1       52557   76343          208969113600

104935   1       52558   -6203          241359326208

104936   1       52559   -387334943     112634352230400

104937   1       52560   -44663153      24135932620800

104938   1       52561   61854977       37544784076800

104939   1       52562   -226142909     1182660698419200

104940   1       52563   -376489        1325110026240

104941   1       52564   -4381729       20478973132800

104942   1       52565   141551161      563171761152000

104943   1       52566   30641603       33790305669120

104944   1       52567   -215471        451742054400

104945   1       52568   15768769       56317176115200

104946   1       52569   127892461      84475764172800

104947   1       52570   59397617       56317176115200

104948   1       52571   2543615        4505374089216

104949   1       52572   308215717      506854585036800

104950   1       52573   127892461      168951528345600

104951   1       52574   21198523       50685458503680

104952   1       52575   30384191       168951528345600

104953   1       52576   1748561        8619975936000

104954   1       52577   27449839       253427292518400

104955   1       52578   3247501        64981357056000

104956   1       52579   -76831         5866372512000

104957   1       52580   289412729      1689515283456000

104958   1       52581   -260633        5485439232000

104959   1       52582   -2693491       32490678528000

104960   1       52583   -287561        3975330078720

104961   1       52584   -93297913      844757641728000

104962   1       52585   -198186269     3379030566912000

104963   1       52586   -2240143       67580611338240

104964   1       52587   135141427      1689515283456000

104965   1       52588   -48898193      2815858805760000

104966   1       52589   -551312803     1013709170073600

104967   1       52590   -58687939      241359326208000

104968   1       52591   -30281897      563171761152000

104969   1       52592   -36144929      901074817843200

104970   1       52593   266937953      1126343522304000

104971   1       52594   19599973       11814792192000

104972   1       52595   2275857707     2534272925184000

104973   1       52596   1154562307     1689515283456000

104974   1       52597   186427667      181019494656000

104975   1       52598   551113         10559470521600

104976   1       52599   -6582287       67580611338240

104977   1       52600   867267799      8447576417280000

104978   1       52601   591955979      2534272925184000

104979   1       52602   -63693341      1013709170073600

104980   1       52603   442391281      1689515283456000

104981   1       52604   187351         14079294028800

104982   1       52605   -11234191      84475764172800

104983   1       52606   -11159383      67580611338240

104984   1       52607   11081779       48271865241600

104985   1       52608   585833         3071845969920

104986   1       52609   1681507        42237882086400

104987   1       52610   69222071       337903056691200

104988   1       52611   -16889447      675806113382400

104989   1       52612   484822223      20274183401472000

104990   1       52613   762731         19876650393600

104991   1       52614   -996487        48271865241600

104992   1       52615   455809         15359229849600

104993   1       52616   25450223       28158588057600

104994   1       52617   -557471        7644865536000

104995   1       52618   -13955489      844757641728000

104996   1       52619   154663381      281585880576000

104997   1       52620   -5132801       383980746240000

104998   1       52621   207900029      3379030566912000

104999   1       52622   11403997       511974328320000

105000   1       52623   -12529943      6257464012800

105001   1       52624   -94457687      84475764172800

105002   1       52625   -5484907       1407929402880

105003   1       52626   -18644167      197110116403200

105004   1       52627   -73849         92830510080

105005   1       52628   -305257        1237740134400

105006   1       52629   20589113       281585880576000

105007   1       52630   -77917771      253427292518400

105008   1       52631   503915861      3379030566912000

105009   1       52632   17220103       80453108736000

105010   1       52633   59567947       198766503936000

105011   1       52634   61703563       8447576417280000

105012   1       52635   289410773      1689515283456000

105013   1       52636   329296381      10137091700736000

105014   1       52637   41220533       1689515283456000

105015   1       52638   275897693      1126343522304000

105016   1       52639   289410773      3379030566912000

105017   1       52640   40992191       1843107581952000

105018   1       52641   163051663      16895152834560000

105019   1       52642   19756591       563171761152000

105020   1       52643   18045943       22526870446080000

105021   1       52644   -513421        8619975936000

105022   1       52645   -97171307      1689515283456000

105023   1       52646   -689959        11732745024000

105024   1       52647   -53824037      844757641728000

105025   1       52648   -1495717       33790305669120

105026   1       52649   -200177        11042583552000

105027   1       52650   -7726273       120679663104000

105028   1       52651   -4261799       125149280256000

105029   1       52652   -124955507     12671364625920000

105030   1       52653   -48257         11814792192000

105031   1       52654   -231261971     506854585036800

105032   1       52655   -4276589       168951528345600

105033   1       52656   -176951        4505374089216

105034   1       52657   -26483         2166045235200

105035   1       52658   -6095263       56317176115200

105036   1       52659   -511184287     2534272925184000

105037   1       52660   -718873        10559470521600

105038   1       52661   -56796479      1520563755110400

105039   1       52662   3291017        506854585036800

105040   1       52663   -3034189       126713646259200

105041   1       52664   -39665         2896311914496

105042   1       52665   -42803239      5068545850368000

105043   1       52666   -143234807     675806113382400

105044   1       52667   -3167503       225268704460800

105045   1       52668   3531041        96543730483200

105046   1       52669   -12627253      337903056691200

105047   1       52670   -19790671      198766503936000

105048   1       52671   -25075433      675806113382400

105049   1       52672   -116419        2710452326400

105050   1       52673   -174281        14302774886400

105051   1       52674   -7471          551678459904

105052   1       52675   -757           1656387532800

105053   1       52676   -11735617      2252687044608000

105054   1       52677   3922703        2534272925184000

105055   1       52678   58660307       50685458503680000

105056   1       52679   349127         51719855616000

105057   1       52680   79417759       40548366802944000

105058   1       52681   12816299       10137091700736000

105059   1       52682   9396551        168951528345600

105060   1       52683   -841553        1340885145600

105061   1       52684   3087187        10559470521600

105062   1       52685   -1077803       9386196019200

105063   1       52686   747053         5631717611520

105064   1       52687   3067291        16895152834560

105065   1       52688   3168479        14907487795200

105066   1       52689   3087187        21118941043200

105067   1       52690   46877          170371289088

105068   1       52691   209987         2888060313600

105069   1       52692   -9827          271045232640

105070   1       52693   67275421       3379030566912000

105071   1       52694   3771499        92155379097600

105072   1       52695   -1816037       259925428224000

105073   1       52696   -5020069       281585880576000

105074   1       52697   18697309       1689515283456000

105075   1       52698   -19881263      1689515283456000

105076   1       52699   -166754009     5068545850368000

105077   1       52700   -2232179       132511002624000

105078   1       52701   -1132141       2896311914496000

105079   1       52702   -49814227      8447576417280000

105080   1       52703   -8015369       10137091700736000

105081   1       52704   -5280389       24135932620800

105082   1       52705   -55259         371322040320

105083   1       52706   -985399        4505374089216

105084   1       52707   -70531         8447576417280

105085   1       52708   -13932313      84475764172800

105086   1       52709   3168299        135161222676480

105087   1       52710   39097          3713220403200

105088   1       52711   96337          2227932241920

105089   1       52712   -55259         742644080640

105090   1       52713   41815429       1013709170073600

105091   1       52714   -2600513       36203898931200

105092   1       52715   41554883       6758061133824000

105093   1       52716   281987         63356823129600

105094   1       52717   -15220657      4054836680294400

105095   1       52718   -9533059       84475764172800

105096   1       52719   50151953       112634352230400

105097   1       52720   36614029       225268704460800

105098   1       52721   108301871      84475764172800

105099   1       52722   6388901        25029856051200

105100   1       52723   8851957        25992542822400

105101   1       52724   13922539       16895152834560

105102   1       52725   13379783       42237882086400

105103   1       52726   11866699       25992542822400

105104   1       52727   26863567       67580611338240

105105   1       52728   91306493       2896311914496000

105106   1       52729   1504649        13516122267648

105107   1       52730   -7369          6257464012800

105108   1       52731   58715          819158925312

105109   1       52732   -2682377       27104523264000

105110   1       52733   -822911        40226554368000

105111   1       52734   -84136333      6758061133824000

105112   1       52735   -3613013       86641809408000

105113   1       52736   -804217        724077978624000

105114   1       52737   -39825623      1126343522304000

105115   1       52738   -6424777       1013709170073600

105116   1       52739   -74697157      1949440711680000

105117   1       52740   -32682077      3379030566912000

105118   1       52741   -4541441       1013709170073600

105119   1       52742   -136651        48736017792000

105120   1       52743   -1154851       135161222676480

105121   1       52744   -607049        2027418340147200

105122   1       52745   4990409        253427292518400

105123   1       52746   238751         422378820864000

105124   1       52747   -12989         13199338152000

105125   1       52748   11396233       2534272925184000

105126   1       52749   2358259        633568231296000

105127   1       52750   550337         460776895488000

105128   1       52751   8265149        6758061133824000

105129   1       52752   4688503        144815595724800

105130   1       52753   -4246657       1013709170073600

105131   1       52754   54409          1624533926400

105132   1       52755   -1287827       187723920384000

105133   1       52756   1863479        724077978624000

105134   1       52757   -690499        112634352230400

105135   1       52758   -425729        38014093877760

105136   1       52759   -2347183       405483668029440

105137   1       52760   6478091        506854585036800

105138   1       52761   -800563        405483668029440

105139   1       52762   -45977         243290200817664

105140   1       52763   1640143        238519804723200

105141   1       52764   11054053       2896311914496000

105142   1       52765   4176647        1843107581952000

105143   1       52766   1429459        1520563755110400

105144   1       52767   164201         245747677593600

105145   1       52768   18743567       13516122267648000

105146   1       52769   4820227        12164510040883200

105147   1       52770   692959         97316080327065600

105148   1       52771   491899         7240779786240000

105149   1       52772   -10764209      101370917007360000

105150   1       52773   -183587        1086116967936000

105151   1       52774   2592899        1013709170073600

105152   1       52775   -121061        46930980096000

105153   1       52776   276863         316784115648000

105154   1       52777   6056711        2534272925184000

105155   1       52778   169819         283555012608000

105156   1       52779   483397         1843107581952000

105157   1       52780   -32507         115194223872000

105158   1       52781   446731         1267136462592000

105159   1       52782   -15403         316784115648000

105160   1       52783   -693179        15205637551104000

105161   1       52784   654373         14481559572480000

105162   1       52785   -2675969       405483668029440000

105163   1       52786   -43867         85151570286182400

105164   1       52787   -1147453       2425970663424000

105165   1       52788   637753         1129355136000

105166   1       52789   427359629      633568231296000

105167   1       52790   638144779      1689515283456000

105168   1       52791   8405797        93861960192000

105169   1       52792   204995821      2534272925184000

105170   1       52793   8730361        2346549004800

105171   1       52794   3597313        750895681536

105172   1       52795   39686027       112634352230400

105173   1       52796   142091029      225268704460800

105174   1       52797   58820261       56317176115200

105175   1       52798   210852877      1126343522304000

105176   1       52799   66487649       28158588057600

105177   1       52800   10062541       2298660249600

105178   1       52801   120029737      56317176115200

105179   1       52802   103633307      48271865241600

105180   1       52803   107004193      150179136307200

105181   1       52804   32170337       37544784076800

105182   1       52805   47019073       204789731328000

105183   1       52806   2130629597     844757641728000

105184   1       52807   3609121        17599117536000

105185   1       52808   36618877       17239951872000

105186   1       52809   36966487       70396470144000

105187   1       52810   111053         372468096000

105188   1       52811   358103         2199889692000

105189   1       52812   3955999        7220150784000

105190   1       52813   -46532441      56317176115200

105191   1       52814   36389          102394865664

105192   1       52815   29866469       56317176115200

105193   1       52816   31820647       112634352230400

105194   1       52817   -1625347       4332090470400

105195   1       52818   3537187        41716426752000

105196   1       52819   883783         260727667200

105197   1       52820   -6018157       1759911753600

105198   1       52821   -13125587      31678411564800

105199   1       52822   -25415927      42237882086400

105200   1       52823   32830691       84475764172800

105201   1       52824   12340051       4223788208640

105202   1       52825   85549          2839521484800

105203   1       52826   56250193       21118941043200

105204   1       52827   599779         1419760742400

105205   1       52828   37814669       112634352230400

105206   1       52829   12256807       51985085644800

105207   1       52830   56259887       84475764172800

105208   1       52831   1590683        28880603136000

105209   1       52832   -6922409       77977628467200

105210   1       52833   -8115253       46077689548800

105211   1       52834   -7444763       184310758195200

105212   1       52835   -3819689       92155379097600

105213   1       52836   -120618557     844757641728000

105214   1       52837   -47829583      844757641728000

105215   1       52838   44534639       1689515283456000

105216   1       52839   -26593361      298149755904000

105217   1       52840   -22855673      844757641728000

105218   1       52841   -9786857       779776284672000

105219   1       52842   178831271      126713646259200

105220   1       52843   172265923      126713646259200

105221   1       52844   3849529        28158588057600

105222   1       52845   1577377        9938325196800

105223   1       52846   6323819        48271865241600

105224   1       52847   1756043        5279735260800

105225   1       52848   18392299       563171761152000

105226   1       52849   2777407        5415113088000

105227   1       52850   3165803        8281937664000

105228   1       52851   3849721        4799759328000

105229   1       52852   238255349      563171761152000

105230   1       52853   2300791        17599117536000

105231   1       52854   37215151       844757641728000

105232   1       52855   -216019        7361722368000

105233   1       52856   -8988137       1689515283456000

105234   1       52857   -65557         2154993984000

105235   1       52858   -24882061      675806113382400

105236   1       52859   -6689369       779776284672000

105237   1       52860   -122509159     20274183401472000

105238   1       52861   17842963       8869955238144000

105239   1       52862   6657179        3547982095257600

105240   1       52863   -8134361       19308746096640

105241   1       52864   -256999        603398315520

105242   1       52865   -5386961       51719855616000

105243   1       52866   -109051        206290022400

105244   1       52867   1771361        1137720729600

105245   1       52868   34189277       28158588057600

105246   1       52869   16602563       12514928025600

105247   1       52870   57474533       75089568153600

105248   1       52871   38793787       90107481784320

105249   1       52872   6624599        37544784076800

105250   1       52873   14256103       90107481784320

105251   1       52874   -142335031     337903056691200

105252   1       52875   983963         9938325196800

105253   1       52876   15555023       92155379097600

105254   1       52877   44851          510813388800

105255   1       52878   66925291       1351612226764800

105256   1       52879   -18921139      112634352230400

105257   1       52880   65198449       2252687044608000

105258   1       52881   172621         158392057824000

105259   1       52882   -13899751      724077978624000

105260   1       52883   -23918179      3379030566912000

105261   1       52884   -2171761       921553790976000

105262   1       52885   7324651        32181243494400

105263   1       52886   -79799         1117404288000

105264   1       52887   -10143011      301699157760000

105265   1       52888   -21067901      17599117536000

105266   1       52889   73691          579394816000

105267   1       52890   126856889      158392057824000

105268   1       52891   40014571       105594705216000

105269   1       52892   95222887       563171761152000

105270   1       52893   -851647        19799007228000

105271   1       52894   -31516501      61436919398400

105272   1       52895   -7249607       84475764172800

105273   1       52896   -6140963       67580611338240

105274   1       52897   -13685677      675806113382400

105275   1       52898   -6300233       270322445352960

105276   1       52899   16371529       1930874609664000

105277   1       52900   -92789         3519823507200

105278   1       52901   -1081261       15643660032000

105279   1       52902   8602369        62574640128000

105280   1       52903   467373791      1267136462592000

105281   1       52904   28742443       153592298496000

105282   1       52905   8745923        1126343522304000

105283   1       52906   4159           62741952000

105284   1       52907   13753037       2534272925184000

105285   1       52908   69786911       99383251968000

105286   1       52909   49049387       230388447744000

105287   1       52910   15675347       603398315520000

105288   1       52911   -162181        50283192960000

105289   1       52912   62115589       563171761152000

105290   1       52913   -9649327       56317176115200

105291   1       52914   -186182819     84475764172800

105292   1       52915   27506099       28158588057600

105293   1       52916   -161460617     844757641728000

105294   1       52917   -501439        866418094080

105295   1       52918   2170937        48271865241600

105296   1       52919   -230065201     168951528345600

105297   1       52920   -11681851      56317176115200

105298   1       52921   -408022057     5068545850368000

105299   1       52922   -152973923     337903056691200

105300   1       52923   -5622511       75089568153600

105301   1       52924   -1931351       464152550400

105302   1       52925   -223205783     675806113382400

105303   1       52926   -43979303      37544784076800

105304   1       52927   -362861        135161222676480

105305   1       52928   -557813        368086118400

105306   1       52929   2715113251     11826606984192000

105307   1       52930   394180967      11826606984192000

105308   1       52931   2120010647     11826606984192000

105309   1       52932   120209933      1971101164032000

105310   1       52933   14312699       25342729251840000

105311   1       52934   3330437        119460676608000

105312   1       52935   3213523        278273105510400

105313   1       52936   51351499       1075146089472000

105314   1       52937   -216697577     563171761152000

105315   1       52938   -2547113       15643660032000

105316   1       52939   -21961943      99383251968000

105317   1       52940   -8912663       129962714112000

105318   1       52941   -96051493      3379030566912000

105319   1       52942   -2889661       9938325196800

105320   1       52943   -36807053      253427292518400

105321   1       52944   -233203        3218124349440

105322   1       52945   -37591669      675806113382400

105323   1       52946   -247490077     2027418340147200

105324   1       52947   -6552677       168951528345600

105325   1       52948   -1675013       93861960192000

105326   1       52949   -12575993      140792940288000

105327   1       52950   -484675        4505374089216

105328   1       52951   -781219        43883513856000

105329   1       52952   -46532441      112634352230400

105330   1       52953   36389          204789731328

105331   1       52954   29866469       112634352230400

105332   1       52955   31820647       225268704460800

105333   1       52956   -1625347       8664180940800

105334   1       52957   3537187        83432853504000

105335   1       52958   977089         56317176115200

105336   1       52959   -285391        903484108800

105337   1       52960   -77399009      506854585036800

105338   1       52961   -140339        2896311914496

105339   1       52962   -15691199      337903056691200

105340   1       52963   -35724133      253427292518400

105341   1       52964   -63961         1439927798400

105342   1       52965   -7572437       675806113382400

105343   1       52966   19749077       1689515283456000

105344   1       52967   997229         675806113382400

105345   1       52968   19742221       10137091700736000

105346   1       52969   -21213097      67580611338240

105347   1       52970   -1726273       25992542822400

105348   1       52971   971149         16090621747200

105349   1       52972   66581          834328535040

105350   1       52973   -3490363       75089568153600

105351   1       52974   34122433       1351612226764800

105352   1       52975   -12373721      337903056691200

105353   1       52976   27091423       2252687044608000

105354   1       52977   -121551043     2534272925184000

105355   1       52978   -10057         716706144000

105356   1       52979   -569659        65825270784000

105357   1       52980   10218457       724077978624000

105358   1       52981   234151         144815595724800

105359   1       52982   -898379        375447840768000

105360   1       52983   5639267        2027418340147200

105361   1       52984   -10920971      32490678528000

105362   1       52985   -2482157       46930980096000

105363   1       52986   -73989611      2534272925184000

105364   1       52987   -1211897       56317176115200

105365   1       52988   -12672347      1126343522304000

105366   1       52989   -2244661       23465490048000

105367   1       52990   5865689        5631717611520000

105368   1       52991   16717861       84475764172800

105369   1       52992   105902959      506854585036800

105370   1       52993   8244151        67580611338240

105371   1       52994   2995319        56317176115200

105372   1       52995   78777637       3379030566912000

105373   1       52996   8879653        253427292518400

105374   1       52997   -364042579     10137091700736000

105375   1       52998   -188206387     10137091700736000

105376   1       52999   -40271923      3041127510220800

105377   1       53000   -5987887       675806113382400

105378   1       53001   -18846781      1351612226764800

105379   1       53002   -1494341       3754478407680000

105380   1       53003   -1069          238707025920

105381   1       53004   573887         67580611338240

105382   1       53005   1527023        1126343522304000

105383   1       53006   20089453       724077978624000

105384   1       53007   3381533        253427292518400

105385   1       53008   3547447        506854585036800

105386   1       53009   2109251        153592298496000

105387   1       53010   806761         135161222676480

105388   1       53011   18559          5516784599040

105389   1       53012   1012021        810967336058880

105390   1       53013   -351089        9097389987840000

105391   1       53014   -10347793      168951528345600

105392   1       53015   -1717          65527418880

105393   1       53016   -48967         675806113382400

105394   1       53017   -22132213      675806113382400

105395   1       53018   -2556313       253427292518400

105396   1       53019   -15258967      4054836680294400

105397   1       53020   -1483043       1267136462592000

105398   1       53021   537637         3379030566912000

105399   1       53022   91981          397533007872000

105400   1       53023   14503          791960289120

105401   1       53024   30415843       4054836680294400

105402   1       53025   6842051        2027418340147200

105403   1       53026   332953         126713646259200

105404   1       53027   -70957         108128978141184

105405   1       53028   -1919641       93861960192000

105406   1       53029   -28417001      844757641728000

105407   1       53030   -2404991       67580611338240

105408   1       53031   -2888189       596299511808000

105409   1       53032   -84047         7426440806400

105410   1       53033   19813537       3754478407680000

105411   1       53034   6818723        2027418340147200

105412   1       53035   3337           63655206912000

105413   1       53036   2644181        1843107581952000

105414   1       53037   -12079         9283051008000

105415   1       53038   -283121        1013709170073600

105416   1       53039   -548923        2027418340147200

105417   1       53040   36319          675806113382400

105418   1       53041   -3383213       6758061133824000

105419   1       53042   -3458099       24329020081766400

105420   1       53043   -886541        10137091700736000

105421   1       53044   -38299         2027418340147200

105422   1       53045   -236879        7602818775552000

105423   1       53046   -9782833       1419192838103040000

105424   1       53047   -73496723      40548366802944000

105425   1       53048   701669         241359326208

105426   1       53049   109402903      84475764172800

105427   1       53050   57257839       112634352230400

105428   1       53051   76454089       24135932620800

105429   1       53052   25246289       14481559572480

105430   1       53053   15474421       11358085939200

105431   1       53054   284269691      289631191449600

105432   1       53055   3691559        3519823507200

105433   1       53056   403004557      140792940288000

105434   1       53057   19058983       6399679104000

105435   1       53058   160052677      337903056691200

105436   1       53059   96767423       14079294028800

105437   1       53060   332247649      126713646259200

105438   1       53061   48905599       19876650393600

105439   1       53062   89630381       38988814233600

105440   1       53063   1303229561     2027418340147200

105441   1       53064   6919291        8861094144000

105442   1       53065   84027059       140792940288000

105443   1       53066   113387         278109511680

105444   1       53067   8697019        469309800960000

105445   1       53068   61554557       281585880576000

105446   1       53069   1159439        879955876800

105447   1       53070   320269         2145416232960

105448   1       53071   2957741        5363540582400

105449   1       53072   273201923      1351612226764800

105450   1       53073   -7182853       10559470521600

105451   1       53074   -209592121     675806113382400

105452   1       53075   -4085839       37544784076800

105453   1       53076   -216328799     2027418340147200

105454   1       53077   36369917       1621934672117760

105455   1       53078   9877753        8447576417280

105456   1       53079   13679173       6704425728000

105457   1       53080   59085163       30169915776000

105458   1       53081   94776401       337903056691200

105459   1       53082   511781         824958634500

105460   1       53083   3185101        2681770291200

105461   1       53084   162534649      450537408921600

105462   1       53085   16614919       39753300787200

105463   1       53086   341005607      2703224453529600

105464   1       53087   710761         1137720729600

105465   1       53088   14399521       42237882086400

105466   1       53089   -173234791     844757641728000

105467   1       53090   993012961      844757641728000

105468   1       53091   232003         279351072000

105469   1       53092   10998721       18772392038400

105470   1       53093   15369421       1407929402880000

105471   1       53094   16017101       46930980096000

105472   1       53095   -1707809       59730338304000

105473   1       53096   -396043103     11826606984192000

105474   1       53097   -49584103      2534272925184000

105475   1       53098   -599875853     844757641728000

105476   1       53099   -44672917      422378820864000

105477   1       53100   -50119         310572662400

105478   1       53101   -75991481      844757641728000

105479   1       53102   -814461743     3379030566912000

105480   1       53103   -21139         130605696000

105481   1       53104   -568249        368621516390400

105482   1       53105   -116447069     1689515283456000

105483   1       53106   -42235979      422378820864000

105484   1       53107   -1787441       168951528345600

105485   1       53108   -3196861       140792940288000

105486   1       53109   16688831       168951528345600

105487   1       53110   -5980603       38398074624000

105488   1       53111   669536059      506854585036800

105489   1       53112   36081961       42237882086400

105490   1       53113   17610233       28158588057600

105491   1       53114   8374369        21118941043200

105492   1       53115   -18030937      42237882086400

105493   1       53116   56165237       281585880576000

105494   1       53117   5495167        13199338152000

105495   1       53118   360001         3613936435200

105496   1       53119   -66374837      422378820864000

105497   1       53120   -572647        7220150784000

105498   1       53121   -17939017      422378820864000

105499   1       53122   2103679        682304249088000

105500   1       53123   -88362871      422378820864000

105501   1       53124   -4723          116038137600

105502   1       53125   -53682113      1689515283456000

105503   1       53126   2498989        1279935820800

105504   1       53127   109774607      253427292518400

105505   1       53128   381090379      675806113382400

105506   1       53129   704172709      1013709170073600

105507   1       53130   50901509       238519804723200

105508   1       53131   -155993501     844757641728000

105509   1       53132   37533751       422378820864000

105510   1       53133   17841451       289631191449600

105511   1       53134   -202009        16245339264000

105512   1       53135   -566179        4827186524160

105513   1       53136   -2366747       40226554368000

105514   1       53137   -15405947      28158588057600

105515   1       53138   127552319      140792940288000

105516   1       53139   25570891       168951528345600

105517   1       53140   18901349       96543730483200

105518   1       53141   7126517        28158588057600

105519   1       53142   19244791       92155379097600

105520   1       53143   462591341      4054836680294400

105521   1       53144   -15311459      56317176115200

105522   1       53145   -671093        10727081164800

105523   1       53146   -9500003       193087460966400

105524   1       53147   3043427        600716545228800

105525   1       53148   -2414803       438022480896000

105526   1       53149   -6837673       563171761152000

105527   1       53150   13267801       1267136462592000

105528   1       53151   -66653         460776895488000

105529   1       53152   3907999        7313918976000

105530   1       53153   27726637       241359326208000

105531   1       53154   258737         1206796631040000

105532   1       53155   416321         1535922984960

105533   1       53156   2752913        22279322419200

105534   1       53157   82157          6895980748800

105535   1       53158   -85662823      76796149248000

105536   1       53159   -584885321     1267136462592000

105537   1       53160   4571603        96543730483200

105538   1       53161   -608368337     2534272925184000

105539   1       53162   -6056591       11493301248000

105540   1       53163   -132790913     844757641728000

105541   1       53164   996473         24135932620800

105542   1       53165   -174531221     1689515283456000

105543   1       53166   -19658263      11263435223040

105544   1       53167   -13878283      25598716416000

105545   1       53168   203715619      422378820864000

105546   1       53169   54198059       482718652416000

105547   1       53170   77313017       675806113382400

105548   1       53171   -264161497     1126343522304000

105549   1       53172   -254479097     1689515283456000

105550   1       53173   -1198193       166865707008000

105551   1       53174   -49850789      844757641728000

105552   1       53175   93256291       633568231296000

105553   1       53176   3400181        96543730483200

105554   1       53177   42387337       1267136462592000

105555   1       53178   144713431      1075146089472000

105556   1       53179   2643107        35198235072000

105557   1       53180   141173         19112163840000

105558   1       53181   -35781719      13251100262400

105559   1       53182   -2050079       3218124349440

105560   1       53183   -13002221      22986602496000

105561   1       53184   -246922441     337903056691200

105562   1       53185   -2497897       3575693721600

105563   1       53186   -49940393      337903056691200

105564   1       53187   -5011          27265638400

105565   1       53188   -55549469      112634352230400

105566   1       53189   -204199927     281585880576000

105567   1       53190   -92639641      1407929402880000

105568   1       53191   -14759279      76796149248000

105569   1       53192   -10237169      12514928025600

105570   1       53193   -130445719     563171761152000

105571   1       53194   -2431991       18772392038400

105572   1       53195   2180694721     47306427936768000

105573   1       53196   3525701        92757701836800

105574   1       53197   2387412133     94612855873536000

105575   1       53198   2003147        1126343522304000

105576   1       53199   589304623      47306427936768000

105577   1       53200   -11771251      76796149248000

105578   1       53201   -3433621       211189410432000

105579   1       53202   -106520009     140792940288000

105580   1       53203   -107020481     211189410432000

105581   1       53204   -364913093     1689515283456000

105582   1       53205   -25684877      33127750656000

105583   1       53206   -59386973      120679663104000

105584   1       53207   -105704107     482718652416000

105585   1       53208   -23158567      362038989312000

105586   1       53209   -149067131     563171761152000

105587   1       53210   -24547379      120679663104000

105588   1       53211   -2853751       250298560512000

105589   1       53212   -66082241      844757641728000

105590   1       53213   -10562873      281585880576000

105591   1       53214   -124723        20858213376000

105592   1       53215   -1872973       211189410432000

105593   1       53216   -2088479       2639867630400

105594   1       53217   -10637863      33790305669120

105595   1       53218   -123889        1723995187200

105596   1       53219   -55653083      506854585036800

105597   1       53220   73435093       2027418340147200

105598   1       53221   -602051        1723995187200

105599   1       53222   -14827         56628633600

105600   1       53223   -2030317       165503537971200

105601   1       53224   -2487883       24135932620800

105602   1       53225   209788991      17739910476288000

105603   1       53226   115558169      35479820952576000

105604   1       53227   91875409       5068545850368000

105605   1       53228   26783          11814792192000

105606   1       53229   -8083          43883513856

105607   1       53230   -416641        3071845969920

105608   1       53231   -687109        12671364625920

105609   1       53232   -27313603      563171761152000

105610   1       53233   -4210709       337903056691200

105611   1       53234   116435479      20274183401472000

105612   1       53235   5654585        20274183401472

105613   1       53236   60579703       506854585036800

105614   1       53237   10380743       96543730483200

105615   1       53238   96836197       1013709170073600

105616   1       53239   108210209      4054836680294400

105617   1       53240   -109697657     281585880576000

105618   1       53241   -182405941     844757641728000

105619   1       53242   -361505189     3379030566912000

105620   1       53243   -11193703      316784115648000

105621   1       53244   -43831         34479903744000

105622   1       53245   1879819        1126343522304000

105623   1       53246   -5663093       2534272925184000

105624   1       53247   1561519        11826606984192000

105625   1       53248   -2752331       16895152834560

105626   1       53249   -125557433     1126343522304000

105627   1       53250   -53245813      1689515283456000

105628   1       53251   1166327        6758061133824000

105629   1       53252   8328847        52797352608000

105630   1       53253   23805487       844757641728000

105631   1       53254   -613253        181019494656000

105632   1       53255   70877          1066613184000

105633   1       53256   126636841      6758061133824000

105634   1       53257   17140517       5068545850368000

105635   1       53258   15777283       1689515283456000

105636   1       53259   -1071337       241359326208000

105637   1       53260   -11313703      2534272925184000

105638   1       53261   -356628439     2534272925184000

105639   1       53262   -178100317     1689515283456000

105640   1       53263   -13030151      181019494656000

105641   1       53264   -171335291     5068545850368000

105642   1       53265   -7659341       1843107581952000

105643   1       53266   -57217         4223788208640

105644   1       53267   5830691        48271865241600

105645   1       53268   1215127        8045310873600

105646   1       53269   37436701       1351612226764800

105647   1       53270   19961659       84475764172800

105648   1       53271   4020743        17328361881600

105649   1       53272   848261         4505374089216

105650   1       53273   13763161       737243032780800

105651   1       53274   22181          337565491200

105652   1       53275   140887         844757641728

105653   1       53276   104596889      281585880576000

105654   1       53277   12024611       32490678528000

105655   1       53278   38168453       675806113382400

105656   1       53279   17667707       153592298496000

105657   1       53280   -99587927      4730642793676800

105658   1       53281   -29609473      1773991047628800

105659   1       53282   -31530977      28383856762060800

105660   1       53283   -110961677     17739910476288000

105661   1       53284   153636319      3379030566912000

105662   1       53285   91150547       3379030566912000

105663   1       53286   3034309        584832213504000

105664   1       53287   56206481       3379030566912000

105665   1       53288   56935717       20274183401472000

105666   1       53289   -10562873      563171761152000

105667   1       53290   -124723        41716426752000

105668   1       53291   -1872973       422378820864000

105669   1       53292   76699433       2534272925184000

105670   1       53293   11920729       2172233935872000

105671   1       53294   -1528741       17739910476288000

105672   1       53295   -5377979       675806113382400

105673   1       53296   -50969         51985085644800

105674   1       53297   -15839         6257464012800

105675   1       53298   -6179851       4054836680294400

105676   1       53299   17536249       23653213968384000

105677   1       53300   1171           2896311914496000

105678   1       53301   9659891        281585880576000

105679   1       53302   56861          5746650624000

105680   1       53303   1474993        779776284672000

105681   1       53304   -15070597      211189410432000

105682   1       53305   -44995681      7602818775552000

105683   1       53306   27563563       8688935743488000

105684   1       53307   13322291       20274183401472000

105685   1       53308   -155977        724077978624000

105686   1       53309   -339019        2385198047232000

105687   1       53310   4595599        51607012294656000

105688   1       53311   1278191        198766503936000

105689   1       53312   -15850403      6758061133824000

105690   1       53313   4122193        40548366802944000

105691   1       53314   7946177        1126343522304000

105692   1       53315   16637807       20274183401472000

105693   1       53316   -106919        3218124349440000

105694   1       53317   3462593        7095964190515200

105695   1       53318   9727841        60822550204416000

105696   1       53319   24533          347841381888000

105697   1       53320   -743401        376144404480000

105698   1       53321   201246247      1267136462592000

105699   1       53322   827258807      140792940288000

105700   1       53323   779823467      281585880576000

105701   1       53324   1189132697     140792940288000

105702   1       53325   601547341      140792940288000

105703   1       53326   1217056667     844757641728000

105704   1       53327   23784851       6625550131200

105705   1       53328   156600799      750895681536000

105706   1       53329   326214583      225268704460800

105707   1       53330   66718963       281585880576000

105708   1       53331   236948953      844757641728000

105709   1       53332   12760411       1390547558400

105710   1       53333   8309737        21454162329600

105711   1       53334   173500291      45053740892160

105712   1       53335   266994001      56317176115200

105713   1       53336   8500423        4171642675200

105714   1       53337   76669853       10830226176000

105715   1       53338   1214249579     281585880576000

105716   1       53339   1431791069     844757641728000

105717   1       53340   685367         1154942088300

105718   1       53341   66352679       1478325873024000

105719   1       53342   338653949      1478325873024000

105720   1       53343   66718963       281585880576000

105721   1       53344   236948953      844757641728000

105722   1       53345   -2439929       45053740892160

105723   1       53346   5111573        40957946265600

105724   1       53347   2444201        26502200524800

105725   1       53348   -79422493      225268704460800

105726   1       53349   -164453        2758392299520

105727   1       53350   17807309       64981357056000

105728   1       53351   -251253571     450537408921600

105729   1       53352   597425599      112634352230400

105730   1       53353   174707041      75089568153600

105731   1       53354   42706439       23465490048000

105732   1       53355   1995859        13199338152000

105733   1       53356   880725451      844757641728000

105734   1       53357   185975033      2534272925184000

105735   1       53358   2193869        5363540582400

105736   1       53359   55635379       22526870446080

105737   1       53360   24719657       20478973132800

105738   1       53361   6811681        17328361881600

105739   1       53362   -49988707      337903056691200

105740   1       53363   -12681139      56317176115200

105741   1       53364   -69476423      844757641728000

105742   1       53365   -6669697       9050974732800

105743   1       53366   -25112651      217223393587200

105744   1       53367   -122817301     337903056691200

105745   1       53368   -83701271      5068545850368000

105746   1       53369   -108037207     767961492480000

105747   1       53370   -2170979       69527377920000

105748   1       53371   5051129        506854585036800

105749   1       53372   -526921        65825270784000

105750   1       53373   -4722733       14079294028800

105751   1       53374   -14496673      33790305669120

105752   1       53375   26403439       14079294028800

105753   1       53376   15997967       253427292518400

105754   1       53377   8517379        6498135705600

105755   1       53378   17607829       211189410432000

105756   1       53379   442716311      844757641728000

105757   1       53380   277731163      1013709170073600

105758   1       53381   -36552701      675806113382400

105759   1       53382   1893229        51985085644800

105760   1       53383   -374641        965437304832

105761   1       53384   -3267811       20858213376000

105762   1       53385   4475503        153592298496000

105763   1       53386   -153428783     1448155957248000

105764   1       53387   -216375013     10137091700736000

105765   1       53388   2232359        563171761152000

105766   1       53389   461553061      675806113382400

105767   1       53390   3325691        81096733605888

105768   1       53391   845281         3064880332800

105769   1       53392   -5057341       56317176115200

105770   1       53393   -1048573       25992542822400

105771   1       53394   -349649        1856610201600

105772   1       53395   -15704783      760281877555200

105773   1       53396   1058939        353640038400

105774   1       53397   8687687        81915892531200

105775   1       53398   575291539      450537408921600

105776   1       53399   224118977      563171761152000

105777   1       53400   191283901      844757641728000

105778   1       53401   -668141        733296564000

105779   1       53402   95341          3610075392000

105780   1       53403   1325521        7821830016000

105781   1       53404   -105924557     563171761152000

105782   1       53405   32826713       1689515283456000

105783   1       53406   -220836457     5068545850368000

105784   1       53407   -38751421      5068545850368000

105785   1       53408   126767         12996271411200

105786   1       53409   -78839107      10137091700736000

105787   1       53410   7628653        10137091700736000

105788   1       53411   -21505961      189225711747072000

105789   1       53412   18881831       63356823129600

105790   1       53413   -291758003     225268704460800

105791   1       53414   63437597       56317176115200

105792   1       53415   21699427       37544784076800

105793   1       53416   -23005547      563171761152000

105794   1       53417   -10260011      96543730483200

105795   1       53418   -18770249      1351612226764800

105796   1       53419   172092331      1013709170073600

105797   1       53420   -57821         736172236800

105798   1       53421   12482497       1013709170073600

105799   1       53422   34123          4701805056000

105800   1       53423   -71925643      153592298496000

105801   1       53424   7121117        460776895488000

105802   1       53425   -35510899      187723920384000

105803   1       53426   1203263        33127750656000

105804   1       53427   -2285783       253427292518400

105805   1       53428   -126482537     225268704460800

105806   1       53429   -16714231      150179136307200

105807   1       53430   26197151       1351612226764800

105808   1       53431   188770609      70396470144000

105809   1       53432   51251281       35198235072000

105810   1       53433   221239639      422378820864000

105811   1       53434   -281026177     2252687044608000

105812   1       53435   -147829373     6758061133824000

105813   1       53436   2144603        149074877952000

105814   1       53437   6106699        844757641728000

105815   1       53438   1290463        10137091700736000

105816   1       53439   4065911        19199037312000

105817   1       53440   1040161        35198235072000

105818   1       53441   -335941547     337903056691200

105819   1       53442   -8866727       168951528345600

105820   1       53443   -281925997     362038989312000

105821   1       53444   -9646711       60339831552000

105822   1       53445   -63884077      337903056691200

105823   1       53446   31611821       337903056691200

105824   1       53447   -162424481     194944071168000

105825   1       53448   -7833037       51197432832000

105826   1       53449   -49282967      33790305669120

105827   1       53450   -316428821     675806113382400

105828   1       53451   39696959       120679663104000

105829   1       53452   361602413      1689515283456000

105830   1       53453   23130377       112634352230400

105831   1       53454   919967         11519422387200

105832   1       53455   -988800929     10137091700736000

105833   1       53456   -460612993     20274183401472000

105834   1       53457   -192800627     1267136462592000

105835   1       53458   -27696673      1689515283456000

105836   1       53459   65654933       724077978624000

105837   1       53460   48385741       1689515283456000

105838   1       53461   -43300307      337903056691200

105839   1       53462   6276203        1013709170073600

105840   1       53463   8274017        99383251968000

105841   1       53464   4523149        337903056691200

105842   1       53465   -133527949     112634352230400

105843   1       53466   -490920019     168951528345600

105844   1       53467   2757031        10559470521600

105845   1       53468   -73174537      1013709170073600

105846   1       53469   -24409939      187723920384000

105847   1       53470   -327715537     5068545850368000

105848   1       53471   -84500939      337903056691200

105849   1       53472   -21013087      51985085644800

105850   1       53473   -256224721     337903056691200

105851   1       53474   -98198651      1351612226764800

105852   1       53475   48606539       675806113382400

105853   1       53476   -202985437     337903056691200

105854   1       53477   -5185091       5521291776000

105855   1       53478   1864907959     70959641905152000

105856   1       53479   3695693        1737787148697600

105857   1       53480   1417350079     141919283810304000

105858   1       53481   -295589929     422378820864000

105859   1       53482   -622192049     1126343522304000

105860   1       53483   -614135849     5068545850368000

105861   1       53484   -63524267      140792940288000

105862   1       53485   -194291        1577511936000

105863   1       53486   -1079181577    844757641728000

105864   1       53487   -683359783     2534272925184000

105865   1       53488   -6957623       55698306048000

105866   1       53489   -9011          309765980160

105867   1       53490   -167085109     563171761152000

105868   1       53491   78553511       1126343522304000

105869   1       53492   3703033        482718652416000

105870   1       53493   -2548859       7542478944000

105871   1       53494   -71032501      844757641728000

105872   1       53495   -260255129     1126343522304000

105873   1       53496   -385831        758480486400

105874   1       53497   -54616147      675806113382400

105875   1       53498   -9870571       51197432832000

105876   1       53499   -10034051      225268704460800

105877   1       53500   3146489        105594705216000

105878   1       53501   12582701       1267136462592000

105879   1       53502   -79924703      337903056691200

105880   1       53503   -32443027      1013709170073600

105881   1       53504   -75044317      337903056691200

105882   1       53505   -11431529      225268704460800

105883   1       53506   -32436247      1689515283456000

105884   1       53507   -1928543       168951528345600

105885   1       53508   71337173       10137091700736000

105886   1       53509   -2994421       1612719134208000

105887   1       53510   92938997       10137091700736000

105888   1       53511   -92858431      241359326208000

105889   1       53512   -741757        9403610112000

105890   1       53513   41492861       844757641728000

105891   1       53514   53173          15643660032000

105892   1       53515   -18902293      844757641728000

105893   1       53516   7647359        1689515283456000

105894   1       53517   -58592173      844757641728000

105895   1       53518   -183933007     1689515283456000

105896   1       53519   596717899      20274183401472000

105897   1       53520   -5163967       21941756928000

105898   1       53521   -18696913      225268704460800

105899   1       53522   -163281931     10137091700736000

105900   1       53523   430897         168951528345600

105901   1       53524   45383237       1267136462592000

105902   1       53525   1165651        70396470144000

105903   1       53526   138589273      112634352230400

105904   1       53527   40776503       75089568153600

105905   1       53528   21213949       135161222676480

105906   1       53529   -5295247       460776895488000

105907   1       53530   2647171        331277506560000

105908   1       53531   -44413         16456317696000

105909   1       53532   -522971377     11826606984192000

105910   1       53533   -330115837     35479820952576000

105911   1       53534   2875687        23465490048000

105912   1       53535   40073773       450537408921600

105913   1       53536   1511707        50059712102400

105914   1       53537   98291          3613936435200

105915   1       53538   2222323        76796149248000

105916   1       53539   -145617301     20274183401472000

105917   1       53540   -68641249      40548366802944000

105918   1       53541   51058619       1689515283456000

105919   1       53542   1082167        34131621888000

105920   1       53543   522199267      50685458503680000

105921   1       53544   23680271       316784115648000

105922   1       53545   2659009        389888142336000

105923   1       53546   60241          4266452736000

105924   1       53547   -38684773      7095964190515200

105925   1       53548   -205039801     35479820952576000

105926   1       53549   57422143       7602818775552000

105927   1       53550   -15944993      8348193165312000

105928   1       53551   -20770063      405483668029440

105929   1       53552   -46796171      4054836680294400

105930   1       53553   47041          2839521484800

105931   1       53554   4823047        10137091700736000

105932   1       53555   28442963       70959641905152000

105933   1       53556   71651029       3379030566912000

105934   1       53557   2001977        96543730483200

105935   1       53558   760367         222793224192000

105936   1       53559   -92153177      5068545850368000

105937   1       53560   -309223        57597111936000

105938   1       53561   -445218647     10137091700736000

105939   1       53562   -11571127      1448155957248000

105940   1       53563   -3688127       62574640128000

105941   1       53564   -50717         3128732006400

105942   1       53565   5379317        6758061133824000

105943   1       53566   -510785707     35479820952576000

105944   1       53567   -9684373       1192599023616000

105945   1       53568   -395859859     70959641905152000

105946   1       53569   -547499        59629951180800

105947   1       53570   6783967        6758061133824000

105948   1       53571   -29596781      70959641905152000

105949   1       53572   281681         260881036416000

105950   1       53573   -901141        954828103680000

105951   1       53574   -245159        122873838796800

105952   1       53575   26924123       40548366802944000

105953   1       53576   -4824137       2150292178944000

105954   1       53577   -54159379      40548366802944000

105955   1       53578   278081369      60339831552000

105956   1       53579   70875967       15084957888000

105957   1       53580   1061807        1005663859200

105958   1       53581   3468095399     844757641728000

105959   1       53582   37553377       21941756928000

105960   1       53583   661313057      40226554368000

105961   1       53584   3368167        1023948656640

105962   1       53585   15966064991    10137091700736000

105963   1       53586   1395657899     3379030566912000

105964   1       53587   3299314001     844757641728000

105965   1       53588   -675913837     844757641728000

105966   1       53589   -83866421      844757641728000

105967   1       53590   140779783      31287320064000

105968   1       53591   959835817      563171761152000

105969   1       53592   1683333317     281585880576000

105970   1       53593   8258467691     1689515283456000

105971   1       53594   25703137       20858213376000

105972   1       53595   48191029       8518564454400

105973   1       53596   10276583       7508956815360

105974   1       53597   765048937      76796149248000

105975   1       53598   7748999        4332090470400

105976   1       53599   52601069       17599117536000

105977   1       53600   170438633      946128558735360

105978   1       53601   38890457       788440465612800

105979   1       53602   -1415961527    844757641728000

105980   1       53603   -26410883      187723920384000

105981   1       53604   2697077611     2027418340147200

105982   1       53605   190192747      675806113382400

105983   1       53606   -565247303     1126343522304000

105984   1       53607   -397009793     779776284672000

105985   1       53608   -2567602847    20274183401472000

105986   1       53609   410309         788755968000

105987   1       53610   438927499      1689515283456000

105988   1       53611   467679241      422378820864000

105989   1       53612   5376923        16245339264000

105990   1       53613   450456143      281585880576000

105991   1       53614   182327699      281585880576000

105992   1       53615   118936603      12514928025600

105993   1       53616   37629547       112634352230400

105994   1       53617   1529744981     450537408921600

105995   1       53618   1619227        2002388484096

105996   1       53619   16899523       4586919321600

105997   1       53620   286529179      337903056691200

105998   1       53621   18811427       8447576417280

105999   1       53622   108621913      253427292518400

106000   1       53623   8642047        2502985605120

106001   1       53624   -20378747      25992542822400

106002   1       53625   1081543129     2956651746048000

106003   1       53626   17244737       173920690944000

106004   1       53627   222843629      450537408921600

106005   1       53628   -26468593      187723920384000

106006   1       53629   -2251729       25598716416000

106007   1       53630   -600011891     844757641728000

106008   1       53631   -4354638331    10137091700736000

106009   1       53632   -14066443      28963119144960

106010   1       53633   -2554113157    50685458503680000

106011   1       53634   -134814737     1267136462592000

106012   1       53635   36719          10559470521600

106013   1       53636   48242251       17599117536000

106014   1       53637   19935011       42237882086400

106015   1       53638   83100443       158392057824000

106016   1       53639   177132169      1267136462592000

106017   1       53640   213807499      281585880576000

106018   1       53641   98812981       140792940288000

106019   1       53642   -34447823      225268704460800

106020   1       53643   -1866611       6952737792000

106021   1       53644   -62604167      450537408921600

106022   1       53645   -13740823      34479903744000

106023   1       53646   -631007        8122669632000

106024   1       53647   14959471       28158588057600

106025   1       53648   31428301       112634352230400

106026   1       53649   -1562219039    33790305669120000

106027   1       53650   142179773      10137091700736000

106028   1       53651   2646013        38988814233600

106029   1       53652   54985439       2534272925184000

106030   1       53653   26953037       2534272925184000

106031   1       53654   238533623      168951528345600

106032   1       53655   230496131      1013709170073600

106033   1       53656   49810771       84475764172800

106034   1       53657   5228833        33790305669120

106035   1       53658   -14479819      1126343522304000

106036   1       53659   -115918771     337903056691200

106037   1       53660   -80572829      750895681536000

106038   1       53661   4875509        948100608000

106039   1       53662   -32119429      14079294028800

106040   1       53663   5817064951     3379030566912000

106041   1       53664   17949793       41716426752000

106042   1       53665   3540503        10970878464000

106043   1       53666   3616619        14197607424000

106044   1       53667   -425043767     1267136462592000

106045   1       53668   50254439       1267136462592000

106046   1       53669   35338321       80453108736000

106047   1       53670   -358594097     1267136462592000

106048   1       53671   -52701931      1267136462592000

106049   1       53672   -760284029     20274183401472000

106050   1       53673   335021         40548366802944

106051   1       53674   -59987701      64981357056000

106052   1       53675   141026297      1689515283456000

106053   1       53676   -251246209     1267136462592000

106054   1       53677   2298239927     2027418340147200

106055   1       53678   3735239        15017913630720

106056   1       53679   -90149513      129962714112000

106057   1       53680   -692341777     1689515283456000

106058   1       53681   -142546961     1689515283456000

106059   1       53682   126279817      10137091700736000

106060   1       53683   -51141683      921553790976000

106061   1       53684   8615993        105320433254400

106062   1       53685   -51115783      84475764172800

106063   1       53686   14916049       84475764172800

106064   1       53687   -20875081      187723920384000

106065   1       53688   -8649943       3199839552000

106066   1       53689   -188191693     422378820864000

106067   1       53690   707350873      2534272925184000

106068   1       53691   -841723        9215537909760

106069   1       53692   -120499433     93861960192000

106070   1       53693   -4180987       25598716416000

106071   1       53694   107424067      48271865241600

106072   1       53695   157468123      337903056691200

106073   1       53696   -22620979      1126343522304000

106074   1       53697   -52889477      25029856051200

106075   1       53698   -9420587       8776702771200

106076   1       53699   340224439      2027418340147200

106077   1       53700   -6941989       675806113382400

106078   1       53701   18024953       5907396096000

106079   1       53702   19685969       33790305669120

106080   1       53703   -360312853     649813570560000

106081   1       53704   -2261047339    16895152834560000

106082   1       53705   -50209897      482718652416000

106083   1       53706   -124496101     3379030566912000

106084   1       53707   6914927        281585880576000

106085   1       53708   19099193       140792940288000

106086   1       53709   1477033        12422906496000

106087   1       53710   -817681        86641809408000

106088   1       53711   36427021       3379030566912000

106089   1       53712   -31329923      10137091700736000

106090   1       53713   -1944809       460776895488000

106091   1       53714   -305668603     281585880576000

106092   1       53715   -60687439      49691625984000

106093   1       53716   52601069       35198235072000

106094   1       53717   -123784711     99383251968000

106095   1       53718   -1543292449    3379030566912000

106096   1       53719   12205451       7098803712000

106097   1       53720   -1094997647    6758061133824000

106098   1       53721   -315744601     1689515283456000

106099   1       53722   12270119       307184596992000

106100   1       53723   -36077971      281585880576000

106101   1       53724   -1572420923    1689515283456000

106102   1       53725   -1031753159    1126343522304000

106103   1       53726   -2033975639    5631717611520000

106104   1       53727   49582369       1689515283456000

106105   1       53728   -1586037181    3379030566912000

106106   1       53729   -59050171      241359326208000

106107   1       53730   1034473        12799358208000

106108   1       53731   -17522149      56317176115200

106109   1       53732   -9702577       23465490048000

106110   1       53733   100305767      3379030566912000

106111   1       53734   -2815261       6257464012800

106112   1       53735   362641         838053216000

106113   1       53736   32629339       307184596992000

106114   1       53737   107750183      1126343522304000

106115   1       53738   -1390271297    47306427936768000

106116   1       53739   49582369       3379030566912000

106117   1       53740   -20059493      3379030566912000

106118   1       53741   3349103        69527377920000

106119   1       53742   -382299959     5068545850368000

106120   1       53743   294706901      5068545850368000

106121   1       53744   65810863       5068545850368000

106122   1       53745   -13835509      10239486566400

106123   1       53746   -29004361      38988814233600

106124   1       53747   -82919         651819168000

106125   1       53748   -5669          61347686400

106126   1       53749   -47224019      84475764172800

106127   1       53750   -15507517      101370917007360

106128   1       53751   26554673       12514928025600

106129   1       53752   1173287        67580611338240

106130   1       53753   -40754653      591330349209600

106131   1       53754   -331103        844757641728

106132   1       53755   -27676367      225268704460800

106133   1       53756   18783341       241359326208000

106134   1       53757   -30518611      84475764172800

106135   1       53758   133028911      21502921789440000

106136   1       53759   11822393       6911653432320000

106137   1       53760   -1237433441    2534272925184000

106138   1       53761   -48453239      62574640128000

106139   1       53762   -39706631      165638753280000

106140   1       53763   -200143747     307184596992000

106141   1       53764   -5034607       14440301568000

106142   1       53765   -468150299     563171761152000

106143   1       53766   -125122531     3379030566912000

106144   1       53767   -242327567     6758061133824000

106145   1       53768   -54231461      140792940288000

106146   1       53769   -50881559      1126343522304000

106147   1       53770   -679532611     1689515283456000

106148   1       53771   -1554809621    1689515283456000

106149   1       53772   -761241179     3379030566912000

106150   1       53773   -1357784173    20274183401472000

106151   1       53774   -740714197     3379030566912000

106152   1       53775   7033283        119460676608000

106153   1       53776   187636109      2365321396838400

106154   1       53777   19548917       93861960192000

106155   1       53778   355546427      3379030566912000

106156   1       53779   343977853      70959641905152000

106157   1       53780   30136987       804531087360000

106158   1       53781   523703         241359326208000

106159   1       53782   560587         5198508564480

106160   1       53783   -963035153     1013709170073600

106161   1       53784   -460126967     2027418340147200

106162   1       53785   -97860349      1126343522304000

106163   1       53786   5525687        46930980096000

106164   1       53787   6483679        225268704460800

106165   1       53788   -149303549     3243869344235520

106166   1       53789   644023927      17739910476288000

106167   1       53790   21637123       389888142336000

106168   1       53791   -491422619     2252687044608000

106169   1       53792   -8017787       211189410432000

106170   1       53793   61448509       5068545850368000

106171   1       53794   126019651      35479820952576000

106172   1       53795   59763289       482718652416000

106173   1       53796   26123057       844757641728000

106174   1       53797   33065239       38398074624000

106175   1       53798   168361891      563171761152000

106176   1       53799   -11310449      105594705216000

106177   1       53800   -3332383       5068545850368000

106178   1       53801   90257501       3379030566912000

106179   1       53802   -1840973       1013709170073600

106180   1       53803   -167486453     1689515283456000

106181   1       53804   -4484863       158392057824000

106182   1       53805   6440219        129962714112000

106183   1       53806   1452733        102394865664000

106184   1       53807   -1376651       921553790976000

106185   1       53808   15885971       2252687044608000

106186   1       53809   -11752009      43320904704000

106187   1       53810   611865053      33790305669120000

106188   1       53811   -509625307     17739910476288000

106189   1       53812   -11556581      1126343522304000

106190   1       53813   -126851111     35479820952576000

106191   1       53814   -257353717     2365321396838400

106192   1       53815   12560089       17553405542400

106193   1       53816   -664514861     15768809312256000

106194   1       53817   -1009643351    94612855873536000

106195   1       53818   180543761      120679663104000

106196   1       53819   241773919      563171761152000

106197   1       53820   -259275103     2027418340147200

106198   1       53821   -22201889      810967336058880

106199   1       53822   50248579       225268704460800

106200   1       53823   128827597      2252687044608000

106201   1       53824   221094719      1448155957248000

106202   1       53825   770401811      20274183401472000

106203   1       53826   276923701      844757641728000

106204   1       53827   92834023       844757641728000

106205   1       53828   -22336813      211189410432000

106206   1       53829   -3313463       259925428224000

106207   1       53830   99042473       281585880576000

106208   1       53831   18188221       140792940288000

106209   1       53832   -1357596137    851515702861824000

106210   1       53833   5888369        30169915776000

106211   1       53834   10448093       70888753152000

106212   1       53835   13864343       105594705216000

106213   1       53836   13819711       40226554368000

106214   1       53837   96208591       2924161067520000

106215   1       53838   6245419        76796149248000

106216   1       53839   -2495827       144815595724800

106217   1       53840   459259         4799759328000

106218   1       53841   211024493      3379030566912000

106219   1       53842   368368951      7240779786240000

106220   1       53843   1786651687     30411275102208000

106221   1       53844   6231607        724077978624000

106222   1       53845   8791561        84475764172800

106223   1       53846   -2548201       253427292518400

106224   1       53847   -3682891       1351612226764800

106225   1       53848   504923         20274183401472

106226   1       53849   344089         11042583552000

106227   1       53850   -18604331      2534272925184000

106228   1       53851   487301327      40548366802944000

106229   1       53852   -5107477       473064279367680

106230   1       53853   -11843603      211189410432000

106231   1       53854   -266919407     10137091700736000

106232   1       53855   -157328117     1689515283456000

106233   1       53856   73989859       6450876536832000

106234   1       53857   -596622067     50685458503680000

106235   1       53858   495059         144815595724800

106236   1       53859   356981957      189225711747072000

106237   1       53860   -45693709      2534272925184000

106238   1       53861   413529461      30411275102208000

106239   1       53862   -141043157     25342729251840000

106240   1       53863   -832915729     152056375511040000

106241   1       53864   7112111        1267136462592000

106242   1       53865   3356897        281585880576000

106243   1       53866   7114507        422378820864000

106244   1       53867   -5734109       9357315416064000

106245   1       53868   217698007      84475764172800

106246   1       53869   3801563        703964701440

106247   1       53870   967436263      563171761152000

106248   1       53871   45951013       6625550131200

106249   1       53872   69371083       18772392038400

106250   1       53873   320721001      37544784076800

106251   1       53874   3166491257     7884404656128000

106252   1       53875   978611         3218124349440

106253   1       53876   56276897       6625550131200

106254   1       53877   1622805497     1126343522304000

106255   1       53878   42632173       9386196019200

106256   1       53879   348536659      187723920384000

106257   1       53880   883019513      901074817843200

106258   1       53881   16281017       3519823507200

106259   1       53882   124254253      56317176115200

106260   1       53883   -823489        3218124349440

106261   1       53884   12712283       2252687044608

106262   1       53885   77247557       2217488809536000

106263   1       53886   31263737       1126343522304000

106264   1       53887   -19443751      68263243776000

106265   1       53888   453923         227544145920

106266   1       53889   11961661       15017913630720

106267   1       53890   411105257      150179136307200

106268   1       53891   288183299      250298560512000

106269   1       53892   292390393      112634352230400

106270   1       53893   15787439       5776120627200

106271   1       53894   67043909       147832587302400

106272   1       53895   -116930791     150179136307200

106273   1       53896   944696087      11826606984192000

106274   1       53897   105985379      150179136307200

106275   1       53898   -37219549      250298560512000

106276   1       53899   -856981        13408851456000

106277   1       53900   -716580427     563171761152000

106278   1       53901   -90548677      241359326208000

106279   1       53902   -258774149     1126343522304000

106280   1       53903   -9693083       18772392038400

106281   1       53904   -1361842481    1689515283456000

106282   1       53905   -290532089     563171761152000

106283   1       53906   -661490749     281585880576000

106284   1       53907   -124721063     51197432832000

106285   1       53908   -4039815203    5068545850368000

106286   1       53909   -1398577       8045310873600

106287   1       53910   -10747784191   10137091700736000

106288   1       53911   -8545386253    15205637551104000

106289   1       53912   -1368851       5688603648000

106290   1       53913   -707572357     563171761152000

106291   1       53914   -43213021      1689515283456000

106292   1       53915   7770509        23465490048000

106293   1       53916   54337103       289631191449600

106294   1       53917   -19840589      844757641728000

106295   1       53918   -1485399473    23653213968384000

106296   1       53919   -1398577       16090621747200

106297   1       53920   -130958459     4054836680294400

106298   1       53921   4108901        41375884492800

106299   1       53922   -13627633      60339831552000

106300   1       53923   46903163       92155379097600

106301   1       53924   77635429       126713646259200

106302   1       53925   47484161       369581468256000

106303   1       53926   -18888811      281585880576000

106304   1       53927   -104076607     84475764172800

106305   1       53928   -6043367293    10137091700736000

106306   1       53929   -6626207       9403610112000

106307   1       53930   -331652029     5068545850368000

106308   1       53931   -219246017     1267136462592000

106309   1       53932   275272367      422378820864000

106310   1       53933   36105907       230388447744000

106311   1       53934   -26685713      52797352608000

106312   1       53935   -291269947     253427292518400

106313   1       53936   -167243957     281585880576000

106314   1       53937   -141743713     724077978624000

106315   1       53938   -24422939      633568231296000

106316   1       53939   603111959      112634352230400

106317   1       53940   -858709        231757926400

106318   1       53941   1182205481     2252687044608000

106319   1       53942   140912713      112634352230400

106320   1       53943   325411         1104258355200

106321   1       53944   -50696449      118794043368000

106322   1       53945   6508097        84475764172800

106323   1       53946   -450949        7821830016000

106324   1       53947   -113563543     1689515283456000

106325   1       53948   200391319      10137091700736000

106326   1       53949   11109983       3379030566912000

106327   1       53950   14444257       175991175360000

106328   1       53951   -5156689       5415113088000

106329   1       53952   -355622441     921553790976000

106330   1       53953   119842241      112634352230400

106331   1       53954   167476579      375447840768000

106332   1       53955   -2682697       225268704460800

106333   1       53956   -4310611       56317176115200

106334   1       53957   -199097369     8109673360588800

106335   1       53958   12943927       1689515283456000

106336   1       53959   -40542823      80453108736000

106337   1       53960   -185554673     1448155957248000

106338   1       53961   -62256791      1126343522304000

106339   1       53962   22114681       375447840768000

106340   1       53963   -474301        25598716416000

106341   1       53964   34772597       3379030566912000

106342   1       53965   5089037        1448155957248000

106343   1       53966   -59704649      211189410432000

106344   1       53967   -10693021      8447576417280

106345   1       53968   -1470659       3519823507200

106346   1       53969   -1208000357    5068545850368000

106347   1       53970   315416747      337903056691200

106348   1       53971   59565007       64362486988800

106349   1       53972   -1864579       17599117536000

106350   1       53973   -11395583      76796149248000

106351   1       53974   -396882341     675806113382400

106352   1       53975   10436903       60071654522880

106353   1       53976   30407933       22526870446080

106354   1       53977   -479803        1158789632000

106355   1       53978   -35293639      4505374089216000

106356   1       53979   149900497      1689515283456000

106357   1       53980   -530669        10633312972800

106358   1       53981   138343129      2896311914496000

106359   1       53982   365260013      60822550204416000

106360   1       53983   -286903        96543730483200

106361   1       53984   152349779      2027418340147200

106362   1       53985   -5227363       22526870446080

106363   1       53986   -121098881     211189410432000

106364   1       53987   -9323          2831431680

106365   1       53988   124254253      112634352230400

106366   1       53989   -1317083       10239486566400

106367   1       53990   -4518511       1126343522304000

106368   1       53991   155011721      450537408921600

106369   1       53992   -53698129      281585880576000

106370   1       53993   244813         8619975936000

106371   1       53994   -407537111     375447840768000

106372   1       53995   -15162289      160906217472000

106373   1       53996   542869         639967910400

106374   1       53997   -939354277     20274183401472000

106375   1       53998   101798089      1013709170073600

106376   1       53999   314061457      6758061133824000

106377   1       54000   143144543      5068545850368000

106378   1       54001   -2613649       12996271411200

106379   1       54002   2244840197     101370917007360000

106380   1       54003   40752851       579262382899200

106381   1       54004   -40063631      28158588057600

106382   1       54005   -25864367      18772392038400

106383   1       54006   -127591391     225268704460800

106384   1       54007   -207677        1390547558400

106385   1       54008   -54778037      75089568153600

106386   1       54009   7401799        45254873664000

106387   1       54010   136599581      724077978624000

106388   1       54011   -127914713     337903056691200

106389   1       54012   1253128699     20274183401472000

106390   1       54013   -53303         321812434944

106391   1       54014   -44400403      75089568153600

106392   1       54015   814259         12514928025600

106393   1       54016   -10285381      563171761152000

106394   1       54017   -64248017      321812434944000

106395   1       54018   10078547       22526870446080

106396   1       54019   4707403        8664180940800

106397   1       54020   17349529       16090621747200

106398   1       54021   -11283911      242597066342400

106399   1       54022   45463051       96543730483200

106400   1       54023   340629127      1267136462592000

106401   1       54024   1423669        7876528128000

106402   1       54025   128660041      422378820864000

106403   1       54026   -8033          5005971210240

106404   1       54027   936619         126713646259200

106405   1       54028   -369698783     10137091700736000

106406   1       54029   37120253       1187940433680000

106407   1       54030   45144041       675806113382400

106408   1       54031   -85530769      4054836680294400

106409   1       54032   245038559      3379030566912000

106410   1       54033   2397653        287985559680000

106411   1       54034   -12073043      6625550131200

106412   1       54035   -81142433      51197432832000

106413   1       54036   -177537343     337903056691200

106414   1       54037   -616425283     337903056691200

106415   1       54038   11205059       112634352230400

106416   1       54039   -13338187      18772392038400

106417   1       54040   -436641529     2534272925184000

106418   1       54041   -315575977     1971101164032000

106419   1       54042   255229129      450537408921600

106420   1       54043   -1400145217    23653213968384000

106421   1       54044   11177807       15359229849600

106422   1       54045   -31644791      75089568153600

106423   1       54046   17667899       102394865664000

106424   1       54047   1528327        9010748178432

106425   1       54048   -695699        8447576417280

106426   1       54049   -105980989     337903056691200

106427   1       54050   -6770131       16563875328000

106428   1       54051   16327723       16895152834560000

106429   1       54052   -69830707      56317176115200

106430   1       54053   -2894685181    2534272925184000

106431   1       54054   -31197233      25598716416000

106432   1       54055   -3457168067    844757641728000

106433   1       54056   -287822951     779776284672000

106434   1       54057   -116075173     112634352230400

106435   1       54058   65518529       482718652416000

106436   1       54059   -1063974817    844757641728000

106437   1       54060   -63841493      42237882086400

106438   1       54061   -244528411     211189410432000

106439   1       54062   -98033137      72407797862400

106440   1       54063   -133538803     52797352608000

106441   1       54064   -21960089      24845812992000

106442   1       54065   -563779361     13516122267648000

106443   1       54066   58689781       230388447744000

106444   1       54067   -2051365       6238210277376

106445   1       54068   9119779        86641809408000

106446   1       54069   105864793      921553790976000

106447   1       54070   -223960147     1267136462592000

106448   1       54071   -1400237567    5068545850368000

106449   1       54072   -390500927     844757641728000

106450   1       54073   -122509087     150179136307200

106451   1       54074   -904355183     1013709170073600

106452   1       54075   -1740811       20478973132800

106453   1       54076   -20910797      150179136307200

106454   1       54077   -16684937      61436919398400

106455   1       54078   -27605953      225268704460800

106456   1       54079   -58339357      140792940288000

106457   1       54080   274782077      1689515283456000

106458   1       54081   21772609       281585880576000

106459   1       54082   -79300343      422378820864000

106460   1       54083   -44520017      321812434944000

106461   1       54084   11470231       80453108736000

106462   1       54085   -6826381       5096577024000

106463   1       54086   -345368563     844757641728000

106464   1       54087   -36092701      241359326208000

106465   1       54088   1495993        105594705216000

106466   1       54089   -231800341     1689515283456000

106467   1       54090   20112101       422378820864000

106468   1       54091   714773         15643660032000

106469   1       54092   -562817513     2027418340147200

106470   1       54093   423207047      3379030566912000

106471   1       54094   8294101        102394865664000

106472   1       54095   -47910241      5068545850368000

106473   1       54096   -1034489       33790305669120

106474   1       54097   244677101      506854585036800

106475   1       54098   -796351849     7602818775552000

106476   1       54099   687969487      3379030566912000

106477   1       54100   -30979787      56317176115200

106478   1       54101   -3343049       63356823129600

106479   1       54102   -485680031     633568231296000

106480   1       54103   48624409       402265543680000

106481   1       54104   4631069        211189410432000

106482   1       54105   -382862549     5068545850368000

106483   1       54106   -15989587      369581468256000

106484   1       54107   142958659      1689515283456000

106485   1       54108   1289215177     5068545850368000

106486   1       54109   -21960089      49691625984000

106487   1       54110   1217238989     5068545850368000

106488   1       54111   47104891       482718652416000

106489   1       54112   -224268307     506854585036800

106490   1       54113   739494397      20274183401472000

106491   1       54114   23030471       1013709170073600

106492   1       54115   -137242199     4730642793676800

106493   1       54116   10948907       70396470144000

106494   1       54117   4958959        5631717611520

106495   1       54118   7781743        8799558768000

106496   1       54119   8184674921     25342729251840000

106497   1       54120   177971         23465490048000

106498   1       54121   82140119       194944071168000

106499   1       54122   419514079      1900704693888000

106500   1       54123   -313987        93861960192000

106501   1       54124   2019049        20794034257920

106502   1       54125   864931         2047897313280

106503   1       54126   -3719917       281585880576000

106504   1       54127   115722109      450537408921600

106505   1       54128   -40026241      140792940288000

106506   1       54129   -82793341      921553790976000

106507   1       54130   -4465577       99383251968000

106508   1       54131   68431717       2628134885376000

106509   1       54132   177971         46930980096000

106510   1       54133   52601473       10137091700736000

106511   1       54134   -3168371       71996389920000

106512   1       54135   33346283       422378820864000

106513   1       54136   -552435707     387052592209920000

106514   1       54137   12957871       198766503936000

106515   1       54138   698774257      3379030566912000

106516   1       54139   -773867        21118941043200

106517   1       54140   425755411      2027418340147200

106518   1       54141   -80044247      2703224453529600

106519   1       54142   -30272129      129962714112000

106520   1       54143   21563093       965437304832000

106521   1       54144   1180514557     47306427936768000

106522   1       54145   -77607259      450537408921600

106523   1       54146   167066491      17202337431552000

106524   1       54147   -116999507     316784115648000

106525   1       54148   10188677       405483668029440

106526   1       54149   -30319829      563171761152000

106527   1       54150   -363971459     10137091700736000

106528   1       54151   -27041029      316784115648000

106529   1       54152   15529021       724077978624000

106530   1       54153   -4841531       49691625984000

106531   1       54154   -696433        3686215163904000

106532   1       54155   231788927      70396470144000

106533   1       54156   17343377       4827186524160

106534   1       54157   10865161       2559871641600

106535   1       54158   73618499       4223788208640

106536   1       54159   45609689       30169915776000

106537   1       54160   45223253       9938325196800

106538   1       54161   -26819563      67580611338240

106539   1       54162   240212509      42237882086400

106540   1       54163   274524571      28158588057600

106541   1       54164   1347854609     187723920384000

106542   1       54165   953384807      112634352230400

106543   1       54166   921061489      56317176115200

106544   1       54167   87388723       14079294028800

106545   1       54168   67233839       265022005248000

106546   1       54169   -725467        767961492480

106547   1       54170   1588817        750895681536

106548   1       54171   -8225171       14440301568000

106549   1       54172   -3878351       5746650624000

106550   1       54173   31479781       24135932620800

106551   1       54174   117830711      67580611338240

106552   1       54175   44981407       14079294028800

106553   1       54176   23994827       2346549004800

106554   1       54177   7538029        670442572800

106555   1       54178   585473711      563171761152000

106556   1       54179   1876337        962686771200

106557   1       54180   231658267      153592298496000

106558   1       54181   21189131       12377401344000

106559   1       54182   73366109       4171642675200

106560   1       54183   317806193      62574640128000

106561   1       54184   27752393       11263435223040

106562   1       54185   28338127       8045310873600

106563   1       54186   15838997       2252687044608

106564   1       54187   87477623       112634352230400

106565   1       54188   832498951      84475764172800

106566   1       54189   87388723       14079294028800

106567   1       54190   -7351637       6704425728000

106568   1       54191   121325053      21118941043200

106569   1       54192   278473301      16127191342080000

106570   1       54193   -32003669      56317176115200

106571   1       54194   -123959387     51197432832000

106572   1       54195   96767773       168951528345600

106573   1       54196   -821784487     337903056691200

106574   1       54197   852246617      2252687044608000

106575   1       54198   12431449       4022655436800

106576   1       54199   -805801        3155023872000

106577   1       54200   -11922893      40432844390400

106578   1       54201   120003311      56317176115200

106579   1       54202   -728829019     6307523724902400

106580   1       54203   794879         172399518720

106581   1       54204   -121367        451742054400

106582   1       54205   28372873       43320904704000

106583   1       54206   22730117       52797352608000

106584   1       54207   14456861       12996271411200

106585   1       54208   -14596079      67580611338240

106586   1       54209   46217161       35198235072000

106587   1       54210   71130571       16090621747200

106588   1       54211   2155251209     2252687044608000

106589   1       54212   447710801      112634352230400

106590   1       54213   68136197       26817702912000

106591   1       54214   1226568713     901074817843200

106592   1       54215   1555657121     35479820952576000

106593   1       54216   8542873        66255501312000

106594   1       54217   -21608407      68263243776000

106595   1       54218   32389261       10239486566400

106596   1       54219   39490699       25029856051200

106597   1       54220   17863403       16090621747200

106598   1       54221   185328589      2365321396838400

106599   1       54222   41491591       45053740892160

106600   1       54223   14447          4138534400

106601   1       54224   -30217667      37544784076800

106602   1       54225   79081181       28158588057600

106603   1       54226   -54793         736172236800

106604   1       54227   -21354923      28158588057600

106605   1       54228   -91014041      33790305669120

106606   1       54229   -311342593     225268704460800

106607   1       54230   -761857        1625315328000

106608   1       54231   -150875233     168951528345600

106609   1       54232   -19217831      93861960192000

106610   1       54233   213359         2111894104320

106611   1       54234   33251287       84475764172800

106612   1       54235   272653         568860364800

106613   1       54236   419027         1379196149760

106614   1       54237   1392239        1191897907200

106615   1       54238   123262837      1182660698419200

106616   1       54239   -24567899      7039647014400

106617   1       54240   -246986381     225268704460800

106618   1       54241   -15816419      28158588057600

106619   1       54242   785601931      112634352230400

106620   1       54243   1383667        368086118400

106621   1       54244   16717313       3413162188800

106622   1       54245   10248097       26546817024000

106623   1       54246   27752393       22526870446080

106624   1       54247   6159073        14079294028800

106625   1       54248   -95838013      187723920384000

106626   1       54249   206989         2413593262080

106627   1       54250   111245839      56317176115200

106628   1       54251   -36015481      84475764172800

106629   1       54252   75266791       112634352230400

106630   1       54253   -71387         670442572800

106631   1       54254   -851251        2275441459200

106632   1       54255   -36015481      168951528345600

106633   1       54256   -22441093      675806113382400

106634   1       54257   -22188277      140792940288000

106635   1       54258   36429527       253427292518400

106636   1       54259   485703761      4223788208640000

106637   1       54260   11119639       14079294028800

106638   1       54261   -5227067       2639867630400

106639   1       54262   -2311609       2839521484800

106640   1       54263   8922763        10559470521600

106641   1       54264   10826339       2681770291200

106642   1       54265   1369271753     3379030566912000

106643   1       54266   4311323        4693098009600

106644   1       54267   -26646199      112634352230400

106645   1       54268   -45329951      75089568153600

106646   1       54269   -648019        750895681536

106647   1       54270   144725723      675806113382400

106648   1       54271   -33607933      675806113382400

106649   1       54272   -1285409       10727081164800

106650   1       54273   -62233973      337903056691200

106651   1       54274   -184649741     337903056691200

106652   1       54275   14417539       25992542822400

106653   1       54276   -3485123       3128732006400

106654   1       54277   -4362929       2784915302400

106655   1       54278   11207489       28158588057600

106656   1       54279   -25983631      31678411564800

106657   1       54280   -27738743      48271865241600

106658   1       54281   -1402799       3379030566912

106659   1       54282   211354261      225268704460800

106660   1       54283   950491         3519823507200

106661   1       54284   111023509      450537408921600

106662   1       54285   13541579       2502985605120

106663   1       54286   5663003        3938264064000

106664   1       54287   163115263      168951528345600

106665   1       54288   -78486281      168951528345600

106666   1       54289   -46016273      187723920384000

106667   1       54290   -220327447     1126343522304000

106668   1       54291   -20569657      140792940288000

106669   1       54292   1208797        2896311914496

106670   1       54293   -2171579       30718459699200

106671   1       54294   91680341       3379030566912000

106672   1       54295   8666041        28158588057600

106673   1       54296   -9009493       5119743283200

106674   1       54297   -59837683      21118941043200

106675   1       54298   117881         1299627141120

106676   1       54299   -27695119      19876650393600

106677   1       54300   -3467801       11263435223040

106678   1       54301   28338127       16090621747200

106679   1       54302   -4814833       1919903731200

106680   1       54303   -14846341      9938325196800

106681   1       54304   464563657      901074817843200

106682   1       54305   23198281       2252687044608000

106683   1       54306   24107203       22526870446080

106684   1       54307   2345207        1419760742400

106685   1       54308   -5084209       11814792192000

106686   1       54309   -1006472213    40548366802944000

106687   1       54310   -420379        2406716928000

106688   1       54311   -18872153      168951528345600

106689   1       54312   -23217959      84475764172800

106690   1       54313   27083389       168951528345600

106691   1       54314   16198751       318026406297600

106692   1       54315   -21539041      31287320064000

106693   1       54316   -2445347       502831929600

106694   1       54317   -4960589       21118941043200

106695   1       54318   -4959407       1042910668800

106696   1       54319   -159838739     84475764172800

106697   1       54320   -78326009      187723920384000

106698   1       54321   3035443        14079294028800

106699   1       54322   68960071       56317176115200

106700   1       54323   -989189        406133481600

106701   1       54324   -74259067      168951528345600

106702   1       54325   -320604457     253427292518400

106703   1       54326   -4145023       21118941043200

106704   1       54327   41476441       93861960192000

106705   1       54328   -396835        187723920384

106706   1       54329   707309         4022655436800

106707   1       54330   -892079        45053740892160

106708   1       54331   -535337111     3379030566912000

106709   1       54332   261361         260727667200

106710   1       54333   16286729       22526870446080

106711   1       54334   4344139        2194175692800

106712   1       54335   -190111        1226953728000

106713   1       54336   -88404389      2150292178944000

106714   1       54337   3035443        28158588057600

106715   1       54338   5737           6758061133824

106716   1       54339   23027999       84475764172800

106717   1       54340   -6909389       16895152834560

106718   1       54341   64531211       1737787148697600

106719   1       54342   -93175969      46930980096000

106720   1       54343   -109338511     48271865241600

106721   1       54344   -413375899     84475764172800

106722   1       54345   -21603499      38398074624000

106723   1       54346   -104313773     112634352230400

106724   1       54347   -94876087      112634352230400

106725   1       54348   -166325591     112634352230400

106726   1       54349   -56194421      66255501312000

106727   1       54350   -18810941      33790305669120

106728   1       54351   -644138707     675806113382400

106729   1       54352   -42485861      30718459699200

106730   1       54353   -4352609       8045310873600

106731   1       54354   11918561       25598716416000

106732   1       54355   -493327        3071845969920

106733   1       54356   135511         679543603200

106734   1       54357   -68624987      375447840768000

106735   1       54358   3210133        1251492802560

106736   1       54359   14873899       22526870446080

106737   1       54360   319261799      563171761152000

106738   1       54361   3994789        6498135705600

106739   1       54362   -6284750357    189225711747072000

106740   1       54363   -68724181      337903056691200

106741   1       54364   11642861       102394865664000

106742   1       54365   57229373       3686215163904000

106743   1       54366   -9646607       13408851456000

106744   1       54367   -2175384149    422378820864000

106745   1       54368   -163175659     20113277184000

106746   1       54369   -143392313     56317176115200

106747   1       54370   -712909        920215296000

106748   1       54371   -42853973      6257464012800

106749   1       54372   -19275461      5279735260800

106750   1       54373   -71224733      8281937664000

106751   1       54374   -4689464587    11826606984192000

106752   1       54375   -712909        920215296000

106753   1       54376   -6449533       22526870446080

106754   1       54377   1009901        1706581094400

106755   1       54378   -159030341     105594705216000

106756   1       54379   -236355829     56317176115200

106757   1       54380   -70458911      99383251968000

106758   1       54381   -36117647      16090621747200

106759   1       54382   -210199571     168951528345600

106760   1       54383   -70005661      76796149248000

106761   1       54384   -2526701       3519823507200

106762   1       54385   66465887       225268704460800

106763   1       54386   43754783       281585880576000

106764   1       54387   -162370717     337903056691200

106765   1       54388   -15586913      6826324377600

106766   1       54389   -128958239     140792940288000

106767   1       54390   -89311         274986211500

106768   1       54391   2843723        13408851456000

106769   1       54392   2568233        16090621747200

106770   1       54393   16896601       28158588057600

106771   1       54394   -18450547      16895152834560

106772   1       54395   38368181       70396470144000

106773   1       54396   1514399        225268704460800

106774   1       54397   -6620183       28158588057600

106775   1       54398   -82603693      241359326208000

106776   1       54399   126851833      211189410432000

106777   1       54400   70316569       375447840768000

106778   1       54401   168053         1287249739776

106779   1       54402   -30655249      10830226176000

106780   1       54403   5987           28957824000

106781   1       54404   -29047657      93861960192000

106782   1       54405   32691709       12514928025600

106783   1       54406   680335613      422378820864000

106784   1       54407   1013317        1137720729600

106785   1       54408   2387651        1326150144000

106786   1       54409   18924449       20478973132800

106787   1       54410   -194041        1251492802560

106788   1       54411   -231083        834328535040

106789   1       54412   645484057      3379030566912000

106790   1       54413   641353337      1689515283456000

106791   1       54414   -476150533     3379030566912000

106792   1       54415   3331081        8664180940800

106793   1       54416   -4894682183    283838567620608000

106794   1       54417   143135599      168951528345600

106795   1       54418   4421041        11519422387200

106796   1       54419   -11999723      1689515283456000

106797   1       54420   1101521        7542478944000

106798   1       54421   -336181639     337903056691200

106799   1       54422   921538921      11826606984192000

106800   1       54423   -99858853      140792940288000

106801   1       54424   -724781        3975330078720

106802   1       54425   -6984119       33790305669120

106803   1       54426   -377227        4309987968000

106804   1       54427   940189         2339328854016000

106805   1       54428   -461798329     225268704460800

106806   1       54429   -68551369      33790305669120

106807   1       54430   -3599064187    11826606984192000

106808   1       54431   74663461       225268704460800

106809   1       54432   -1003643743    1689515283456000

106810   1       54433   -2107861027    5068545850368000

106811   1       54434   -716151431     2703224453529600

106812   1       54435   -1511379763    3379030566912000

106813   1       54436   105844229      56317176115200

106814   1       54437   4175399        234654900480000

106815   1       54438   -6259039       7039647014400

106816   1       54439   5344081        18772392038400

106817   1       54440   -12509137      347841381888000

106818   1       54441   20349643       14079294028800

106819   1       54442   373042283      563171761152000

106820   1       54443   -237348173     5913303492096000

106821   1       54444   1047156017     2027418340147200

106822   1       54445   -241981877     11826606984192000

106823   1       54446   759083681      3379030566912000

106824   1       54447   1913663929     6758061133824000

106825   1       54448   128147         319983955200

106826   1       54449   -88993033      16127191342080000

106827   1       54450   4470313        4332090470400

106828   1       54451   81810161       80453108736000

106829   1       54452   11168761       42237882086400

106830   1       54453   77495689       67580611338240

106831   1       54454   -487643647     6758061133824000

106832   1       54455   624619         3128732006400

106833   1       54456   227641189      2027418340147200

106834   1       54457   2517291521     23653213968384000

106835   1       54458   -98406991      225268704460800

106836   1       54459   3752984201     94612855873536000

106837   1       54460   -8333657       12067966310400

106838   1       54461   7498319        30718459699200

106839   1       54462   -60419         434546112000

106840   1       54463   -68396093      563171761152000

106841   1       54464   -3448199       168951528345600

106842   1       54465   9278293        48271865241600

106843   1       54466   12141541       84475764172800

106844   1       54467   -10223963      283838567620608000

106845   1       54468   481057         66255501312

106846   1       54469   235396907      112634352230400

106847   1       54470   290271497      56317176115200

106848   1       54471   82824941       15643660032000

106849   1       54472   47984623       17328361881600

106850   1       54473   50343187       482718652416000

106851   1       54474   -14778359      281585880576000

106852   1       54475   -2666579       2888060313600

106853   1       54476   10067567       2011327718400

106854   1       54477   5478541        6498135705600

106855   1       54478   6553097        2085821337600

106856   1       54479   30596609       60339831552000

106857   1       54480   29633173       160906217472000

106858   1       54481   5434267        3379030566912

106859   1       54482   23153293       48271865241600

106860   1       54483   289271         507057408000

106861   1       54484   135884831      563171761152000

106862   1       54485   -202809631     56317176115200

106863   1       54486   -57013963      31287320064000

106864   1       54487   23062993       80453108736000

106865   1       54488   11750831       44696171520000

106866   1       54489   610319         28158588057600

106867   1       54490   -26718827      18772392038400

106868   1       54491   133125809      70396470144000

106869   1       54492   -24731227      22526870446080

106870   1       54493   4041749        10137091700736000

106871   1       54494   -395141449     337903056691200

106872   1       54495   185511143      225268704460800

106873   1       54496   -66779329      563171761152000

106874   1       54497   73205051       84475764172800

106875   1       54498   50692771       2703224453529600

106876   1       54499   -7661669       14079294028800

106877   1       54500   -1435823       3910915008000

106878   1       54501   -100115129     211189410432000

106879   1       54502   44943127       2211729098342400

106880   1       54503   -2526353       414096883200

106881   1       54504   -356131        120679663104

106882   1       54505   -315583651     657033721344000

106883   1       54506   38481587       56317176115200

106884   1       54507   13444577       1105864549171200

106885   1       54508   -2111737       24135932620800

106886   1       54509   -145369793     362038989312000

106887   1       54510   91073839       20274183401472000

106888   1       54511   -181161433     56317176115200

106889   1       54512   -9888673       80453108736000

106890   1       54513   -69307109      281585880576000

106891   1       54514   -34161191      225268704460800

106892   1       54515   -6824869       18772392038400

106893   1       54516   5018423        5866372512000

106894   1       54517   165031         170133007564800

106895   1       54518   -444989269     75089568153600

106896   1       54519   -69173569      11263435223040

106897   1       54520   -267751        351354931200

106898   1       54521   65179          927031705600

106899   1       54522   -25856249      15643660032000

106900   1       54523   -154051        144403015680

106901   1       54524   -20936533      27032244535296

106902   1       54525   -110140741     93861960192000

106903   1       54526   268601         103524220800

106904   1       54527   2558771        70988037120000

106905   1       54528   -12007363      3754478407680

106906   1       54529   1331179        4505374089216

106907   1       54530   -25631407      281585880576000

106908   1       54531   26978389       28158588057600

106909   1       54532   583459         425677824000

106910   1       54533   -66605741      675806113382400

106911   1       54534   22237637       21118941043200

106912   1       54535   -50442641      1013709170073600

106913   1       54536   4628993        10429106688000

106914   1       54537   215783131      337903056691200

106915   1       54538   8563963        22526870446080

106916   1       54539   -20497031      1535922984960000

106917   1       54540   209574523      112634352230400

106918   1       54541   637061617      281585880576000

106919   1       54542   2878583        9938325196800

106920   1       54543   420394213      168951528345600

106921   1       54544   -95537         433209047040

106922   1       54545   -6864619       18772392038400

106923   1       54546   101667091      422378820864000

106924   1       54547   15037859       61596911376000

106925   1       54548   -274836269     225268704460800

106926   1       54549   182593331      1971101164032000

106927   1       54550   -8410079       3839807462400

106928   1       54551   162313003      337903056691200

106929   1       54552   -1464367       3938264064000

106930   1       54553   -14317879      48271865241600

106931   1       54554   -3802559       12996271411200

106932   1       54555   121878667      337903056691200

106933   1       54556   -799571        12799358208000

106934   1       54557   -2325443       709596419051520000

106935   1       54558   103272137      99383251968000

106936   1       54559   21041633       16895152834560

106937   1       54560   322906981      187723920384000

106938   1       54561   447329         57761206272

106939   1       54562   254764751      405483668029440

106940   1       54563   60148861       28158588057600

106941   1       54564   -3336569       67580611338240

106942   1       54565   936967579      337903056691200

106943   1       54566   55054151       9386196019200

106944   1       54567   10499297       2599254282240

106945   1       54568   2445728333     506854585036800

106946   1       54569   630841         63851673600

106947   1       54570   1236283        293318625600

106948   1       54571   3268896611     23653213968384000

106949   1       54572   697511         8447576417280

106950   1       54573   319000379      253427292518400

106951   1       54574   -3809909       15359229849600

106952   1       54575   -176175127     506854585036800

106953   1       54576   9985751        10559470521600

106954   1       54577   1917439        1877239203840

106955   1       54578   719847211      337903056691200

106956   1       54579   116380543      13251100262400

106957   1       54580   1646167493     168951528345600

106958   1       54581   675036053      788440465612800

106959   1       54582   88014319       45053740892160

106960   1       54583   60524657       48271865241600

106961   1       54584   124279699      86641809408000

106962   1       54585   673021         41258004480

106963   1       54586   4323829        1005663859200

106964   1       54587   2001691        670442572800

106965   1       54588   21305123       6895980748800

106966   1       54589   18807619       3016991577600

106967   1       54590   70146257       84475764172800

106968   1       54591   249029593      28158588057600

106969   1       54592   1236283        195545750400

106970   1       54593   -86744513      112634352230400

106971   1       54594   18483613       3519823507200

106972   1       54595   1805801189     129017530736640000

106973   1       54596   -101317        750895681536

106974   1       54597   -78454997      42237882086400

106975   1       54598   326793791      506854585036800

106976   1       54599   -461699873     253427292518400

106977   1       54600   37235923       112634352230400

106978   1       54601   5499673        1877239203840

106979   1       54602   -11907001      62574640128000

106980   1       54603   -456280999     1971101164032000

106981   1       54604   71784799       39753300787200

106982   1       54605   -68844263      750895681536000

106983   1       54606   11226653       2815858805760

106984   1       54607   -11801003      72407797862400

106985   1       54608   92069057       168951528345600

106986   1       54609   2594299        7453743897600

106987   1       54610   187381         182847974400

106988   1       54611   -284953        2413593262080

106989   1       54612   8836547        6952737792000

106990   1       54613   5900029        764486553600

106991   1       54614   896414249      563171761152000

106992   1       54615   402462493      56317176115200

106993   1       54616   120294037      28158588057600

106994   1       54617   64784989       28158588057600

106995   1       54618   3379055453     47306427936768000

106996   1       54619   77887373       281585880576000

106997   1       54620   -9705667       20113277184000

106998   1       54621   467298721      84475764172800

106999   1       54622   83893          31345367040

107000   1       54623   2024355197     15768809312256000

107001   1       54624   540365887      337903056691200

107002   1       54625   123254167      716764059648000

107003   1       54626   679320361      56317176115200

107004   1       54627   1262423        191990373120

107005   1       54628   16238071       1706581094400

107006   1       54629   358248817      563171761152000

107007   1       54630   2001691        670442572800

107008   1       54631   112033807      112634352230400

107009   1       54632   -41508853      56317176115200

107010   1       54633   97663063       511974328320000

107011   1       54634   88483463       12067966310400

107012   1       54635   71359969       105594705216000

107013   1       54636   30832163       16895152834560

107014   1       54637   -43397621      168951528345600

107015   1       54638   892529569      563171761152000

107016   1       54639   79062469       112634352230400

107017   1       54640   476277799      1126343522304000

107018   1       54641   278661763      28158588057600

107019   1       54642   18679951       7679614924800

107020   1       54643   987739         469309800960

107021   1       54644   21305123       6895980748800

107022   1       54645   203590217      225268704460800

107023   1       54646   10546903       281585880576000

107024   1       54647   935442113      506854585036800

107025   1       54648   678697         216604523520

107026   1       54649   319157261      126713646259200

107027   1       54650   1630543        80453108736000

107028   1       54651   -409940441     1689515283456000

107029   1       54652   233899483      126713646259200

107030   1       54653   316451587      253427292518400

107031   1       54654   439027         122695372800

107032   1       54655   -19855307      9938325196800

107033   1       54656   -165989977     253427292518400

107034   1       54657   -568475263     1971101164032000

107035   1       54658   260924827      56317176115200

107036   1       54659   80642839       67580611338240

107037   1       54660   6406945        6758061133824

107038   1       54661   78941          63851673600

107039   1       54662   757711         1169664427008000

107040   1       54663   -128109259     40957946265600

107041   1       54664   -49159433      16090621747200

107042   1       54665   -2340113       4864914432000

107043   1       54666   93469933       150179136307200

107044   1       54667   -768050083     844757641728000

107045   1       54668   -301858243     460776895488000

107046   1       54669   -24562157      61436919398400

107047   1       54670   -215735551     307184596992000

107048   1       54671   14863          4507176960

107049   1       54672   2328077        73617223680000

107050   1       54673   -61144957      48271865241600

107051   1       54674   31157071       61436919398400

107052   1       54675   -2623778593    47306427936768000

107053   1       54676   758687         281585880576

107054   1       54677   243262787      225268704460800

107055   1       54678   -1195946429    18922571174707200

107056   1       54679   436479517      506854585036800

107057   1       54680   -1838140429    56767713524121600

107058   1       54681   620376329      1689515283456000

107059   1       54682   763190999      1689515283456000

107060   1       54683   512821721      675806113382400

107061   1       54684   -86823439      9924425441280000

107062   1       54685   97431823       56317176115200

107063   1       54686   549349159      337903056691200

107064   1       54687   27540547       59629951180800

107065   1       54688   1873331939     1013709170073600

107066   1       54689   -29145283      259925428224000

107067   1       54690   1325279        2815858805760

107068   1       54691   450493327      2534272925184000

107069   1       54692   1983660053     11826606984192000

107070   1       54693   -885857257     1351612226764800

107071   1       54694   1475048119     23653213968384000

107072   1       54695   -18169873      18772392038400

107073   1       54696   825605813      2027418340147200

107074   1       54697   -137514107     675806113382400

107075   1       54698   -376305131     2027418340147200

107076   1       54699   175361         18772392038400

107077   1       54700   1189463        3839807462400

107078   1       54701   72212059       241359326208000

107079   1       54702   204222911      450537408921600

107080   1       54703   20917811       8045310873600

107081   1       54704   1001602673     1126343522304000

107082   1       54705   9555083        2346549004800

107083   1       54706   743056747      225268704460800

107084   1       54707   2311541753     4730642793676800

107085   1       54708   822751         15017913630720

107086   1       54709   5251597783     63075237249024000

107087   1       54710   644440229      675806113382400

107088   1       54711   -9325907       281585880576000

107089   1       54712   13004503       10343971123200

107090   1       54713   278773861      202741834014720

107091   1       54714   3239591591     11826606984192000

107092   1       54715   5134001629     3379030566912000

107093   1       54716   2312982103     6758061133824000

107094   1       54717   2042090279     11263435223040000

107095   1       54718   14991949       3447990374400

107096   1       54719   785945647      337903056691200

107097   1       54720   246633901      225268704460800

107098   1       54721   4343639        255987164160000

107099   1       54722   -6462271       24135932620800

107100   1       54723   133201867      450537408921600

107101   1       54724   -2975950123    10137091700736000

107102   1       54725   -2396444969    7884404656128000

107103   1       54726   3418421        2166045235200

107104   1       54727   9880097        5068545850368000

107105   1       54728   -180062273     675806113382400

107106   1       54729   -88246153      13516122267648000

107107   1       54730   -1904666969    23653213968384000

107108   1       54731   -3545333801    63075237249024000

107109   1       54732   293551         938619601920

107110   1       54733   636963079      1126343522304000

107111   1       54734   -7477          216604523520

107112   1       54735   -302313019     337903056691200

107113   1       54736   -11018831      45053740892160

107114   1       54737   -60579851      337903056691200

107115   1       54738   -117843893     225268704460800

107116   1       54739   -595109591     675806113382400

107117   1       54740   -20188351      38398074624000

107118   1       54741   -12086467      5279735260800

107119   1       54742   -231087853     96543730483200

107120   1       54743   -102883127     135161222676480

107121   1       54744   -829967        3975330078720

107122   1       54745   -7292933       7151387443200

107123   1       54746   -100006771     184310758195200

107124   1       54747   -20031541      68959807488000

107125   1       54748   -2377523       1893014323200

107126   1       54749   -11419493      289631191449600

107127   1       54750   17200297       76796149248000

107128   1       54751   686844839      4054836680294400

107129   1       54752   -460781        8532905472000

107130   1       54753   -281600929     4730642793676800

107131   1       54754   -829967        7950660157440

107132   1       54755   -6939739       180214963568640

107133   1       54756   2504459        27583922995200

107134   1       54757   -7479799       33790305669120

107135   1       54758   -1125833       8045310873600

107136   1       54759   -418052053     168951528345600

107137   1       54760   -781817341     675806113382400

107138   1       54761   -466299091     337903056691200

107139   1       54762   -4979719       39753300787200

107140   1       54763   -6004547       17328361881600

107141   1       54764   -51748397      48271865241600

107142   1       54765   -230806421     101370917007360

107143   1       54766   -201184609     168951528345600

107144   1       54767   -50855537      135161222676480

107145   1       54768   -53075549      506854585036800

107146   1       54769   -25017899      29814975590400

107147   1       54770   -37595867      337903056691200

107148   1       54771   -12541099      6498135705600

107149   1       54772   -509719409     675806113382400

107150   1       54773   -25813211      540644890705920

107151   1       54774   -177114947     168951528345600

107152   1       54775   -113228651     450537408921600

107153   1       54776   -226607        1856610201600

107154   1       54777   -356021        626907340800

107155   1       54778   -63704461      135161222676480

107156   1       54779   -595134689     2027418340147200

107157   1       54780   -36757459      119259902361600

107158   1       54781   -104958349     1013709170073600

107159   1       54782   -1689697       1419760742400

107160   1       54783   -65957         147350016000

107161   1       54784   5301389        168951528345600

107162   1       54785   5752109        122873838796800

107163   1       54786   -2466473       6033983155200

107164   1       54787   -24928213      10429106688000

107165   1       54788   -1222368419    563171761152000

107166   1       54789   -2012135467    844757641728000

107167   1       54790   -825343817     105594705216000

107168   1       54791   -7061906749    10137091700736000

107169   1       54792   -480991943     241359326208000

107170   1       54793   111307667      482718652416000

107171   1       54794   -2058949063    844757641728000

107172   1       54795   -4891433441    1689515283456000

107173   1       54796   -218060797     99383251968000

107174   1       54797   -372686219     144815595724800

107175   1       54798   -2047654013    422378820864000

107176   1       54799   -1468799251    844757641728000

107177   1       54800   -5565668441    70959641905152000

107178   1       54801   116987027      281585880576000

107179   1       54802   -16693577      26330108313600

107180   1       54803   125847487      675806113382400

107181   1       54804   2141696827     10137091700736000

107182   1       54805   -6710693       19199037312000

107183   1       54806   -17157667      33127750656000

107184   1       54807   -762996067     844757641728000

107185   1       54808   -2097479717    1351612226764800

107186   1       54809   -574451671     337903056691200

107187   1       54810   -113812553     709596419051520

107188   1       54811   -374870869     1351612226764800

107189   1       54812   -50386639      217223393587200

107190   1       54813   -240471047     281585880576000

107191   1       54814   294122791      1013709170073600

107192   1       54815   2830147027     20274183401472000

107193   1       54816   -62933077      168951528345600

107194   1       54817   -1330819781    5068545850368000

107195   1       54818   21736987       103439711232000

107196   1       54819   -1244702839    482718652416000

107197   1       54820   -2619962693    3379030566912000

107198   1       54821   -40177217      129962714112000

107199   1       54822   3524893        633568231296000

107200   1       54823   -2751539423    10137091700736000

107201   1       54824   47132401       563171761152000

107202   1       54825   2107901        60339831552000

107203   1       54826   -214966417     405483668029440

107204   1       54827   11977691       54209046528000

107205   1       54828   426832381      2896311914496000

107206   1       54829   -36785269      337903056691200

107207   1       54830   44315677       51719855616000

107208   1       54831   -538655899     2534272925184000

107209   1       54832   297739361      844757641728000

107210   1       54833   -118643741     112634352230400

107211   1       54834   -16649641      155955256934400

107212   1       54835   -44240909      30169915776000

107213   1       54836   1254164213     5631717611520000

107214   1       54837   405015827      10137091700736000

107215   1       54838   -385032007     2534272925184000

107216   1       54839   175745989      1689515283456000

107217   1       54840   2356260029     5068545850368000

107218   1       54841   -1468799251    1689515283456000

107219   1       54842   2196352783     5068545850368000

107220   1       54843   54498961       307184596992000

107221   1       54844   -39665869      46930980096000

107222   1       54845   21070139       311910513868800

107223   1       54846   10400153       281585880576000

107224   1       54847   76165549       281585880576000

107225   1       54848   339216541      211189410432000

107226   1       54849   1357294903     844757641728000

107227   1       54850   296261083      496916259840000

107228   1       54851   142913         140792940288000

107229   1       54852   1970331827     2534272925184000

107230   1       54853   9206599        22627436832000

107231   1       54854   -14345393      422378820864000

107232   1       54855   26168161       34479903744000

107233   1       54856   -4169723       140792940288000

107234   1       54857   -79699747      140792940288000

107235   1       54858   -99978401      596299511808000

107236   1       54859   -168178301     1689515283456000

107237   1       54860   3416957683     70959641905152000

107238   1       54861   142913         281585880576000

107239   1       54862   101661289      10137091700736000

107240   1       54863   -9457631       117327450240000

107241   1       54864   3718097        26398676304000

107242   1       54865   -43133747      16127191342080000

107243   1       54866   741242009      6758061133824000

107244   1       54867   640651547      1689515283456000

107245   1       54868   -8765371       112634352230400

107246   1       54869   389729663      1013709170073600

107247   1       54870   -29159467      506854585036800

107248   1       54871   -500363317     1126343522304000

107249   1       54872   303465377      7602818775552000

107250   1       54873   6326101        138593050596000

107251   1       54874   -62110073      193087460966400

107252   1       54875   90392881       5068545850368000

107253   1       54876   -386828609     563171761152000

107254   1       54877   93814297       2027418340147200

107255   1       54878   -330735179     3379030566912000

107256   1       54879   -661563967     10137091700736000

107257   1       54880   -61246793      375447840768000

107258   1       54881   235548403      6758061133824000

107259   1       54882   -13192603      70396470144000

107260   1       54883   709283279      675806113382400

107261   1       54884   38575673       43320904704000

107262   1       54885   2111908391     10137091700736000

107263   1       54886   3821027869     4054836680294400

107264   1       54887   7515091        15289731072000

107265   1       54888   22769609       211189410432000

107266   1       54889   271615         1590132031488

107267   1       54890   83598589       2534272925184000

107268   1       54891   62869903       1689515283456000

107269   1       54892   444959         106333129728000

107270   1       54893   98122919       750895681536000

107271   1       54894   -39396169      1126343522304000

107272   1       54895   139957997      48271865241600

107273   1       54896   -3611          7900838400

107274   1       54897   31800607       10239486566400

107275   1       54898   -5599513       6033983155200

107276   1       54899   -780749        2457476775936

107277   1       54900   15939943       42237882086400

107278   1       54901   1364453        1919903731200

107279   1       54902   45080363       39753300787200

107280   1       54903   180263         550106726400

107281   1       54904   -80675669      270322445352960

107282   1       54905   -822821341     2027418340147200

107283   1       54906   -10896841      49149535518720

107284   1       54907   -55863823      450537408921600

107285   1       54908   262784297      1351612226764800

107286   1       54909   -116219        1950378393600

107287   1       54910   110273         393826406400

107288   1       54911   -59162221      337903056691200

107289   1       54912   -1956023       11263435223040

107290   1       54913   -1355951       13251100262400

107291   1       54914   -915661        1806968217600

107292   1       54915   -19465807      30718459699200

107293   1       54916   -1186699       4597320499200

107294   1       54917   -281075183     168951528345600

107295   1       54918   -13534919      17328361881600

107296   1       54919   -98783501      281585880576000

107297   1       54920   -1826875321    675806113382400

107298   1       54921   -3799193263    1351612226764800

107299   1       54922   -19349609      21118941043200

107300   1       54923   -830480221     675806113382400

107301   1       54924   -662317759     1013709170073600

107302   1       54925   -10375567      7151387443200

107303   1       54926   -122771063     4054836680294400

107304   1       54927   -141557231     1971101164032000

107305   1       54928   -1390879       27583922995200

107306   1       54929   -42383477      32490678528000

107307   1       54930   -7147111073    3379030566912000

107308   1       54931   -2021748587    3379030566912000

107309   1       54932   -1117402291    675806113382400

107310   1       54933   -60402413      67580611338240

107311   1       54934   -4013936503    1689515283456000

107312   1       54935   -61687279      682304249088000

107313   1       54936   -7341623       64362486988800

107314   1       54937   -9736939       45053740892160

107315   1       54938   -702201251     675806113382400

107316   1       54939   -963862297     1689515283456000

107317   1       54940   -83350781      506854585036800

107318   1       54941   -396462307     675806113382400

107319   1       54942   -597325219     1013709170073600

107320   1       54943   -34053359      158392057824000

107321   1       54944   -46354409      405483668029440

107322   1       54945   -752566883     1351612226764800

107323   1       54946   -97862437      563171761152000

107324   1       54947   38642707       67580611338240

107325   1       54948   -1558367       5363540582400

107326   1       54949   -3021059       450537408921600

107327   1       54950   42814099       724077978624000

107328   1       54951   -19932071      3379030566912000

107329   1       54952   -558373        193087460966400

107330   1       54953   -60712931      80453108736000

107331   1       54954   279182989      6758061133824000

107332   1       54955   -37908223      1455582398054400

107333   1       54956   52967177       56317176115200

107334   1       54957   -167927743     2027418340147200

107335   1       54958   446509157      3379030566912000

107336   1       54959   924333119      10137091700736000

107337   1       54960   74492051       337903056691200

107338   1       54961   -1342153       27032244535296

107339   1       54962   807449939      3379030566912000

107340   1       54963   -42238681      10916867985408000

107341   1       54964   -785633        97472035584000

107342   1       54965   5847761        202741834014720

107343   1       54966   -3221047       13251100262400

107344   1       54967   102182761      5068545850368000

107345   1       54968   6000497        77977628467200

107346   1       54969   95472011       4054836680294400

107347   1       54970   2031919        155955256934400

107348   1       54971   6326497        337903056691200

107349   1       54972   10067503       337903056691200

107350   1       54973   309621083      2365321396838400

107351   1       54974   51600317       295665174604800

107352   1       54975   3817969        8518564454400

107353   1       54976   12301813       54064489070592

107354   1       54977   2068727        139136552755200

107355   1       54978   2698767251     33790305669120000

107356   1       54979   13959353       2027418340147200

107357   1       54980   57909919       225268704460800

107358   1       54981   10583381       170371289088000

107359   1       54982   382540901      4730642793676800

107360   1       54983   3810713        31678411564800

107361   1       54984   266400493      10137091700736000

107362   1       54985   29355721       3153761862451200

107363   1       54986   7987039        135161222676480

107364   1       54987   -822881        238519804723200

107365   1       54988   462659         750895681536000

107366   1       54989   -12083         209989470600

107367   1       54990   -108068069     5068545850368000

107368   1       54991   -309694381     47306427936768000

107369   1       54992   70590287       168951528345600

107370   1       54993   20348177       64981357056000

107371   1       54994   63990089       225268704460800

107372   1       54995   337787249      460776895488000

107373   1       54996   3455191        49651061391360

107374   1       54997   32979161       187723920384000

107375   1       54998   -19231181      563171761152000

107376   1       54999   699389         3413162188800

107377   1       55000   150450043      1126343522304000

107378   1       55001   39847369       368621516390400

107379   1       55002   304667747      2432902008176640

107380   1       55003   1547111        77977628467200

107381   1       55004   322490087      1448155957248000

107382   1       55005   -100003        5119743283200

107383   1       55006   5154479        92155379097600

107384   1       55007   173245711      2534272925184000

107385   1       55008   -27549853      1843107581952000

107386   1       55009   -935281        45486949939200

107387   1       55010   -187043        1624533926400

107388   1       55011   -13677479      253427292518400

107389   1       55012   44471641       1773991047628800

107390   1       55013   -112151513     4607768954880000

107391   1       55014   36475          5068545850368

107392   1       55015   1259413        316784115648000

107393   1       55016   -27503573      779776284672000

107394   1       55017   2613557        88469163933696

107395   1       55018   -88996381      8109673360588800

107396   1       55019   -208321        18585958809600

107397   1       55020   1245487        102394865664000

107398   1       55021   2595919        105594705216000

107399   1       55022   6185173        168951528345600

107400   1       55023   59062447       648773868847104

107401   1       55024   5592283        32912635392000

107402   1       55025   28342453       211189410432000

107403   1       55026   3534379        75089568153600

107404   1       55027   40192381       6082255020441600

107405   1       55028   -60711047      135161222676480

107406   1       55029   -80173927      56317176115200

107407   1       55030   -1234644511    4054836680294400

107408   1       55031   -423607        2346549004800

107409   1       55032   -278413        866418094080

107410   1       55033   -89898103      675806113382400

107411   1       55034   -8784959       24135932620800

107412   1       55035   -72733867      19876650393600

107413   1       55036   -54614851      25342729251840

107414   1       55037   -64657501      48271865241600

107415   1       55038   -12323551      5068545850368

107416   1       55039   -15507881      61436919398400

107417   1       55040   -53404027      101370917007360

107418   1       55041   5067731        28963119144960

107419   1       55042   -4129709       7508956815360

107420   1       55043   -6431281       3094350336000

107421   1       55044   -132562427     90107481784320

107422   1       55045   -140187013     93861960192000

107423   1       55046   -7154993       2047897313280

107424   1       55047   -2252893       7039647014400

107425   1       55048   -586278397     675806113382400

107426   1       55049   7007131        54064489070592

107427   1       55050   -79847753      76796149248000

107428   1       55051   -868198741     1351612226764800

107429   1       55052   -84640643      168951528345600

107430   1       55053   -59244077      101370917007360

107431   1       55054   -5634143       38398074624000

107432   1       55055   -80570453      75089568153600

107433   1       55056   8166173        187723920384000

107434   1       55057   -202016027     563171761152000

107435   1       55058   -27049837      75089568153600

107436   1       55059   483043577      8109673360588800

107437   1       55060   -25741853      1419192838103040

107438   1       55061   127582099      1013709170073600

107439   1       55062   -23875339      168951528345600

107440   1       55063   464461         10056638592000

107441   1       55064   126423601      2534272925184000

107442   1       55065   -2149981       31191051386880

107443   1       55066   -469350797     4054836680294400

107444   1       55067   -20026879      105594705216000

107445   1       55068   4171133        541511308800

107446   1       55069   245814379      211189410432000

107447   1       55070   505602733      112634352230400

107448   1       55071   7712567        5028319296000

107449   1       55072   1106666021     1351612226764800

107450   1       55073   569741         278625484800

107451   1       55074   10446767       12514928025600

107452   1       55075   23807657       10559470521600

107453   1       55076   529615         3003582726144

107454   1       55077   -487649237     84475764172800

107455   1       55078   -209594863     337903056691200

107456   1       55079   -2608051       2194175692800

107457   1       55080   7668625823     283838567620608000

107458   1       55081   -3899761       3839807462400

107459   1       55082   -104889341     253427292518400

107460   1       55083   9525739        140792940288000

107461   1       55084   -670712143     3379030566912000

107462   1       55085   87950663       48271865241600

107463   1       55086   -1984783       17599117536000

107464   1       55087   120747031      337903056691200

107465   1       55088   2361241        21941756928000

107466   1       55089   6880103        3312775065600

107467   1       55090   -74869         639967910400

107468   1       55091   51013007       28158588057600

107469   1       55092   -74869         639967910400

107470   1       55093   8063633        675806113382400

107471   1       55094   -79290899      337903056691200

107472   1       55095   794231         2346549004800

107473   1       55096   61393          100566385920

107474   1       55097   376921         4505374089216

107475   1       55098   -4978579       56317176115200

107476   1       55099   -10722319      112634352230400

107477   1       55100   -16466059      1013709170073600

107478   1       55101   -22148587      84475764172800

107479   1       55102   -54525169      126713646259200

107480   1       55103   -175631        1508495788800

107481   1       55104   11261011       16895152834560

107482   1       55105   -10411963      125149280256000

107483   1       55106   -28524863      42237882086400

107484   1       55107   -46673801      56317176115200

107485   1       55108   -118043857     1689515283456000

107486   1       55109   -34869371      81096733605888

107487   1       55110   -575699        536354058240

107488   1       55111   -657225707     7602818775552000

107489   1       55112   -348817717     1013709170073600

107490   1       55113   -354155657     2534272925184000

107491   1       55114   -253567387     1520563755110400

107492   1       55115   -254665409     1520563755110400

107493   1       55116   -38457227      112634352230400

107494   1       55117   -263074129     5068545850368000

107495   1       55118   1854449        6335682312960

107496   1       55119   -35634169      1314067442688000

107497   1       55120   19014773       112634352230400

107498   1       55121   79773929       2027418340147200

107499   1       55122   63572983       1013709170073600

107500   1       55123   46771          56317176115200

107501   1       55124   -224180227     47306427936768000

107502   1       55125   -8466959       190070469388800

107503   1       55126   -2530369       16090621747200

107504   1       55127   421543         29814975590400

107505   1       55128   -497899        337903056691200

107506   1       55129   -67006967      1013709170073600

107507   1       55130   752929         1013709170073600

107508   1       55131   983533         579262382899200

107509   1       55132   88780877       1013709170073600

107510   1       55133   7093069        289631191449600

107511   1       55134   -507746881     1689515283456000

107512   1       55135   24484007       737243032780800

107513   1       55136   -9382301       43320904704000

107514   1       55137   412505999      3379030566912000

107515   1       55138   3427967        105594705216000

107516   1       55139   -7309517       422378820864000

107517   1       55140   162761891      6758061133824000

107518   1       55141   39112781       965437304832000

107519   1       55142   34971089       1448155957248000

107520   1       55143   291107         8776702771200

107521   1       55144   100280783      779776284672000

107522   1       55145   211468931      3379030566912000

107523   1       55146   -2055353       115194223872000

107524   1       55147   343886071      13516122267648000

107525   1       55148   -3166963       921553790976000

107526   1       55149   6657083        66255501312000

107527   1       55150   359225527      3379030566912000

107528   1       55151   665005951      20274183401472000

107529   1       55152   9879113        289631191449600

107530   1       55153   363575647      8109673360588800

107531   1       55154   292537759      12164510040883200

107532   1       55155   95969161       1689515283456000

107533   1       55156   2739013        1126343522304000

107534   1       55157   9463           851856445440

107535   1       55158   -1413403       115852476579840

107536   1       55159   -21830233      901074817843200

107537   1       55160   -33852383      844757641728000

107538   1       55161   640127         253427292518400

107539   1       55162   582683         210640866508800

107540   1       55163   -3532327       16219346721177600

107541   1       55164   -322949093     70959641905152000

107542   1       55165   -6537409       496221272064000

107543   1       55166   -4044797       298149755904000

107544   1       55167   -92295383      20274183401472000

107545   1       55168   279061         333927726612480

107546   1       55169   -6694637       198766503936000

107547   1       55170   -3817259       202741834014720

107548   1       55171   -332347        25029856051200

107549   1       55172   -34477         1609062174720

107550   1       55173   -42191731      35479820952576000

107551   1       55174   2188649        921553790976000

107552   1       55175   -945229        434446787174400

107553   1       55176   -9642569       2027418340147200

107554   1       55177   1153007        810967336058880

107555   1       55178   -52962881      10137091700736000

107556   1       55179   380257         4827186524160

107557   1       55180   21095197       150849578880000

107558   1       55181   38122169       703964701440000

107559   1       55182   27937621       3379030566912000

107560   1       55183   153876431      56317176115200

107561   1       55184   -88702057      84475764172800

107562   1       55185   1482161        590739609600

107563   1       55186   -37836893      33790305669120

107564   1       55187   -14168977      56317176115200

107565   1       55188   -36697831      84475764172800

107566   1       55189   -39391423      11519422387200

107567   1       55190   -50961341      28158588057600

107568   1       55191   -461954021     844757641728000

107569   1       55192   -261076219     112634352230400

107570   1       55193   -51720371      20478973132800

107571   1       55194   -57984053      84475764172800

107572   1       55195   -50661131      42237882086400

107573   1       55196   -40292279      42237882086400

107574   1       55197   -6561721       12671364625920

107575   1       55198   -971998843     675806113382400

107576   1       55199   -595401683     2534272925184000

107577   1       55200   34481          1055947052160

107578   1       55201   71             170931600

107579   1       55202   212219         530460057600

107580   1       55203   -911971547     17739910476288000

107581   1       55204   -1063891       15359229849600

107582   1       55205   455530847      337903056691200

107583   1       55206   598927279      563171761152000

107584   1       55207   420437161      337903056691200

107585   1       55208   11620369       30718459699200

107586   1       55209   -3085283       6257464012800

107587   1       55210   -156850657     281585880576000

107588   1       55211   36451133       955685412864000

107589   1       55212   -6405943       25342729251840

107590   1       55213   52037171       168951528345600

107591   1       55214   -16239143      187723920384000

107592   1       55215   -6478807       64981357056000

107593   1       55216   -129127        754247894400

107594   1       55217   -1088137       2085821337600

107595   1       55218   16501757       33790305669120

107596   1       55219   -4631311       225268704460800

107597   1       55220   -232123781     1351612226764800

107598   1       55221   -1309111       6498135705600

107599   1       55222   20716193       337903056691200

107600   1       55223   4683037        51985085644800

107601   1       55224   -10180103      84475764172800

107602   1       55225   -3967063       120143309045760

107603   1       55226   -2537047       45053740892160

107604   1       55227   -32827253      506854585036800

107605   1       55228   -8704651       40548366802944

107606   1       55229   -19979213      202741834014720

107607   1       55230   95315371       4054836680294400

107608   1       55231   -33137         1125218304000

107609   1       55232   -424234697     20274183401472000

107610   1       55233   -5845061       119259902361600

107611   1       55234   56248061       4054836680294400

107612   1       55235   -3916673       75089568153600

107613   1       55236   -9180797       2150292178944000

107614   1       55237   -17376361      675806113382400

107615   1       55238   3569557        155955256934400

107616   1       55239   28954843       675806113382400

107617   1       55240   29806241       405483668029440

107618   1       55241   54881317       921553790976000

107619   1       55242   8226539        389888142336000

107620   1       55243   109545889      844757641728000

107621   1       55244   26233          476759162880

107622   1       55245   18497          2514159648000

107623   1       55246   493666211      3379030566912000

107624   1       55247   156504683      2027418340147200

107625   1       55248   3054757        49691625984000

107626   1       55249   12034787       135161222676480

107627   1       55250   8957369        1022227734528000

107628   1       55251   177659         8664180940800

107629   1       55252   -20695019      4054836680294400

107630   1       55253   1438993        62574640128000

107631   1       55254   224530843      168951528345600

107632   1       55255   -43402199      225268704460800

107633   1       55256   -87914647      337903056691200

107634   1       55257   -53104939      50685458503680

107635   1       55258   -59189407      112634352230400

107636   1       55259   -652483291     3379030566912000

107637   1       55260   -97369         29814975590400

107638   1       55261   -524502169     675806113382400

107639   1       55262   -1116628363    1351612226764800

107640   1       55263   -16067011      64981357056000

107641   1       55264   -386423        3861749219328

107642   1       55265   -581219        1723995187200

107643   1       55266   -22930529      126713646259200

107644   1       55267   -55212809      122873838796800

107645   1       55268   -19610687      810967336058880

107646   1       55269   2582599        15017913630720

107647   1       55270   17491291       75089568153600

107648   1       55271   -48113827      2534272925184000

107649   1       55272   -386423        7723498438656

107650   1       55273   -6400859       337903056691200

107651   1       55274   101671         3910915008000

107652   1       55275   1090793        36862151639040

107653   1       55276   -64003         1151942238720

107654   1       55277   12145051       1013709170073600

107655   1       55278   -5457071       1013709170073600

107656   1       55279   26225711       3041127510220800

107657   1       55280   -3721373       202741834014720

107658   1       55281   -75212069      579262382899200

107659   1       55282   5066879        2027418340147200

107660   1       55283   5410157        289631191449600

107661   1       55284   301747         33790305669120

107662   1       55285   -48536591      810967336058880

107663   1       55286   13706191       4054836680294400

107664   1       55287   3877079        67580611338240

107665   1       55288   23148971       1621934672117760

107666   1       55289   1765919        144815595724800

107667   1       55290   230443327      12164510040883200

107668   1       55291   5066879        4054836680294400

107669   1       55292   20069737       868893574348800

107670   1       55293   -1098917       1013709170073600

107671   1       55294   3893           591566976000

107672   1       55295   -13270141      1216451004088320

107673   1       55296   1510547        760281877555200

107674   1       55297   8252203        1351612226764800

107675   1       55298   -9872197       10137091700736000

107676   1       55299   25201801       2896311914496000

107677   1       55300   -1491397       844757641728000

107678   1       55301   -2089643       20274183401472000

107679   1       55302   -13600283      10137091700736000

107680   1       55303   -88853         34479903744000

107681   1       55304   -9231091       6758061133824000

107682   1       55305   -4308149       8109673360588800

107683   1       55306   65336519       20274183401472000

107684   1       55307   -156167        368621516390400

107685   1       55308   1930073        7884404656128000

107686   1       55309   2739731        2252687044608000

107687   1       55310   247549         633568231296000

107688   1       55311   234019         1228738387968000

107689   1       55312   33591037       1206796631040000

107690   1       55313   22562677       2534272925184000

107691   1       55314   -5674381       18772392038400

107692   1       55315   -159159139     675806113382400

107693   1       55316   -19450549      11263435223040

107694   1       55317   -55371089      122873838796800

107695   1       55318   -9411817       25992542822400

107696   1       55319   -7133891       5363540582400

107697   1       55320   -1195282997    2027418340147200

107698   1       55321   -74991923      112634352230400

107699   1       55322   -143870959     202741834014720

107700   1       55323   -635895269     10137091700736000

107701   1       55324   -368137733     2027418340147200

107702   1       55325   12124873       579262382899200

107703   1       55326   -3603529       16090621747200

107704   1       55327   -24563633      72407797862400

107705   1       55328   8111977        6033983155200

107706   1       55329   -635267        639967910400

107707   1       55330   75289          2815858805760

107708   1       55331   -134414963     253427292518400

107709   1       55332   -4427177       7240779786240

107710   1       55333   -635267        1279935820800

107711   1       55334   -1038421       1292996390400

107712   1       55335   -2142529       20274183401472

107713   1       55336   -7535467       36203898931200

107714   1       55337   3753467        63356823129600

107715   1       55338   -211604347     3801409387776000

107716   1       55339   -121153        3003582726144

107717   1       55340   -51011669      112634352230400

107718   1       55341   24999967       75089568153600

107719   1       55342   -142265803     675806113382400

107720   1       55343   -32628767      103970171289600

107721   1       55344   -493481        1319933815200

107722   1       55345   -51011669      225268704460800

107723   1       55346   -27056137      56317176115200

107724   1       55347   -33328633      259925428224000

107725   1       55348   3170863        37544784076800

107726   1       55349   -36055991      1013709170073600

107727   1       55350   -396719        2815858805760

107728   1       55351   160997311      5068545850368000

107729   1       55352   47276291       844757641728000

107730   1       55353   1757447        46930980096000

107731   1       55354   790099         8447576417280

107732   1       55355   160711559      3379030566912000

107733   1       55356   3576977        1013709170073600

107734   1       55357   186462131      11263435223040000

107735   1       55358   128179         80453108736000

107736   1       55359   73053569       56317176115200

107737   1       55360   160932901      307184596992000

107738   1       55361   1702231        4505374089216

107739   1       55362   4644463        42162591744000

107740   1       55363   97051169       337903056691200

107741   1       55364   -1589257       14852881612800

107742   1       55365   13649761       675806113382400

107743   1       55366   -1433933       1893014323200

107744   1       55367   -340605179     810967336058880

107745   1       55368   -207941717     675806113382400

107746   1       55369   -140152399     289631191449600

107747   1       55370   96030647       2027418340147200

107748   1       55371   -973677479     20274183401472000

107749   1       55372   -30193193      270322445352960

107750   1       55373   215859493      8109673360588800

107751   1       55374   -11349907      96543730483200

107752   1       55375   -91609873      337903056691200

107753   1       55376   43987123       84475764172800

107754   1       55377   309469         1181479219200

107755   1       55378   -87647149      168951528345600

107756   1       55379   -328834481     1351612226764800

107757   1       55380   574981397      15768809312256000

107758   1       55381   -27652117      1351612226764800

107759   1       55382   -5582287       80453108736000

107760   1       55383   26655929       7679614924800

107761   1       55384   483827353      253427292518400

107762   1       55385   55827803       9386196019200

107763   1       55386   -41213         207048441600

107764   1       55387   2080602949     11826606984192000

107765   1       55388   987739         938619601920

107766   1       55389   28727261       84475764172800

107767   1       55390   -7570309       42237882086400

107768   1       55391   40621799       42237882086400

107769   1       55392   -57944273      337903056691200

107770   1       55393   -285436597     1689515283456000

107771   1       55394   -44727673      160906217472000

107772   1       55395   -368407939     1689515283456000

107773   1       55396   29463463       3379030566912000

107774   1       55397   -2673703       563171761152000

107775   1       55398   -74277089      281585880576000

107776   1       55399   -368407939     3379030566912000

107777   1       55400   -13173949      482718652416000

107778   1       55401   -239737        13905475584000

107779   1       55402   -26308879      724077978624000

107780   1       55403   -60350743      16895152834560000

107781   1       55404   103477747      1013709170073600

107782   1       55405   -154397        5198508564480

107783   1       55406   -19231         211189410432

107784   1       55407   35027287       362038989312000

107785   1       55408   2275211        36203898931200

107786   1       55409   30274511       337903056691200

107787   1       55410   418213         8664180940800

107788   1       55411   110914007      4054836680294400

107789   1       55412   -80957         1609062174720

107790   1       55413   10880791       810967336058880

107791   1       55414   23828417       92155379097600

107792   1       55415   1371541        13516122267648

107793   1       55416   -152336083     4054836680294400

107794   1       55417   -1584151       7919602891200

107795   1       55418   -197202209     2027418340147200

107796   1       55419   -169376617     675806113382400

107797   1       55420   -34545509      253427292518400

107798   1       55421   1630609        37544784076800

107799   1       55422   -39974717      253427292518400

107800   1       55423   1588159        14481559572480

107801   1       55424   -16804453      1086116967936000

107802   1       55425   -9343927       253427292518400

107803   1       55426   685583         84475764172800

107804   1       55427   28757269       337903056691200

107805   1       55428   40036019       4054836680294400

107806   1       55429   141126941      16219346721177600

107807   1       55430   9701273        623821027737600

107808   1       55431   27883099       1158524765798400

107809   1       55432   -467567        48271865241600

107810   1       55433   181176757      5068545850368000

107811   1       55434   88082279       8109673360588800

107812   1       55435   57593          112634352230400

107813   1       55436   854939         253427292518400

107814   1       55437   12504293       2703224453529600

107815   1       55438   55579          51719855616000

107816   1       55439   -372167        211189410432000

107817   1       55440   -50801         54064489070592

107818   1       55441   -168919        33790305669120

107819   1       55442   -5742041       4054836680294400

107820   1       55443   -162259        168951528345600

107821   1       55444   -60043147      2027418340147200

107822   1       55445   112289         6582527078400

107823   1       55446   24448579       1126343522304000

107824   1       55447   55667039       5068545850368000

107825   1       55448   424729         23851980472320

107826   1       55449   28517          975189196800

107827   1       55450   317069         20794034257920

107828   1       55451   -356767        13791961497600

107829   1       55452   5633429        1158524765798400

107830   1       55453   211801         168951528345600

107831   1       55454   -645553        155955256934400

107832   1       55455   -86123         10137091700736000

107833   1       55456   1228033        3379030566912000

107834   1       55457   165353         77977628467200

107835   1       55458   -10693999      10137091700736000

107836   1       55459   -697           2168361861120

107837   1       55460   -3849983       12164510040883200

107838   1       55461   23718073       202741834014720000

107839   1       55462   -2017          405483668029440

107840   1       55463   467            77977628467200

107841   1       55464   -748309        50685458503680000

107842   1       55465   -852309149     675806113382400

107843   1       55466   -363995903     225268704460800

107844   1       55467   -4115983       2208516710400

107845   1       55468   -285773483     270322445352960

107846   1       55469   -408759919     675806113382400

107847   1       55470   1796581        39753300787200

107848   1       55471   -267194953     1126343522304000

107849   1       55472   -1551551       804531087360

107850   1       55473   -111354011     56317176115200

107851   1       55474   -34846657      506854585036800

107852   1       55475   -105611369     506854585036800

107853   1       55476   -104298673     506854585036800

107854   1       55477   -79770793      168951528345600

107855   1       55478   -39269753      724077978624000

107856   1       55479   -7617707       9010748178432

107857   1       55480   -127031669     112634352230400

107858   1       55481   -23812741      38617492193280

107859   1       55482   323273113      675806113382400

107860   1       55483   -185171401     1126343522304000

107861   1       55484   -6477811       61436919398400

107862   1       55485   88483463       24135932620800

107863   1       55486   -344090521     168951528345600

107864   1       55487   71359969       211189410432000

107865   1       55488   30832163       33790305669120

107866   1       55489   -43397621      337903056691200

107867   1       55490   -26698757      18772392038400

107868   1       55491   -5240897       2681770291200

107869   1       55492   -64130887      506854585036800

107870   1       55493   -270485377     1013709170073600

107871   1       55494   -71236573      168951528345600

107872   1       55495   -5855623       72407797862400

107873   1       55496   -981581        17239951872000

107874   1       55497   162697571      3379030566912000

107875   1       55498   146777597      1689515283456000

107876   1       55499   4351169        362038989312000

107877   1       55500   4658281        250298560512000

107878   1       55501   2134518877     6758061133824000

107879   1       55502   1297478999     13516122267648000

107880   1       55503   -19231469      64981357056000

107881   1       55504   -967544311     1267136462592000

107882   1       55505   -327941533     844757641728000

107883   1       55506   -139176143     5068545850368000

107884   1       55507   -1148353097    8447576417280000

107885   1       55508   -29927         2329294968000

107886   1       55509   4416943        13516122267648

107887   1       55510   -34427         67580611338240

107888   1       55511   -8829641       67580611338240

107889   1       55512   -15868297      270322445352960

107890   1       55513   -14735407      482718652416000

107891   1       55514   17057          1287249739776

107892   1       55515   -1969589       2346549004800

107893   1       55516   -7623349       112634352230400

107894   1       55517   62193029       3071845969920000

107895   1       55518   -15645991      187723920384000

107896   1       55519   605607077      253427292518400

107897   1       55520   97672061       563171761152000

107898   1       55521   90428159       126713646259200

107899   1       55522   2862809        63356823129600

107900   1       55523   -281851357     844757641728000

107901   1       55524   -382048969     10137091700736000

107902   1       55525   -183566857     675806113382400

107903   1       55526   -800305361     10137091700736000

107904   1       55527   -3974507       99383251968000

107905   1       55528   -15607217      810967336058880

107906   1       55529   -103354633     1448155957248000

107907   1       55530   148123         4309987968000

107908   1       55531   4221929        80453108736000

107909   1       55532   8865943        844757641728000

107910   1       55533   320641         23465490048000

107911   1       55534   176040611      1013709170073600

107912   1       55535   25393661       337903056691200

107913   1       55536   -52009         12287383879680

107914   1       55537   190683161      2027418340147200

107915   1       55538   5167559        178889853542400

107916   1       55539   134027743      12164510040883200

107917   1       55540   1634407        21118941043200

107918   1       55541   4122611        135161222676480

107919   1       55542   64308583       1351612226764800

107920   1       55543   4475579        311910513868800

107921   1       55544   106219903      16219346721177600

107922   1       55545   -62771909      33790305669120000

107923   1       55546   -4906157       3379030566912000

107924   1       55547   18496369       112634352230400

107925   1       55548   -28193783      112634352230400

107926   1       55549   -2139541       9654373048320

107927   1       55550   -8866499       36203898931200

107928   1       55551   -22964101      289631191449600

107929   1       55552   -7472203       337903056691200

107930   1       55553   -75499507      2534272925184000

107931   1       55554   1857859        97472035584000

107932   1       55555   414907         68959807488000

107933   1       55556   5866061        1843107581952000

107934   1       55557   1896617        5776120627200

107935   1       55558   620729         45053740892160

107936   1       55559   -152989        8045310873600

107937   1       55560   -1841603       337903056691200

107938   1       55561   2628713        25029856051200

107939   1       55562   -2888107       389888142336000

107940   1       55563   -61759729      225268704460800

107941   1       55564   -342153359     1013709170073600

107942   1       55565   -255033781     1351612226764800

107943   1       55566   -153753337     3379030566912000

107944   1       55567   -190105        4770396094464

107945   1       55568   776827         18930143232000

107946   1       55569   82634963       4054836680294400

107947   1       55570   1395367        120679663104000

107948   1       55571   14319637       1689515283456000

107949   1       55572   230275559      13516122267648000

107950   1       55573   379339         70396470144000

107951   1       55574   -580837        50685458503680

107952   1       55575   -4248407       2534272925184000

107953   1       55576   -33367         19199037312000

107954   1       55577   -2390303       168951528345600

107955   1       55578   560647         506854585036800

107956   1       55579   2346103        337903056691200

107957   1       55580   2976719        1431118828339200

107958   1       55581   -36065437      8109673360588800

107959   1       55582   -910529        337903056691200

107960   1       55583   -1330451       1158524765798400

107961   1       55584   1350913        28963119144960000

107962   1       55585   -4502027       4054836680294400

107963   1       55586   -5097623       10137091700736000

107964   1       55587   307            1591380172800

107965   1       55588   10413397       4054836680294400

107966   1       55589   -88282133      844757641728000

107967   1       55590   -331371673     563171761152000

107968   1       55591   -37316269      56317176115200

107969   1       55592   -28521047      250298560512000

107970   1       55593   -1255343       6498135705600

107971   1       55594   -20770003      9654373048320

107972   1       55595   209887         5119743283200

107973   1       55596   -22397149      56317176115200

107974   1       55597   -9420611       11263435223040

107975   1       55598   -4306889       15017913630720

107976   1       55599   -1319845727    675806113382400

107977   1       55600   -168907        5631717611520

107978   1       55601   -3597917       4171642675200

107979   1       55602   -454276343     1351612226764800

107980   1       55603   -2545747       2639867630400

107981   1       55604   -397056893     633568231296000

107982   1       55605   -29711191      64981357056000

107983   1       55606   24146503       5631717611520000

107984   1       55607   -364622663     1267136462592000

107985   1       55608   134054483      337903056691200

107986   1       55609   -145442621     675806113382400

107987   1       55610   -46771643      112634352230400

107988   1       55611   -20543         393826406400

107989   1       55612   -66656333      675806113382400

107990   1       55613   47854591       42237882086400

107991   1       55614   327733709      563171761152000

107992   1       55615   -406633519     337903056691200

107993   1       55616   -44431483      72407797862400

107994   1       55617   -13485599      27032244535296

107995   1       55618   -389379163     1013709170073600

107996   1       55619   189070313      2027418340147200

107997   1       55620   26003699       675806113382400

107998   1       55621   149386301      921553790976000

107999   1       55622   46479637       1013709170073600

108000   1       55623   80046467       2027418340147200

108001   1       55624   -310487497     506854585036800

108002   1       55625   -2988221       11696644270080

108003   1       55626   -232769417     1013709170073600

108004   1       55627   -309839521     1520563755110400

108005   1       55628   -968311        17279133580800

108006   1       55629   -441739117     1689515283456000

108007   1       55630   -1277137       2111894104320

108008   1       55631   -1008460507    6758061133824000

108009   1       55632   -266053        1930874609664

108010   1       55633   337937623      6758061133824000

108011   1       55634   438601         45053740892160

108012   1       55635   2394347        311910513868800

108013   1       55636   -10515983      10916867985408000

108014   1       55637   2221947701     4054836680294400

108015   1       55638   236260291      1351612226764800

108016   1       55639   -460690459     675806113382400

108017   1       55640   -3768293       8664180940800

108018   1       55641   -19530521      90107481784320

108019   1       55642   132821603      675806113382400

108020   1       55643   -2606873       22279322419200

108021   1       55644   -118837        48271865241600

108022   1       55645   -10126099      311910513868800

108023   1       55646   11147111       10137091700736000

108024   1       55647   2459563        506854585036800

108025   1       55648   -735188057     1126343522304000

108026   1       55649   -2242151       150179136307200

108027   1       55650   95280851       2252687044608000

108028   1       55651   5691767        14440301568000

108029   1       55652   -10678267      33790305669120

108030   1       55653   -5101609       30169915776000

108031   1       55654   95297          13516122267648

108032   1       55655   1703809973     8109673360588800

108033   1       55656   59610563       579262382899200

108034   1       55657   -242357        81915892531200

108035   1       55658   382254253      8109673360588800

108036   1       55659   -39048403      168951528345600

108037   1       55660   -241251079     3379030566912000

108038   1       55661   -2668697       67580611338240

108039   1       55662   -578389423     3379030566912000

108040   1       55663   -1952796187    20274183401472000

108041   1       55664   -96829217      33790305669120000

108042   1       55665   167593553      168951528345600

108043   1       55666   4768249        16563875328000

108044   1       55667   34981693       253427292518400

108045   1       55668   6261251        8447576417280

108046   1       55669   23766241       48271865241600

108047   1       55670   4601197        34131621888000

108048   1       55671   59223473       253427292518400

108049   1       55672   111740071      56317176115200

108050   1       55673   13752703       27032244535296

108051   1       55674   448301         1149330124800

108052   1       55675   -115917931     1419192838103040

108053   1       55676   -769422527     11826606984192000

108054   1       55677   -178187        4061334816000

108055   1       55678   -7403113       2920149872640000

108056   1       55679   -89446187      3942202328064000

108057   1       55680   7062403        17239951872000

108058   1       55681   1885363        12514928025600

108059   1       55682   7025833        67580611338240

108060   1       55683   89611859       2027418340147200

108061   1       55684   500131001      2027418340147200

108062   1       55685   23527409       135161222676480

108063   1       55686   507211         115852476579840

108064   1       55687   291677231      4054836680294400

108065   1       55688   55086247       375447840768000

108066   1       55689   2487227        84475764172800

108067   1       55690   45376657       2027418340147200

108068   1       55691   134054483      675806113382400

108069   1       55692   -145442621     1351612226764800

108070   1       55693   -46771643      225268704460800

108071   1       55694   -66656333      1351612226764800

108072   1       55695   80270329       289631191449600

108073   1       55696   928933         5198508564480

108074   1       55697   160815047      2027418340147200

108075   1       55698   -30709537      5068545850368000

108076   1       55699   4958687        135161222676480

108077   1       55700   94759          1103356919808

108078   1       55701   -5561081       405483668029440

108079   1       55702   -615397        41375884492800

108080   1       55703   -154932233     10137091700736000

108081   1       55704   18070967       1448155957248000

108082   1       55705   6986687        633568231296000

108083   1       55706   -196339271     5068545850368000

108084   1       55707   -78219259      10137091700736000

108085   1       55708   1553           8275176898560

108086   1       55709   17595223       112634352230400

108087   1       55710   71569831       675806113382400

108088   1       55711   151357         2346549004800

108089   1       55712   174689069      5068545850368000

108090   1       55713   120209         59629951180800

108091   1       55714   -153772613     1013709170073600

108092   1       55715   -1847413       7426440806400

108093   1       55716   -240292961     1013709170073600

108094   1       55717   -13348301      405483668029440

108095   1       55718   -3129017       41375884492800

108096   1       55719   1177962031     40548366802944000

108097   1       55720   111961         4873601779200

108098   1       55721   87770821       60822550204416000

108099   1       55722   4421533        506854585036800

108100   1       55723   -3554603       779776284672000

108101   1       55724   -1689763       1448155957248000

108102   1       55725   -7025899       422378820864000

108103   1       55726   -614129        289631191449600

108104   1       55727   -165994679     20274183401472000

108105   1       55728   20065873       337903056691200

108106   1       55729   56759887       2027418340147200

108107   1       55730   65402647       4054836680294400

108108   1       55731   74045407       12164510040883200

108109   1       55732   -624773        2896311914496000

108110   1       55733   -83438717      4054836680294400

108111   1       55734   -31067         4620896501760

108112   1       55735   -30689         63192259952640

108113   1       55736   23203379       375447840768000

108114   1       55737   14690597       2027418340147200

108115   1       55738   -151           46805299200

108116   1       55739   -74163521      121645100408832000

108117   1       55740   12841          76796149248000

108118   1       55741   28867          111396612096000

108119   1       55742   -13423         86641809408000

108120   1       55743   449543         5068545850368000

108121   1       55744   -4088503       70959641905152000

108122   1       55745   -122831        1621934672117760

108123   1       55746   67446289       15205637551104000

108124   1       55747   -126080519     60339831552000

108125   1       55748   -104534737     64981357056000

108126   1       55749   -611779843     844757641728000

108127   1       55750   -1134869839    337903056691200

108128   1       55751   -530754859     8109673360588800

108129   1       55752   -334434019     225268704460800

108130   1       55753   -470193641     563171761152000

108131   1       55754   -1009600379    1689515283456000

108132   1       55755   -116822743     16895152834560

108133   1       55756   -112814927     33790305669120

108134   1       55757   -1119446189    1267136462592000

108135   1       55758   -4963489       84475764172800

108136   1       55759   -222083987     633568231296000

108137   1       55760   -8732447       8045310873600

108138   1       55761   -11559307      16090621747200

108139   1       55762   -177607        595948953600

108140   1       55763   54705487       225268704460800

108141   1       55764   2039449        405483668029440

108142   1       55765   -1323221       3476368896000

108143   1       55766   -129056989     112634352230400

108144   1       55767   -5327219       9010748178432

108145   1       55768   -45767987      225268704460800

108146   1       55769   -2044897       1279935820800

108147   1       55770   8637247        75089568153600

108148   1       55771   -138532151     105594705216000

108149   1       55772   -2905943       40957946265600

108150   1       55773   -908284261     1689515283456000

108151   1       55774   196493419      11826606984192000

108152   1       55775   42618097       129962714112000

108153   1       55776   640125779      5068545850368000

108154   1       55777   463594141      20274183401472000

108155   1       55778   4705313        140792940288000

108156   1       55779   86012989       3379030566912000

108157   1       55780   -92279597      126713646259200

108158   1       55781   128075777      1013709170073600

108159   1       55782   -26270017      18101949465600

108160   1       55783   -3213295       54064489070592

108161   1       55784   -622445647     1013709170073600

108162   1       55785   5939983        68959807488000

108163   1       55786   -977406077     10137091700736000

108164   1       55787   807560561      10137091700736000

108165   1       55788   78421711       10137091700736000

108166   1       55789   -30571963      70959641905152000

108167   1       55790   129823217      1448155957248000

108168   1       55791   -314460463     168951528345600

108169   1       55792   -330287753     337903056691200

108170   1       55793   -183861229     5068545850368000

108171   1       55794   6551861        90107481784320

108172   1       55795   3242353        64981357056000

108173   1       55796   -255445217     1267136462592000

108174   1       55797   6714529        168951528345600

108175   1       55798   -14095001      67580611338240

108176   1       55799   -55243         379240243200

108177   1       55800   27715993       270322445352960

108178   1       55801   25856141       4054836680294400

108179   1       55802   74951209       15768809312256000

108180   1       55803   -9779149       2896311914496000

108181   1       55804   -537155623     2027418340147200

108182   1       55805   -98377219      4505374089216000

108183   1       55806   920743         84475764172800

108184   1       55807   -84794917      1013709170073600

108185   1       55808   2309233523     5068545850368000

108186   1       55809   16456477       362038989312000

108187   1       55810   340454447      1689515283456000

108188   1       55811   30570451       5068545850368000

108189   1       55812   31911679       16895152834560

108190   1       55813   539448977      675806113382400

108191   1       55814   -1791865567    10137091700736000

108192   1       55815   -1109146901    10137091700736000

108193   1       55816   20659081       193087460966400

108194   1       55817   9469253        405483668029440

108195   1       55818   -15676873      298149755904000

108196   1       55819   -3526037       105594705216000

108197   1       55820   -568382923     3942202328064000

108198   1       55821   -967951273     47306427936768000

108199   1       55822   95594381       122873838796800

108200   1       55823   14453143       10239486566400

108201   1       55824   45522619       225268704460800

108202   1       55825   367855097      3379030566912000

108203   1       55826   13984163       42237882086400

108204   1       55827   45165683       155955256934400

108205   1       55828   5825549        18772392038400

108206   1       55829   -626426443     11826606984192000

108207   1       55830   -316533181     75690284698828800

108208   1       55831   -1925393567    94612855873536000

108209   1       55832   31582973       422378820864000

108210   1       55833   79416383       3379030566912000

108211   1       55834   60781271       153592298496000

108212   1       55835   14223331       198766503936000

108213   1       55836   2946859        7313918976000

108214   1       55837   1432813243     10137091700736000

108215   1       55838   14831521       460776895488000

108216   1       55839   68923          4799759328000

108217   1       55840   9857147        844757641728000

108218   1       55841   100673         368086118400

108219   1       55842   -134947        24135932620800

108220   1       55843   13726901       73724303278080

108221   1       55844   299959         7372430327808

108222   1       55845   -128916721     20274183401472000

108223   1       55846   119228951      1216451004088320

108224   1       55847   21075983       1013709170073600

108225   1       55848   48707693       3379030566912000

108226   1       55849   1859617        132511002624000

108227   1       55850   -41969513      20274183401472000

108228   1       55851   73172243       283838567620608000

108229   1       55852   -1921639       6582527078400

108230   1       55853   -283437547     2027418340147200

108231   1       55854   28044007       140792940288000

108232   1       55855   -852029        563171761152000

108233   1       55856   167429623      844757641728000

108234   1       55857   204019577      3379030566912000

108235   1       55858   18294977       2534272925184000

108236   1       55859   -552493        80453108736000

108237   1       55860   -132209083     20274183401472000

108238   1       55861   3104831        1126343522304000

108239   1       55862   585513011      10137091700736000

108240   1       55863   5074513        447224633856000

108241   1       55864   -6096841       337903056691200

108242   1       55865   -10731463      337903056691200

108243   1       55866   -5145053       155955256934400

108244   1       55867   -248733113     3379030566912000

108245   1       55868   371333         32912635392000

108246   1       55869   3158941        1169664427008000

108247   1       55870   -106860023     6758061133824000

108248   1       55871   -3021803       316784115648000

108249   1       55872   68923          9599518656000

108250   1       55873   9857147        1689515283456000

108251   1       55874   -73741823      6758061133824000

108252   1       55875   326115997      141919283810304000

108253   1       55876   707171         165503537971200

108254   1       55877   -368007197     20274183401472000

108255   1       55878   -131766689     40548366802944000

108256   1       55879   2910917        80453108736000

108257   1       55880   72209          7876528128000

108258   1       55881   -38530871      34755742973952000

108259   1       55882   227441339      141919283810304000

108260   1       55883   1072909        237588086736000

108261   1       55884   696149         307184596992000

108262   1       55885   -140741        56790429696000

108263   1       55886   -1283          77870663270400

108264   1       55887   3733           4505374089216

108265   1       55888   10103          608225502044160

108266   1       55889   19944367       5529322745856000

108267   1       55890   -386603        861997593600

108268   1       55891   -6550633       31287320064000

108269   1       55892   -99261413      26398676304000

108270   1       55893   -470171743     844757641728000

108271   1       55894   -9767192507    1689515283456000

108272   1       55895   -83632253      42237882086400

108273   1       55896   -324080083     675806113382400

108274   1       55897   -237859        843913728000

108275   1       55898   -535288661     1689515283456000

108276   1       55899   -885869821     168951528345600

108277   1       55900   -258738269     225268704460800

108278   1       55901   -77966827      28158588057600

108279   1       55902   -575307451     1013709170073600

108280   1       55903   -4898675407    844757641728000

108281   1       55904   -1312109       4174096582656

108282   1       55905   -24092203      283838567620608

108283   1       55906   -237859        843913728000

108284   1       55907   -535288661     1689515283456000

108285   1       55908   -9798571       67580611338240

108286   1       55909   83909471       168951528345600

108287   1       55910   386321933      3379030566912000

108288   1       55911   -109824157     105594705216000

108289   1       55912   -82963453      211189410432000

108290   1       55913   -9693751       4417033420800

108291   1       55914   39215807       96543730483200

108292   1       55915   -621773        196913203200

108293   1       55916   -411753191     675806113382400

108294   1       55917   -496543        176820019200

108295   1       55918   -63626707      153592298496000

108296   1       55919   -257613119     460776895488000

108297   1       55920   -53026807      362038989312000

108298   1       55921   -1386751       853290547200

108299   1       55922   5647031        129962714112000

108300   1       55923   1487223203     5068545850368000

108301   1       55924   69243751       482718652416000

108302   1       55925   278896097      4827186524160000

108303   1       55926   111086167      253427292518400

108304   1       55927   -1039006961    337903056691200

108305   1       55928   -346589363     1013709170073600

108306   1       55929   -72366391      101370917007360

108307   1       55930   -45520897      253427292518400

108308   1       55931   -35810431      168951528345600

108309   1       55932   -23969017      80453108736000

108310   1       55933   1477127        153592298496000

108311   1       55934   68021          451259424000

108312   1       55935   125824337      563171761152000

108313   1       55936   -14230201      3379030566912000

108314   1       55937   1791531727     40548366802944000

108315   1       55938   -4704389       422378820864000

108316   1       55939   -958273409     70959641905152000

108317   1       55940   -8688577       23170495315968

108318   1       55941   -2140043       23170495315968

108319   1       55942   186480181      2534272925184000

108320   1       55943   -293467319     168951528345600

108321   1       55944   -491764409     1351612226764800

108322   1       55945   -104516371     198766503936000

108323   1       55946   -1953268973    6758061133824000

108324   1       55947   -3350923       281585880576000

108325   1       55948   448372931      1689515283456000

108326   1       55949   1704739        160906217472000

108327   1       55950   3688751        204789731328000

108328   1       55951   -13079491      4730642793676800

108329   1       55952   -2315543       24135932620800

108330   1       55953   10474699       8447576417280

108331   1       55954   -127024109     844757641728000

108332   1       55955   2741201        4171642675200

108333   1       55956   19796209       13516122267648

108334   1       55957   -65159         83805321600

108335   1       55958   -84644671      1013709170073600

108336   1       55959   34030069       68959807488000

108337   1       55960   216738803      2252687044608000

108338   1       55961   3173773        144815595724800

108339   1       55962   3451337        115852476579840

108340   1       55963   231859         2346549004800

108341   1       55964   -263634913     1689515283456000

108342   1       55965   6389           225871027200

108343   1       55966   -992371        158392057824000

108344   1       55967   5453263        3638955995136000

108345   1       55968   32963687       49691625984000

108346   1       55969   228683743      844757641728000

108347   1       55970   3516517        21118941043200

108348   1       55971   -97897507      49691625984000

108349   1       55972   293621191      1689515283456000

108350   1       55973   -1407738817    23653213968384000

108351   1       55974   55711013       153592298496000

108352   1       55975   76066979       241359326208000

108353   1       55976   36765493       844757641728000

108354   1       55977   566681741      1689515283456000

108355   1       55978   62851177       96543730483200

108356   1       55979   -293116583     1689515283456000

108357   1       55980   -51751019      563171761152000

108358   1       55981   810650501      20274183401472000

108359   1       55982   46777          773587584000

108360   1       55983   -124302677     3379030566912000

108361   1       55984   17802647       422378820864000

108362   1       55985   -10961268667   94612855873536000

108363   1       55986   -2357870209    94612855873536000

108364   1       55987   71244451       46077689548800

108365   1       55988   -24758047      42237882086400

108366   1       55989   4012649        144815595724800

108367   1       55990   5866363        12514928025600

108368   1       55991   156543427      844757641728000

108369   1       55992   40760183       389888142336000

108370   1       55993   96500167       202741834014720

108371   1       55994   177277         4455864483840

108372   1       55995   187483843      281585880576000

108373   1       55996   -48778733      3547982095257600

108374   1       55997   -3260500889    851515702861824000

108375   1       55998   469662133      1689515283456000

108376   1       55999   9093978587     40548366802944000

108377   1       56000   5280534887     10137091700736000

108378   1       56001   807281         15913801728000

108379   1       56002   276881923      2252687044608000

108380   1       56003   1275727009     13516122267648000

108381   1       56004   121373773      168951528345600

108382   1       56005   15433237       96543730483200

108383   1       56006   761437         9626867712000

108384   1       56007   -234219457     28383856762060800

108385   1       56008   -15345767      157688093122560

108386   1       56009   -603802993     20274183401472000

108387   1       56010   -786932323     47306427936768000

108388   1       56011   2569813        7679614924800

108389   1       56012   4654877        67580611338240

108390   1       56013   61947469       675806113382400

108391   1       56014   -82297063      4054836680294400

108392   1       56015   -1042793       34404674863104

108393   1       56016   65062183       413758844928000

108394   1       56017   -3350563       5068545850368000

108395   1       56018   19620697       2534272925184000

108396   1       56019   6469909        259925428224000

108397   1       56020   70805639       1559552569344000

108398   1       56021   -924436613     81096733605888000

108399   1       56022   2122441        876044961792000

108400   1       56023   182000101      35479820952576000

108401   1       56024   1196583581     10137091700736000

108402   1       56025   -20913341      28158588057600

108403   1       56026   200850193      3225438268416000

108404   1       56027   286381679      17739910476288000

108405   1       56028   -99150017      198766503936000

108406   1       56029   -1207866551    6758061133824000

108407   1       56030   -8523971       67580611338240

108408   1       56031   -504277        11552241254400

108409   1       56032   -26694719      168951528345600

108410   1       56033   -149614469     3379030566912000

108411   1       56034   -23878741      563171761152000

108412   1       56035   -119548697     3379030566912000

108413   1       56036   117462703      40548366802944000

108414   1       56037   -3944461       197110116403200

108415   1       56038   -137143        1472344473600

108416   1       56039   -30076027      311910513868800

108417   1       56040   -3226343149    101370917007360000

108418   1       56041   -13296529      2027418340147200

108419   1       56042   -858795407     20274183401472000

108420   1       56043   -227517569     10137091700736000

108421   1       56044   -89003         10306411315200

108422   1       56045   29901199       1351612226764800

108423   1       56046   -100322947     2027418340147200

108424   1       56047   -3434479       4054836680294400

108425   1       56048   -48292703      6758061133824000

108426   1       56049   726799         49622127206400

108427   1       56050   25431023       3379030566912000

108428   1       56051   -46084361      141919283810304000

108429   1       56052   -5550257       2211729098342400

108430   1       56053   -13296529      4054836680294400

108431   1       56054   -3438367       2534272925184000

108432   1       56055   30483251       7797762846720000

108433   1       56056   -17838047      2027418340147200

108434   1       56057   14100017       7602818775552000

108435   1       56058   -1700763601    1126343522304000

108436   1       56059   -60417391      35198235072000

108437   1       56060   -85028149      14440301568000

108438   1       56061   -2408298443    4054836680294400

108439   1       56062   -2247156979    1689515283456000

108440   1       56063   -1189231453    563171761152000

108441   1       56064   -177067949     96543730483200

108442   1       56065   -4275554671    2027418340147200

108443   1       56066   -5924003623    1689515283456000

108444   1       56067   -998399        1117404288000

108445   1       56068   -323720941     4730642793676800

108446   1       56069   -25853749      52660216627200

108447   1       56070   144186403      750895681536000

108448   1       56071   -53889607      39753300787200

108449   1       56072   -1137242021    901074817843200

108450   1       56073   -2759365627    2027418340147200

108451   1       56074   -1058464021    1689515283456000

108452   1       56075   208798427      675806113382400

108453   1       56076   -3293811803    23653213968384000

108454   1       56077   -8820853       53004401049600

108455   1       56078   2709473737     10137091700736000

108456   1       56079   3662933        13905475584000

108457   1       56080   186203         1031450112000

108458   1       56081   6592681801     5068545850368000

108459   1       56082   13331561       18566102016000

108460   1       56083   331712989      633568231296000

108461   1       56084   21352591       25992542822400

108462   1       56085   32888213       563171761152000

108463   1       56086   -32955743      389888142336000

108464   1       56087   8362847309     101370917007360000

108465   1       56088   312983501      1689515283456000

108466   1       56089   -86246819      1689515283456000

108467   1       56090   514003379      2534272925184000

108468   1       56091   -609299381     844757641728000

108469   1       56092   -2024085533    10137091700736000

108470   1       56093   110596559      241359326208000

108471   1       56094   7756183        32181243494400

108472   1       56095   2534064059     33790305669120000

108473   1       56096   -15094259      42237882086400

108474   1       56097   -60647801      270322445352960

108475   1       56098   340257413      506854585036800

108476   1       56099   141227083      779776284672000

108477   1       56100   173645501      1267136462592000

108478   1       56101   -15067417      8532905472000

108479   1       56102   11599901       5214553344000

108480   1       56103   -4360771997    6758061133824000

108481   1       56104   -723287        5959489536000

108482   1       56105   1245275039     20274183401472000

108483   1       56106   -2006923       194944071168000

108484   1       56107   104756843      10137091700736000

108485   1       56108   874192663      2534272925184000

108486   1       56109   -1684068847    4054836680294400

108487   1       56110   1034198371     3379030566912000

108488   1       56111   45696419       460776895488000

108489   1       56112   -104041019     5068545850368000

108490   1       56113   -1787623       21941756928000

108491   1       56114   2507777        11493301248000

108492   1       56115   -21637919      389888142336000

108493   1       56116   -368483        455088291840

108494   1       56117   15246313       241359326208000

108495   1       56118   178499611      150179136307200

108496   1       56119   -40574881      810967336058880

108497   1       56120   -1832169071    1689515283456000

108498   1       56121   3067501        74264408064000

108499   1       56122   -18041         1092123648000

108500   1       56123   2873093        120679663104000

108501   1       56124   -18139717      1126343522304000

108502   1       56125   -149051051     1267136462592000

108503   1       56126   1447850113     2252687044608000

108504   1       56127   46481399       93861960192000

108505   1       56128   -998399        2234808576000

108506   1       56129   602172841      1126343522304000

108507   1       56130   -404590391     5068545850368000

108508   1       56131   241455637      1351612226764800

108509   1       56132   -995824891     1689515283456000

108510   1       56133   8420431        136526487552000

108511   1       56134   -257875        4505374089216

108512   1       56135   -210703243     1267136462592000

108513   1       56136   -12044801      144815595724800

108514   1       56137   14195921       140792940288000

108515   1       56138   31377779       10137091700736000

108516   1       56139   -12993341      422378820864000

108517   1       56140   -161549        2534272925184000

108518   1       56141   -1701185027    94612855873536000

108519   1       56142   65703347       39753300787200

108520   1       56143   81996469       92155379097600

108521   1       56144   164837719      1689515283456000

108522   1       56145   168015251      844757641728000

108523   1       56146   -171189043     675806113382400

108524   1       56147   1094621299     11826606984192000

108525   1       56148   1261343        5028319296000

108526   1       56149   122183227      1351612226764800

108527   1       56150   -88519793      675806113382400

108528   1       56151   14775671       40226554368000

108529   1       56152   -605093843     258035061473280000

108530   1       56153   203587777      1689515283456000

108531   1       56154   4171642367     5068545850368000

108532   1       56155   737154071      563171761152000

108533   1       56156   1491911821     3754478407680000

108534   1       56157   35897437       241359326208000

108535   1       56158   283647391      263301083136000

108536   1       56159   1948541723     3379030566912000

108537   1       56160   26292857       18566102016000

108538   1       56161   310886431      5068545850368000

108539   1       56162   35897437       241359326208000

108540   1       56163   310743341      5792623828992000

108541   1       56164   -2960831711    33790305669120000

108542   1       56165   137412701      563171761152000

108543   1       56166   13489076927    20274183401472000

108544   1       56167   1116593791     10137091700736000

108545   1       56168   271853401      750895681536000

108546   1       56169   -67646473      2027418340147200

108547   1       56170   720984167      5068545850368000

108548   1       56171   157279391      1126343522304000

108549   1       56172   -55439411      1689515283456000

108550   1       56173   -52394197      3379030566912000

108551   1       56174   121898807      1621934672117760

108552   1       56175   14613776467    40548366802944000

108553   1       56176   267915917      1689515283456000

108554   1       56177   90593887       1267136462592000

108555   1       56178   -249322651     10137091700736000

108556   1       56179   -325869029     6758061133824000

108557   1       56180   -5442149       168951528345600

108558   1       56181   138294353      779776284672000

108559   1       56182   -52935143      675806113382400

108560   1       56183   311159         445586448384000

108561   1       56184   28168531       482718652416000

108562   1       56185   83047          2346549004800

108563   1       56186   -258379949     3379030566912000

108564   1       56187   -4483541       241359326208000

108565   1       56188   -32503189      2385198047232000

108566   1       56189   389254093      844757641728000

108567   1       56190   -2080804391    67580611338240000

108568   1       56191   85244597       2150292178944000

108569   1       56192   -720595103     2027418340147200

108570   1       56193   -1208836763    5068545850368000

108571   1       56194   -131053213     1267136462592000

108572   1       56195   -2663950013    10137091700736000

108573   1       56196   -53130761      207940342579200

108574   1       56197   287578883      5458433992704000

108575   1       56198   167347123      3379030566912000

108576   1       56199   -5852026591    202741834014720000

108577   1       56200   -59762699      1126343522304000

108578   1       56201   116795383      5068545850368000

108579   1       56202   -251502227     5068545850368000

108580   1       56203   678501269      255454710858547200

108581   1       56204   -2527963771    20274183401472000

108582   1       56205   -43469189      779776284672000

108583   1       56206   894367         405483668029440

108584   1       56207   -442497229     20274183401472000

108585   1       56208   354412781      2252687044608000

108586   1       56209   -119346583     10137091700736000

108587   1       56210   1090969        9599518656000

108588   1       56211   167060687      5792623828992000

108589   1       56212   1067160863     33790305669120000

108590   1       56213   5643403        337903056691200

108591   1       56214   578159         935731541606400

108592   1       56215   -630499        2030667408000

108593   1       56216   -15134021731   5068545850368000

108594   1       56217   -10835328143   1689515283456000

108595   1       56218   -3137603269    1689515283456000

108596   1       56219   -2237940967    2534272925184000

108597   1       56220   -2579390197    337903056691200

108598   1       56221   -231486251     56317176115200

108599   1       56222   -273692291     25598716416000

108600   1       56223   -669151183     1576880931225600

108601   1       56224   -2237940967    1689515283456000

108602   1       56225   -270469        590739609600

108603   1       56226   107614361      187723920384000

108604   1       56227   -4601387743    2534272925184000

108605   1       56228   -3220872539    337903056691200

108606   1       56229   -115065593     75089568153600

108607   1       56230   -149439137     28158588057600

108608   1       56231   -96116971      48271865241600

108609   1       56232   -950948959     901074817843200

108610   1       56233   -6371557       1242290649600

108611   1       56234   -2870744641    1126343522304000

108612   1       56235   -26061031      9938325196800

108613   1       56236   20663113       337903056691200

108614   1       56237   -90525349      13199338152000

108615   1       56238   -15559519991   425757851430912000

108616   1       56239   109384553      67580611338240

108617   1       56240   638783         903484108800

108618   1       56241   -301933        6436248698880

108619   1       56242   79023379       270322445352960

108620   1       56243   -84745489      37544784076800

108621   1       56244   756116351      4730642793676800

108622   1       56245   -5654420671    3379030566912000

108623   1       56246   -72045011      168951528345600

108624   1       56247   -82905761      187723920384000

108625   1       56248   -84840527      298149755904000

108626   1       56249   -7835911       8664180940800

108627   1       56250   -557300797     450537408921600

108628   1       56251   -2003169953    675806113382400

108629   1       56252   -3970194167    47306427936768000

108630   1       56253   -70702897      90107481784320

108631   1       56254   100828951      750895681536000

108632   1       56255   -153486647     276466137292800

108633   1       56256   -58586959      43320904704000

108634   1       56257   -2401853017    17739910476288000

108635   1       56258   -267502771     422378820864000

108636   1       56259   4157           129069158400

108637   1       56260   8234939        93861960192000

108638   1       56261   1297496191     844757641728000

108639   1       56262   956906059      2252687044608000

108640   1       56263   4157           258138316800

108641   1       56264   2737879        13905475584000

108642   1       56265   -841225103     2534272925184000

108643   1       56266   -28093297      41588068515840

108644   1       56267   -24700999      149074877952000

108645   1       56268   43794719       120679663104000

108646   1       56269   180726061      241359326208000

108647   1       56270   -121200173     19876650393600

108648   1       56271   -1258423601    2252687044608000

108649   1       56272   -13190707      8664180940800

108650   1       56273   2857879        13516122267648

108651   1       56274   -172447523     241359326208000

108652   1       56275   17141          103524220800

108653   1       56276   1766614901     10137091700736000

108654   1       56277   -11020027      84475764172800

108655   1       56278   88374929       675806113382400

108656   1       56279   -110105327     2534272925184000

108657   1       56280   -112963591     1299627141120000

108658   1       56281   -23210221      84475764172800

108659   1       56282   159713531      362038989312000

108660   1       56283   -446333809     337903056691200

108661   1       56284   -326264797     675806113382400

108662   1       56285   -149831        15359229849600

108663   1       56286   163239451      506854585036800

108664   1       56287   -28924541      675806113382400

108665   1       56288   1126429        25992542822400

108666   1       56289   29166283       225268704460800

108667   1       56290   -721182727     1689515283456000

108668   1       56291   1021119959     3379030566912000

108669   1       56292   968683         100566385920000

108670   1       56293   915406127      1267136462592000

108671   1       56294   1012599409     1267136462592000

108672   1       56295   68629739       1689515283456000

108673   1       56296   6076159        16895152834560

108674   1       56297   -1370312219    1351612226764800

108675   1       56298   -76890733      386174921932800

108676   1       56299   -503598209     337903056691200

108677   1       56300   -54671209      30718459699200

108678   1       56301   2188489        5415113088000

108679   1       56302   4530751        795066015744000

108680   1       56303   204375779      1126343522304000

108681   1       56304   -101175559     1267136462592000

108682   1       56305   -28161599      422378820864000

108683   1       56306   27590557       14079294028800

108684   1       56307   1572625321     1013709170073600

108685   1       56308   3208573        16090621747200

108686   1       56309   6104027        17599117536000

108687   1       56310   -26061031      19876650393600

108688   1       56311   842019883      506854585036800

108689   1       56312   797399         13516122267648

108690   1       56313   -180196411     450537408921600

108691   1       56314   19490521       225268704460800

108692   1       56315   -81252169      84475764172800

108693   1       56316   328745447      1689515283456000

108694   1       56317   106229293      2252687044608000

108695   1       56318   110178463      362038989312000

108696   1       56319   -3718063       20687942246400

108697   1       56320   2836703        11732745024000

108698   1       56321   -2250421       33790305669120

108699   1       56322   1410325261     1126343522304000

108700   1       56323   7625908201     6758061133824000

108701   1       56324   275156533      482718652416000

108702   1       56325   -8346071       67580611338240

108703   1       56326   120273763      168951528345600

108704   1       56327   22948061       63356823129600

108705   1       56328   278222837      675806113382400

108706   1       56329   6355267        16686570700800

108707   1       56330   -2478141931    20274183401472000

108708   1       56331   1378988197     6758061133824000

108709   1       56332   -7976107       13516122267648

108710   1       56333   -6291637       10239486566400

108711   1       56334   -69027499      51985085644800

108712   1       56335   326686777      6758061133824000

108713   1       56336   -27106271      1351612226764800

108714   1       56337   -395081        12067966310400

108715   1       56338   214803677      76796149248000

108716   1       56339   20262907       9194640998400

108717   1       56340   28216193       15643660032000

108718   1       56341   27419363       5363540582400

108719   1       56342   12002147       24135932620800

108720   1       56343   4046836799     3379030566912000

108721   1       56344   -360387757     1351612226764800

108722   1       56345   25131541       18772392038400

108723   1       56346   481028633      519850856448000

108724   1       56347   8271181        10727081164800

108725   1       56348   200677201      225268704460800

108726   1       56349   9844553        140792940288000

108727   1       56350   5201857123     3379030566912000

108728   1       56351   -331274551     1689515283456000

108729   1       56352   20662133       125149280256000

108730   1       56353   13164211       48271865241600

108731   1       56354   29135647       66255501312000

108732   1       56355   -58275551      500597121024000

108733   1       56356   487209059      1351612226764800

108734   1       56357   -725699        2888060313600

108735   1       56358   -1531631729    1689515283456000

108736   1       56359   -498495493     1126343522304000

108737   1       56360   -25554401      45053740892160

108738   1       56361   17053327       187723920384000

108739   1       56362   -1196967923    6758061133824000

108740   1       56363   144581         6758061133824

108741   1       56364   5392883113     189225711747072000

108742   1       56365   -287254607     1013709170073600

108743   1       56366   9445141        45053740892160

108744   1       56367   -1695887       21660452352000

108745   1       56368   -268970831     3379030566912000

108746   1       56369   710693771      10137091700736000

108747   1       56370   676529071      4054836680294400

108748   1       56371   400365239      1689515283456000

108749   1       56372   -17743643      17520899235840000

108750   1       56373   53963713       48271865241600

108751   1       56374   709748671      2027418340147200

108752   1       56375   434869         2484581299200

108753   1       56376   528170723      2027418340147200

108754   1       56377   2107241159     5068545850368000

108755   1       56378   1701523163     8109673360588800

108756   1       56379   -6834403       8776702771200

108757   1       56380   96946973       10137091700736000

108758   1       56381   -3490823       6895980748800

108759   1       56382   1611554753     35479820952576000

108760   1       56383   289155913      9461285587353600

108761   1       56384   -465836731     4054836680294400

108762   1       56385   -1877608951    6758061133824000

108763   1       56386   4105800827     425757851430912000

108764   1       56387   -267409421     337903056691200

108765   1       56388   -14048929      33790305669120

108766   1       56389   -401788369     10137091700736000

108767   1       56390   -411280697     4054836680294400

108768   1       56391   26726351       112634352230400

108769   1       56392   -3443691973    70959641905152000

108770   1       56393   -2774183       675806113382400

108771   1       56394   -422309        33790305669120

108772   1       56395   137166089      1689515283456000

108773   1       56396   -100048301     724077978624000

108774   1       56397   940189         7602818775552000

108775   1       56398   -17536793      13251100262400

108776   1       56399   -933441629     375447840768000

108777   1       56400   -2761303       487594598400

108778   1       56401   -8976519113    47306427936768000

108779   1       56402   -170834977     135161222676480

108780   1       56403   96211433       160906217472000

108781   1       56404   -521042281     506854585036800

108782   1       56405   -44419927      67580611338240

108783   1       56406   -1779048659    5913303492096000

108784   1       56407   -6690601       62382102773760

108785   1       56408   -752480431     1126343522304000

108786   1       56409   -3661050353    10137091700736000

108787   1       56410   584357         409579462656

108788   1       56411   -96084841      511974328320000

108789   1       56412   -6973427       9386196019200

108790   1       56413   7157473        12996271411200

108791   1       56414   -1227469021    675806113382400

108792   1       56415   -63691181      4223788208640000

108793   1       56416   -99485941      225268704460800

108794   1       56417   22805743       62574640128000

108795   1       56418   -42685781      1351612226764800

108796   1       56419   69710087       24135932620800

108797   1       56420   375058559      675806113382400

108798   1       56421   -510589        15359229849600

108799   1       56422   -4759999       202741834014720

108800   1       56423   683796677      1689515283456000

108801   1       56424   -3507403       354443765760000

108802   1       56425   377900071      337903056691200

108803   1       56426   -1178839       18021496356864

108804   1       56427   808764989      3379030566912000

108805   1       56428   538213367      2628134885376000

108806   1       56429   -182464339     450537408921600

108807   1       56430   -8494823       3620389893120000

108808   1       56431   116820233      30718459699200

108809   1       56432   1475694079     1689515283456000

108810   1       56433   68992361       48271865241600

108811   1       56434   12157421       12996271411200

108812   1       56435   911175407      844757641728000

108813   1       56436   752235469      1351612226764800

108814   1       56437   -1218079       1840430592000

108815   1       56438   39064463       1192599023616000

108816   1       56439   -25486313      32181243494400

108817   1       56440   145525109      1314067442688000

108818   1       56441   528573691      7277911990272000

108819   1       56442   -1221371       10397017128960

108820   1       56443   -6489307       11377207296000

108821   1       56444   3218703149     141919283810304000

108822   1       56445   -175233197     112634352230400

108823   1       56446   -399617279     506854585036800

108824   1       56447   -74153449      1689515283456000

108825   1       56448   -9417463       43883513856000

108826   1       56449   286576099      337903056691200

108827   1       56450   -1271979217    11826606984192000

108828   1       56451   33571          98594496000

108829   1       56452   1105213        17328361881600

108830   1       56453   359741581      1689515283456000

108831   1       56454   -5692919       38398074624000

108832   1       56455   9758729        851515702861824000

108833   1       56456   -1733653       21118941043200

108834   1       56457   -828422411     844757641728000

108835   1       56458   -1303372669    482718652416000

108836   1       56459   -23469637      33127750656000

108837   1       56460   -839384573     1689515283456000

108838   1       56461   -1678205863    422378820864000

108839   1       56462   -2744663303    1267136462592000

108840   1       56463   -152224327     24135932620800

108841   1       56464   -7437289663    35479820952576000

108842   1       56465   -839384573     844757641728000

108843   1       56466   -4339          13408851456

108844   1       56467   6496793        26398676304000

108845   1       56468   -660403637     633568231296000

108846   1       56469   -164893777     21660452352000

108847   1       56470   -194084381     168951528345600

108848   1       56471   -2497794493    563171761152000

108849   1       56472   -39913567      26398676304000

108850   1       56473   -1090164629    1351612226764800

108851   1       56474   -4551734669    1126343522304000

108852   1       56475   -562345691     225268704460800

108853   1       56476   -941530697     422378820864000

108854   1       56477   -191190157     1126343522304000

108855   1       56478   -1664000237    281585880576000

108856   1       56479   -216918941     8109673360588800

108857   1       56480   429615623      422378820864000

108858   1       56481   524595913      1267136462592000

108859   1       56482   -13041607      211189410432000

108860   1       56483   27067867       135161222676480

108861   1       56484   -3053248699    1689515283456000

108862   1       56485   668796179      5913303492096000

108863   1       56486   -529754287     375447840768000

108864   1       56487   -1736611       4827186524160

108865   1       56488   -35139707      105594705216000

108866   1       56489   -73634359      241359326208000

108867   1       56490   -3031331       2070484416000

108868   1       56491   -424068779     225268704460800

108869   1       56492   -1543713841    337903056691200

108870   1       56493   -70888423      573411247718400

108871   1       56494   -424303589     337903056691200

108872   1       56495   2456033        17599117536000

108873   1       56496   -1310257129    1520563755110400

108874   1       56497   -339582127     1689515283456000

108875   1       56498   -335249081     1351612226764800

108876   1       56499   -929821033     93861960192000

108877   1       56500   -177121447     211189410432000

108878   1       56501   -149413087     56317176115200

108879   1       56502   27109151       187723920384000

108880   1       56503   -294258989     2252687044608000

108881   1       56504   -9427057       4022655436800

108882   1       56505   -1252095109    1689515283456000

108883   1       56506   -232261        2030667408000

108884   1       56507   -534628337     337903056691200

108885   1       56508   -11116471      33790305669120

108886   1       56509   -146375573     62574640128000

108887   1       56510   -54525179      16563875328000

108888   1       56511   -941530697     422378820864000

108889   1       56512   -91206359      135161222676480

108890   1       56513   164736827      1689515283456000

108891   1       56514   -9443659       6092002224000

108892   1       56515   -158429441     211189410432000

108893   1       56516   68043247       241359326208000

108894   1       56517   -924765271     844757641728000

108895   1       56518   -1648121767    1689515283456000

108896   1       56519   -231340793     99383251968000

108897   1       56520   -12901327      8760449617920000

108898   1       56521   196461593      140792940288000

108899   1       56522   2500780091     5068545850368000

108900   1       56523   41577383       563171761152000

108901   1       56524   625855861      2027418340147200

108902   1       56525   1469898887     2534272925184000

108903   1       56526   589959151      2027418340147200

108904   1       56527   -132456053     99383251968000

108905   1       56528   7976347        795066015744000

108906   1       56529   -2672429759    3379030566912000

108907   1       56530   1504546031     23653213968384000

108908   1       56531   210707927      4851941326848000

108909   1       56532   -48677927      253427292518400

108910   1       56533   -1384168963    3379030566912000

108911   1       56534   781814251      56767713524121600

108912   1       56535   -22586899      19199037312000

108913   1       56536   -791427943     1267136462592000

108914   1       56537   -62716697      1013709170073600

108915   1       56538   -742603187     5068545850368000

108916   1       56539   68644027       241359326208000

108917   1       56540   -2463991501    35479820952576000

108918   1       56541   -7769239       99383251968000

108919   1       56542   -6673          170658109440

108920   1       56543   15230231       140792940288000

108921   1       56544   -7667269       33790305669120

108922   1       56545   -123612089     67580611338240

108923   1       56546   -1600897       1723995187200

108924   1       56547   -32952911      21118941043200

108925   1       56548   -1397178901    2252687044608000

108926   1       56549   -119039759     112634352230400

108927   1       56550   -156769687     1212985331712000

108928   1       56551   -163531169     450537408921600

108929   1       56552   -172927193     112634352230400

108930   1       56553   -1296171991    3379030566912000

108931   1       56554   -714690913     901074817843200

108932   1       56555   -11758099      26502200524800

108933   1       56556   -138339833     67580611338240

108934   1       56557   -4554598457    141919283810304000

108935   1       56558   9120869        160906217472000

108936   1       56559   676967519      2252687044608000

108937   1       56560   -413427841     337903056691200

108938   1       56561   -531491939     129017530736640000

108939   1       56562   -268470199     1013709170073600

108940   1       56563   -10026749      91946409984000

108941   1       56564   9556223        204789731328000

108942   1       56565   90870569       1433528119296000

108943   1       56566   -187140517     337903056691200

108944   1       56567   655125137      3379030566912000

108945   1       56568   48593897       307184596992000

108946   1       56569   193088191      1126343522304000

108947   1       56570   86811883       75089568153600

108948   1       56571   293590373      482718652416000

108949   1       56572   13230677       26817702912000

108950   1       56573   475866389      675806113382400

108951   1       56574   80537209       804531087360000

108952   1       56575   -1630781       28880603136000

108953   1       56576   4647103213     67580611338240000

108954   1       56577   277127117      1689515283456000

108955   1       56578   -85486481      2252687044608000

108956   1       56579   885589         4827186524160

108957   1       56580   4044896507     5068545850368000

108958   1       56581   11033653       25992542822400

108959   1       56582   22652251       178784686080000

108960   1       56583   347917091      281585880576000

108961   1       56584   786995089      2534272925184000

108962   1       56585   1775783        6498135705600

108963   1       56586   26321663       250298560512000

108964   1       56587   20517881       33790305669120

108965   1       56588   8333329        46930980096000

108966   1       56589   170655791      422378820864000

108967   1       56590   94006691       675806113382400

108968   1       56591   258228163      5068545850368000

108969   1       56592   352035791      1689515283456000

108970   1       56593   781206137      563171761152000

108971   1       56594   749562053      337903056691200

108972   1       56595   1312835479     1987665039360000

108973   1       56596   464765297      1689515283456000

108974   1       56597   12167885227    6758061133824000

108975   1       56598   3265711249     3379030566912000

108976   1       56599   4098703369     1689515283456000

108977   1       56600   2247563401     22174888095360000

108978   1       56601   464765297      1689515283456000

108979   1       56602   90017021       901074817843200

108980   1       56603   -4725871637    33790305669120000

108981   1       56604   53582273       129962714112000

108982   1       56605   98077027       87767027712000

108983   1       56606   9261509759     50685458503680000

108984   1       56607   4153718879     6758061133824000

108985   1       56608   6001859183     25342729251840000

108986   1       56609   870386843      3379030566912000

108987   1       56610   -94631         2194175692800

108988   1       56611   -315779        17878468608000

108989   1       56612   145241227      1158524765798400

108990   1       56613   627449131      1039701712896000

108991   1       56614   235184563      844757641728000

108992   1       56615   7310273        52797352608000

108993   1       56616   -111916787     3379030566912000

108994   1       56617   79             17682001920

108995   1       56618   340169527      1126343522304000

108996   1       56619   -4911419       39753300787200

108997   1       56620   16902461       5792623828992000

108998   1       56621   393858571      3379030566912000

108999   1       56622   -4067431       36862151639040

109000   1       56623   -10072393      482718652416000

109001   1       56624   -4723          308059766784

109002   1       56625   389231         496624128000

109003   1       56626   -372268909     7508956815360000

109004   1       56627   -2862967       5304600576000

109005   1       56628   -1105033       2888060313600

109006   1       56629   -117935507     844757641728000

109007   1       56630   -1414087817    3379030566912000

109008   1       56631   94580177       827035453440000

109009   1       56632   293408641      3379030566912000

109010   1       56633   -3163669907    67580611338240000

109011   1       56634   -279217181     3379030566912000

109012   1       56635   130200163      3379030566912000

109013   1       56636   -41034811      563171761152000

109014   1       56637   338559929      77410518441984000

109015   1       56638   -6865457       34656723763200

109016   1       56639   -16183621      184310758195200

109017   1       56640   981949         184310758195200

109018   1       56641   -3534567271    101370917007360000

109019   1       56642   3907927        14852881612800

109020   1       56643   -6744381169    354798209525760000

109021   1       56644   29271871       153592298496000

109022   1       56645   91949479       1930874609664000

109023   1       56646   157156991      3071845969920000

109024   1       56647   52588387       1689515283456000

109025   1       56648   -183938899     1013709170073600

109026   1       56649   -601556833     675806113382400

109027   1       56650   -127564417     482718652416000

109028   1       56651   -155840159     540644890705920

109029   1       56652   -600956413     3942202328064000

109030   1       56653   -532844041     9461285587353600

109031   1       56654   -95720593      225268704460800

109032   1       56655   -1155134779    141919283810304000

109033   1       56656   -178499863     3379030566912000

109034   1       56657   -82298383      281585880576000

109035   1       56658   -160603123     563171761152000

109036   1       56659   -160603123     563171761152000

109037   1       56660   1458572431     5631717611520000

109038   1       56661   -264641711     422378820864000

109039   1       56662   -21752153      187723920384000

109040   1       56663   3042563        51197432832000

109041   1       56664   49141541       187723920384000

109042   1       56665   44841827       965437304832000

109043   1       56666   53327893       1001194242048000

109044   1       56667   -7080053       19253735424000

109045   1       56668   401144633      3379030566912000

109046   1       56669   320121293      6758061133824000

109047   1       56670   2907847        6257464012800

109048   1       56671   1717339577     6758061133824000

109049   1       56672   138658493      105594705216000

109050   1       56673   616407509      844757641728000

109051   1       56674   708364399      844757641728000

109052   1       56675   706835993      8447576417280000

109053   1       56676   1017439        5304600576000

109054   1       56677   1210532831     1689515283456000

109055   1       56678   3981210269     8109673360588800

109056   1       56679   921896449      779776284672000

109057   1       56680   5319820343     50685458503680000

109058   1       56681   2055162583     6758061133824000

109059   1       56682   2961176611     13516122267648000

109060   1       56683   114027673      307184596992000

109061   1       56684   1405956859     8447576417280000

109062   1       56685   863500637      5068545850368000

109063   1       56686   248335033      1267136462592000

109064   1       56687   7432872737     20274183401472000

109065   1       56688   31757029       225268704460800

109066   1       56689   107251273      810967336058880

109067   1       56690   -440942881     27032244535296000

109068   1       56691   31404367       946128558735360

109069   1       56692   -1983045209    6758061133824000

109070   1       56693   -477714109     6758061133824000

109071   1       56694   -1428125089    16895152834560000

109072   1       56695   -19155497      482718652416000

109073   1       56696   1113171517     189225711747072000

109074   1       56697   1005924761     20274183401472000

109075   1       56698   -405430609     33790305669120000

109076   1       56699   -1244219       96543730483200

109077   1       56700   -33095071      2534272925184000

109078   1       56701   -28976699      5068545850368000

109079   1       56702   -620302559     35479820952576000

109080   1       56703   -4581757       24845812992000

109081   1       56704   -278707883     5068545850368000

109082   1       56705   -4629827       140792940288000

109083   1       56706   -3445661       90509747328000

109084   1       56707   -73706383      1267136462592000

109085   1       56708   81250139       35479820952576000

109086   1       56709   4466389        506854585036800

109087   1       56710   -63263329      1689515283456000

109088   1       56711   -290008073     1689515283456000

109089   1       56712   -1808432071    10137091700736000

109090   1       56713   -4189579       71996389920000

109091   1       56714   -68383633      5068545850368000

109092   1       56715   -4695443       60339831552000

109093   1       56716   -447529        10830226176000

109094   1       56717   -731327        42237882086400

109095   1       56718   -186986167     2027418340147200

109096   1       56719   -88643         43883513856000

109097   1       56720   61635533       2534272925184000

109098   1       56721   271265503      20274183401472000

109099   1       56722   -827833        633568231296000

109100   1       56723   -69483553      15205637551104000

109101   1       56724   -68383633      10137091700736000

109102   1       56725   -7381811       2534272925184000

109103   1       56726   21857377       3167841156480000

109104   1       56727   -16319453      1013709170073600

109105   1       56728   -24938761      198766503936000

109106   1       56729   -3414715817    20274183401472000

109107   1       56730   -31462547      430058435788800

109108   1       56731   -2245201801    189225711747072000

109109   1       56732   90204883       389888142336000

109110   1       56733   532571161      2534272925184000

109111   1       56734   411533         1023948656640

109112   1       56735   1618922447     1267136462592000

109113   1       56736   35582747       56317176115200

109114   1       56737   80300027       331277506560000

109115   1       56738   -1106177       79196028912000

109116   1       56739   393604753      1689515283456000

109117   1       56740   2236247        2320762752000

109118   1       56741   860299477      844757641728000

109119   1       56742   226059191      724077978624000

109120   1       56743   2723857        24845812992000

109121   1       56744   535480003      1267136462592000

109122   1       56745   859188331      3801409387776000

109123   1       56746   256541767      1689515283456000

109124   1       56747   54265853       99383251968000

109125   1       56748   864167         35198235072000

109126   1       56749   2856915343     118266069841920000

109127   1       56750   2723857        49691625984000

109128   1       56751   207861751      10137091700736000

109129   1       56752   -87910981      2534272925184000

109130   1       56753   121943         1303638336000

109131   1       56754   -38057371      20478973132800

109132   1       56755   -1510976647    1126343522304000

109133   1       56756   -215322293     135161222676480

109134   1       56757   -219852337     140792940288000

109135   1       56758   -233513339     187723920384000

109136   1       56759   216291739      112634352230400

109137   1       56760   355517101      563171761152000

109138   1       56761   -108569543     2336119898112000

109139   1       56762   1391969        17239951872000

109140   1       56763   -55745713      135161222676480

109141   1       56764   43951          517621104000

109142   1       56765   35466647       307184596992000

109143   1       56766   -27559963      105594705216000

109144   1       56767   -72956867      120679663104000

109145   1       56768   -19707031      112634352230400

109146   1       56769   -490467247     1689515283456000

109147   1       56770   516499969      3379030566912000

109148   1       56771   -63285283      281585880576000

109149   1       56772   -444111341     1689515283456000

109150   1       56773   313627759      3379030566912000

109151   1       56774   -40646027      844757641728000

109152   1       56775   25001611       397533007872000

109153   1       56776   60367627       120679663104000

109154   1       56777   3979643        54854392320000

109155   1       56778   1082030693     3379030566912000

109156   1       56779   66557471       745374389760000

109157   1       56780   113317961      633568231296000

109158   1       56781   1285666511     10137091700736000

109159   1       56782   16284151       233932885401600

109160   1       56783   3521303        105594705216000

109161   1       56784   60792701       2027418340147200

109162   1       56785   8569291        1013709170073600

109163   1       56786   -28114673      596299511808000

109164   1       56787   -15368273      482718652416000

109165   1       56788   462098557      70959641905152000

109166   1       56789   20362087       3379030566912000

109167   1       56790   97915891       3379030566912000

109168   1       56791   -37658911      2534272925184000

109169   1       56792   6745351        153592298496000

109170   1       56793   25335169       1689515283456000

109171   1       56794   -33640819      1689515283456000

109172   1       56795   24835991       1689515283456000

109173   1       56796   -150042509     20274183401472000

109174   1       56797   -18269593      422378820864000

109175   1       56798   -698063        39753300787200

109176   1       56799   -10934551      3379030566912000

109177   1       56800   -34499         715138744320

109178   1       56801   -35600897      1448155957248000

109179   1       56802   25335169       3379030566912000

109180   1       56803   -29355611      1013709170073600

109181   1       56804   -214464491     25342729251840000

109182   1       56805   32724721       1689515283456000

109183   1       56806   -7416439       2715292419840000

109184   1       56807   -937           132433100800

109185   1       56808   10615403       13913655275520000

109186   1       56809   17696401       3754478407680000

109187   1       56810   110557567      33790305669120000

109188   1       56811   1755323        194944071168000

109189   1       56812   589867         129962714112000

109190   1       56813   406097         13516122267648000

109191   1       56814   2767111        1689515283456000

109192   1       56815   649            8861094144000

109193   1       56816   -104836583     1251492802560000

109194   1       56817   -121524367     1535922984960000

109195   1       56818   -550071019     39422023280640000

109196   1       56819   -215549        457119936000

109197   1       56820   30977          141976074240

109198   1       56821   27081163       168951528345600

109199   1       56822   102765419      105594705216000

109200   1       56823   389021417      844757641728000

109201   1       56824   296432203      211189410432000

109202   1       56825   1497380309     2534272925184000

109203   1       56826   30977          283952148480

109204   1       56827   141102697      194944071168000

109205   1       56828   1745003587     8447576417280000

109206   1       56829   -184964261     633568231296000

109207   1       56830   31373567       511974328320000

109208   1       56831   69863117       362038989312000

109209   1       56832   -2370217       2362958438400

109210   1       56833   -271482599     506854585036800

109211   1       56834   4337107        16895152834560

109212   1       56835   183357739      337903056691200

109213   1       56836   -24724873      430058435788800

109214   1       56837   -2160107       42237882086400

109215   1       56838   134900743      1689515283456000

109216   1       56839   374911         4368494592000

109217   1       56840   -298271153     3379030566912000

109218   1       56841   -26656339      2252687044608000

109219   1       56842   516573289      3379030566912000

109220   1       56843   -9160267       184310758195200

109221   1       56844   49796381       563171761152000

109222   1       56845   82775969       2703224453529600

109223   1       56846   269630171      4054836680294400

109224   1       56847   516573289      6758061133824000

109225   1       56848   50137          2970576322560

109226   1       56849   845527         38617492193280

109227   1       56850   7978811        921553790976000

109228   1       56851   224128297      40548366802944000

109229   1       56852   -93732637      5068545850368000

109230   1       56853   -120957671     4223788208640000

109231   1       56854   -265115891     50685458503680000

109232   1       56855   -128971309     5068545850368000

109233   1       56856   -79076897      4223788208640000

109234   1       56857   -2339123       52797352608000

109235   1       56858   -5491543       241359326208000

109236   1       56859   -16204637      2111894104320000

109237   1       56860   -1014833       844757641728000

109238   1       56861   -498612739     1689515283456000

109239   1       56862   -4961471       187723920384000

109240   1       56863   188753         2704306176000

109241   1       56864   383257031      844757641728000

109242   1       56865   30867803       204789731328000

109243   1       56866   9392623        281585880576000

109244   1       56867   203778131      482718652416000

109245   1       56868   60912127       298149755904000

109246   1       56869   60725177       307184596992000

109247   1       56870   10317077       42592822272000

109248   1       56871   -41612539      298149755904000

109249   1       56872   151117927      6758061133824000

109250   1       56873   76062803       1267136462592000

109251   1       56874   -90928111      10137091700736000

109252   1       56875   -120344113     5068545850368000

109253   1       56876   4903313        1689515283456000

109254   1       56877   48143621       1013709170073600

109255   1       56878   23689933       2534272925184000

109256   1       56879   -86805293      5068545850368000

109257   1       56880   -1474327       153592298496000

109258   1       56881   -3320071       253427292518400

109259   1       56882   2172011        276466137292800

109260   1       56883   -436841        111806158464000

109261   1       56884   295907         48736017792000

109262   1       56885   -7128469       3801409387776000

109263   1       56886   3665329        4054836680294400

109264   1       56887   -18557027      8447576417280000

109265   1       56888   11904967       50685458503680000

109266   1       56889   11079823       8447576417280000

109267   1       56890   -55163         633568231296000

109268   1       56891   1341311        4054836680294400

109269   1       56892   -28036507      202741834014720000

109270   1       56893   -1111433       6758061133824000

109271   1       56894   -1469209129    202741834014720000

109272   1       56895   33636881       112634352230400

109273   1       56896   501757         4332090470400

109274   1       56897   141476851      337903056691200

109275   1       56898   700753         3105726624000

109276   1       56899   238966489      3754478407680000

109277   1       56900   6115001        187723920384000

109278   1       56901   -36019337      844757641728000

109279   1       56902   7245299        9938325196800

109280   1       56903   127305853      475176173472000

109281   1       56904   -3911669       79196028912000

109282   1       56905   220321807      1267136462592000

109283   1       56906   20096887       194944071168000

109284   1       56907   46424347       745374389760000

109285   1       56908   -1411189       4125800448000

109286   1       56909   269869031      1126343522304000

109287   1       56910   924992659      3379030566912000

109288   1       56911   1577040233     5068545850368000

109289   1       56912   13345879       150179136307200

109290   1       56913   168145891      1689515283456000

109291   1       56914   10280423       3379030566912000

109292   1       56915   1311159349     33790305669120000

109293   1       56916   -704326849     101370917007360000

109294   1       56917   -47677907      1151942238720000

109295   1       56918   -3130849       263301083136000

109296   1       56919   -27933761      3620389893120000

109297   1       56920   -12444911      22986602496000

109298   1       56921   -91651171      614369193984000

109299   1       56922   -18794413      61436919398400

109300   1       56923   -382829873     5068545850368000

109301   1       56924   45669859       482718652416000

109302   1       56925   204454207      779776284672000

109303   1       56926   449736587      3379030566912000

109304   1       56927   4436317        2896311914496000

109305   1       56928   188312407      3975330078720000

109306   1       56929   5787833        1448155957248000

109307   1       56930   5563513        10239486566400

109308   1       56931   -43792919      135161222676480

109309   1       56932   -205424423     4505374089216000

109310   1       56933   -284203        6895980748800

109311   1       56934   171707         6360528125952

109312   1       56935   -2473524421    844757641728000

109313   1       56936   -9974929       42592822272000

109314   1       56937   -346225123     422378820864000

109315   1       56938   3090781        844757641728000

109316   1       56939   -888487657     1689515283456000

109317   1       56940   739636319      2815858805760000

109318   1       56941   2222593        844757641728000

109319   1       56942   1352501341     5631717611520000

109320   1       56943   127343273      3379030566912000

109321   1       56944   79193          2639867630400

109322   1       56945   103699         4914953551872

109323   1       56946   59978507       993832519680000

109324   1       56947   166719349      67580611338240000

109325   1       56948   -217501        62574640128000

109326   1       56949   2585119        153592298496000

109327   1       56950   -4419601       115194223872000

109328   1       56951   -14299919      506854585036800

109329   1       56952   -10521661      1013709170073600

109330   1       56953   -22073783      2027418340147200

109331   1       56954   -32468749      129962714112000

109332   1       56955   79845881       1689515283456000

109333   1       56956   657333403      7602818775552000

109334   1       56957   28081679       633568231296000

109335   1       56958   -491677793     5068545850368000

109336   1       56959   70602041       4607768954880000

109337   1       56960   16626893       15205637551104000

109338   1       56961   -5722643       230388447744000

109339   1       56962   -970133        86641809408000

109340   1       56963   784583         1788898535424000

109341   1       56964   -32986271      20274183401472000

109342   1       56965   -7313519       596299511808000

109343   1       56966   -28074181      7602818775552000

109344   1       56967   -5178457       8688935743488000

109345   1       56968   -156517        511974328320000

109346   1       56969   18098053       33790305669120000

109347   1       56970   4917433        6335682312960000

109348   1       56971   57618307       3379030566912000

109349   1       56972   -61707223      10137091700736000

109350   1       56973   -19114639      1267136462592000

109351   1       56974   -74532197      20274183401472000

109352   1       56975   -2461399       1448155957248000

109353   1       56976   44461441       25342729251840000

109354   1       56977   -236141        362038989312000

109355   1       56978   314141         1267136462592000

109356   1       56979   277741         2027418340147200

109357   1       56980   -104743        2599254282240000

109358   1       56981   -112517        45053740892160000

109359   1       56982   43867          22117290983424000

109360   1       56983   10718051       50685458503680000

109361   1       56984   32173          83432853504

109362   1       56985   120051559      307184596992000

109363   1       56986   714740893      3119105138688000

109364   1       56987   331101271      506854585036800

109365   1       56988   127520573      633568231296000

109366   1       56989   721938901      3379030566912000

109367   1       56990   1145652119     5068545850368000

109368   1       56991   -158377        618870067200

109369   1       56992   63287933       120679663104000

109370   1       56993   47738237       64981357056000

109371   1       56994   851040683      5792623828992000

109372   1       56995   -9427057       8045310873600

109373   1       56996   -1252095109    3379030566912000

109374   1       56997   -232261        2030667408000

109375   1       56998   25349          39558456000

109376   1       56999   -19982197      316784115648000

109377   1       57000   163937131      1689515283456000

109378   1       57001   93095567       362038989312000

109379   1       57002   92399551       1013709170073600

109380   1       57003   -14952239      351982350720000

109381   1       57004   736651         422378820864000

109382   1       57005   -35215927      2534272925184000

109383   1       57006   4106783        8191589253120

109384   1       57007   -7477213       36042992713728

109385   1       57008   -481675339     4505374089216000

109386   1       57009   43496309       120679663104000

109387   1       57010   11035099       102394865664000

109388   1       57011   268727         4171642675200

109389   1       57012   -1127459       12799358208000

109390   1       57013   369769         16895152834560

109391   1       57014   874312651      40548366802944000

109392   1       57015   -1774373       198766503936000

109393   1       57016   9987919        112634352230400

109394   1       57017   114562103      2252687044608000

109395   1       57018   -35377451      2252687044608000

109396   1       57019   -371991647     422378820864000

109397   1       57020   99010487       844757641728000

109398   1       57021   -511908713     2534272925184000

109399   1       57022   -26766881      126713646259200

109400   1       57023   1526680927     16895152834560000

109401   1       57024   660531083      10137091700736000

109402   1       57025   3511297        76796149248000

109403   1       57026   75044989       67580611338240000

109404   1       57027   1522579        57926238289920

109405   1       57028   -590571749     16895152834560000

109406   1       57029   -57007         6952737792000

109407   1       57030   -128865223     1013709170073600

109408   1       57031   -70260821      1267136462592000

109409   1       57032   -169862951     5068545850368000

109410   1       57033   -420856277     6758061133824000

109411   1       57034   -32207239      1689515283456000

109412   1       57035   -1664251       107270811648000

109413   1       57036   -36320287      5068545850368000

109414   1       57037   336289         540644890705920

109415   1       57038   398724259      5068545850368000

109416   1       57039   -14620883      211189410432000

109417   1       57040   14458033       253427292518400

109418   1       57041   86496313       2896311914496000

109419   1       57042   42058657       3754478407680000

109420   1       57043   -703217        255987164160000

109421   1       57044   -6875333       2027418340147200

109422   1       57045   -86777177      779776284672000

109423   1       57046   -8424859       173283618816000

109424   1       57047   -6303547       506854585036800

109425   1       57048   -43226569      2534272925184000

109426   1       57049   2114113        477039609446400

109427   1       57050   1867           893923430400

109428   1       57051   84878621       422378820864000

109429   1       57052   18410383       76796149248000

109430   1       57053   246551689      5792623828992000

109431   1       57054   25920949       375447840768000

109432   1       57055   -41855911      1689515283456000

109433   1       57056   -115756423     6335682312960000

109434   1       57057   -28088191      40548366802944000

109435   1       57058   -26720159      3620389893120000

109436   1       57059   2074957        469309800960000

109437   1       57060   26083399       10137091700736000

109438   1       57061   25182463       10137091700736000

109439   1       57062   -1039859       844757641728000

109440   1       57063   992567         506854585036800

109441   1       57064   4861391        15205637551104000

109442   1       57065   40561          175991175360000

109443   1       57066   39503          134088514560000

109444   1       57067   -1125067       50685458503680000

109445   1       57068   167201         8275176898560000

109446   1       57069   -76332379      13516122267648000

109447   1       57070   56206289       563171761152000

109448   1       57071   2315318059     1689515283456000

109449   1       57072   2780705069     3379030566912000

109450   1       57073   3560435173     3379030566912000

109451   1       57074   5387385767     6758061133824000

109452   1       57075   9896209        27810951168000

109453   1       57076   33485041       43099879680000

109454   1       57077   7712899        238519804723200

109455   1       57078   173265251      527973526080000

109456   1       57079   -174024371     3379030566912000

109457   1       57080   240717401      3379030566912000

109458   1       57081   292370629      506854585036800

109459   1       57082   -134706443     289631191449600

109460   1       57083   314595733      337903056691200

109461   1       57084   4977101        579262382899200

109462   1       57085   357330647      844757641728000

109463   1       57086   -1559          281585880576

109464   1       57087   -1153723       43320904704000

109465   1       57088   -23917073      422378820864000

109466   1       57089   1386379        921553790976000

109467   1       57090   1166866229     2534272925184000

109468   1       57091   556334011      2534272925184000

109469   1       57092   175709291      1689515283456000

109470   1       57093   -28899557      1843107581952000

109471   1       57094   -56520517      300358272614400

109472   1       57095   124906363      1126343522304000

109473   1       57096   257375119      750895681536000

109474   1       57097   1419344351     6758061133824000

109475   1       57098   -6037069       162193467211776

109476   1       57099   86781983       4054836680294400

109477   1       57100   -12001987      10137091700736000

109478   1       57101   15112931       102394865664000

109479   1       57102   -114477449     4505374089216000

109480   1       57103   -284945        6758061133824

109481   1       57104   26799967       337903056691200

109482   1       57105   -71792629      1126343522304000

109483   1       57106   -501509        53004401049600

109484   1       57107   65521319       1689515283456000

109485   1       57108   18303437       422378820864000

109486   1       57109   174400903      1126343522304000

109487   1       57110   67091153       4505374089216000

109488   1       57111   -76165909      289631191449600

109489   1       57112   -1076239       7453743897600

109490   1       57113   -265758901     844757641728000

109491   1       57114   -1632679259    3379030566912000

109492   1       57115   -2127763607    3379030566912000

109493   1       57116   812336953      11826606984192000

109494   1       57117   472752463      94612855873536000

109495   1       57118   127443551      4730642793676800

109496   1       57119   -98701693      675806113382400

109497   1       57120   -120586637     1267136462592000

109498   1       57121   -1648357       87767027712000

109499   1       57122   -156892553     3379030566912000

109500   1       57123   -5566787       259925428224000

109501   1       57124   -174024371     6758061133824000

109502   1       57125   240717401      6758061133824000

109503   1       57126   -268080247     2534272925184000

109504   1       57127   -35987849      2027418340147200

109505   1       57128   2481821        1949440711680000

109506   1       57129   -219682297     3379030566912000

109507   1       57130   2524499        1689515283456000

109508   1       57131   34268327       2896311914496000

109509   1       57132   -22335311      4223788208640000

109510   1       57133   18271313       10137091700736000

109511   1       57134   -96977183      2111894104320000

109512   1       57135   -351516541     50685458503680000

109513   1       57136   37710557       1126343522304000

109514   1       57137   -22510541      1974758123520000

109515   1       57138   -1292521       477414051840000

109516   1       57139   1544401        337903056691200

109517   1       57140   45644147       20274183401472000

109518   1       57141   -111854863     473064279367680000

109519   1       57142   -5314273       241359326208000

109520   1       57143   85789721       10137091700736000

109521   1       57144   23642447       20274183401472000

109522   1       57145   -23895061      1126343522304000

109523   1       57146   -25697933      3379030566912000

109524   1       57147   40279          44558644838400

109525   1       57148   -46679557      33790305669120000

109526   1       57149   -140113        311910513868800

109527   1       57150   -1304111       6143691939840000

109528   1       57151   -16871017      2703224453529600

109529   1       57152   88667671       56317176115200

109530   1       57153   1995745537     1351612226764800

109531   1       57154   2813266283     10137091700736000

109532   1       57155   4489439        5631717611520

109533   1       57156   225256601      422378820864000

109534   1       57157   1862352607     563171761152000

109535   1       57158   29612467       64981357056000

109536   1       57159   8878209497     25342729251840000

109537   1       57160   341211653      3801409387776000

109538   1       57161   263887861      375447840768000

109539   1       57162   -1689937811    6758061133824000

109540   1       57163   -115307417     3686215163904000

109541   1       57164   1557613        2252687044608

109542   1       57165   46948063       129962714112000

109543   1       57166   438699973      750895681536000

109544   1       57167   56432471       25992542822400

109545   1       57168   12488323       126713646259200

109546   1       57169   348115469      649813570560000

109547   1       57170   184029367      1448155957248000

109548   1       57171   -280428853     3379030566912000

109549   1       57172   -384748649     10137091700736000

109550   1       57173   556198373      506854585036800

109551   1       57174   -3563453       760281877555200

109552   1       57175   3093857813     5068545850368000

109553   1       57176   809865631      6082255020441600

109554   1       57177   -2455051       25992542822400

109555   1       57178   102421763      1689515283456000

109556   1       57179   -43033267      1843107581952000

109557   1       57180   15081043       3547982095257600

109558   1       57181   -1246961       62382102773760

109559   1       57182   155427169      160906217472000

109560   1       57183   9457243        105594705216000

109561   1       57184   -86425453      337903056691200

109562   1       57185   -27492877      10137091700736000

109563   1       57186   -114334447     1689515283456000

109564   1       57187   223594543      1126343522304000

109565   1       57188   -93883277      901074817843200

109566   1       57189   298259669      6758061133824000

109567   1       57190   9060577        675806113382400

109568   1       57191   -434852347     3379030566912000

109569   1       57192   -208541        3822432768000

109570   1       57193   -45481         60846888960

109571   1       57194   77046041       1126343522304000

109572   1       57195   -28571513      877670277120000

109573   1       57196   66151859       3379030566912000

109574   1       57197   1191910667     7884404656128000

109575   1       57198   573761         19308746096640

109576   1       57199   -1128137243    1689515283456000

109577   1       57200   -1605127       16895152834560

109578   1       57201   -347803627     2027418340147200

109579   1       57202   -290723429     2534272925184000

109580   1       57203   -108830083     506854585036800

109581   1       57204   192880813      9461285587353600

109582   1       57205   97015559       17202337431552000

109583   1       57206   -399612001     3379030566912000

109584   1       57207   -5959307       49691625984000

109585   1       57208   -1456358609    33790305669120000

109586   1       57209   -478215259     1689515283456000

109587   1       57210   -275818579     10137091700736000

109588   1       57211   -2312215109    40548366802944000

109589   1       57212   2710829        215029217894400

109590   1       57213   3315437        241359326208000

109591   1       57214   -608793527     20274183401472000

109592   1       57215   94075867       20274183401472000

109593   1       57216   4096607        29814975590400

109594   1       57217   40351          1909656207360

109595   1       57218   -98863951      1689515283456000

109596   1       57219   203689         211189410432000

109597   1       57220   -31454623      32254382684160000

109598   1       57221   -105474763     1689515283456000

109599   1       57222   -1485545993    25342729251840000

109600   1       57223   -27513853      1843107581952000

109601   1       57224   53905139       3379030566912000

109602   1       57225   171625633      6758061133824000

109603   1       57226   724439719      6758061133824000

109604   1       57227   1480457191     40548366802944000

109605   1       57228   72727          639967910400

109606   1       57229   11475883       168951528345600

109607   1       57230   -348697849     101370917007360000

109608   1       57231   5475137        160906217472000

109609   1       57232   19371223       1013709170073600

109610   1       57233   45534913       3379030566912000

109611   1       57234   5540611        253427292518400

109612   1       57235   -28366357      16219346721177600

109613   1       57236   1148767        1231938227520000

109614   1       57237   -23908051      10137091700736000

109615   1       57238   869341         394951624704000

109616   1       57239   4552507        921553790976000

109617   1       57240   -120271        90107481784320

109618   1       57241   53230501       10137091700736000

109619   1       57242   -103747061     27646613729280000

109620   1       57243   3251297        3447990374400

109621   1       57244   2362963649     1689515283456000

109622   1       57245   4578277381     8447576417280000

109623   1       57246   596000411      422378820864000

109624   1       57247   124459793      168951528345600

109625   1       57248   83065177       64981357056000

109626   1       57249   178361993      2027418340147200

109627   1       57250   3548287        187723920384000

109628   1       57251   -1394077       16090621747200

109629   1       57252   127734599      153592298496000

109630   1       57253   1675771351     3379030566912000

109631   1       57254   1582392527     10137091700736000

109632   1       57255   1376877751     3379030566912000

109633   1       57256   -2391156797    23653213968384000

109634   1       57257   -16370899      118266069841920

109635   1       57258   -1918590767    5068545850368000

109636   1       57259   -184734167     965437304832000

109637   1       57260   -137598151     35479820952576000

109638   1       57261   -178172023     2599254282240000

109639   1       57262   -191113        45869193216000

109640   1       57263   953261233      2027418340147200

109641   1       57264   8038117        40548366802944

109642   1       57265   -725337523     3379030566912000

109643   1       57266   -1087783217    20274183401472000

109644   1       57267   42111481       405483668029440

109645   1       57268   -4411121861    70959641905152000

109646   1       57269   -510428459     5068545850368000

109647   1       57270   3135041279     6758061133824000

109648   1       57271   -67756349      844757641728000

109649   1       57272   -45776231      2027418340147200

109650   1       57273   -647767867     141919283810304000

109651   1       57274   16871299       450537408921600

109652   1       57275   -852444577     844757641728000

109653   1       57276   160482659      844757641728000

109654   1       57277   -25221901      2252687044608000

109655   1       57278   -3863597       80453108736000

109656   1       57279   76253227       20274183401472000

109657   1       57280   1313777329     10137091700736000

109658   1       57281   -314930227     1267136462592000

109659   1       57282   -29466077      250298560512000

109660   1       57283   14044831       1559552569344000

109661   1       57284   -440571737     6758061133824000

109662   1       57285   386606023      844757641728000

109663   1       57286   -123818753     2413593262080000

109664   1       57287   1987004389     35479820952576000

109665   1       57288   186701699      10137091700736000

109666   1       57289   1200658807     141919283810304000

109667   1       57290   19921471       778706632704000

109668   1       57291   -1491493       1203358464000

109669   1       57292   532507         18431075819520

109670   1       57293   -76671031      482718652416000

109671   1       57294   -497554601     5068545850368000

109672   1       57295   -583803677     1689515283456000

109673   1       57296   22302199       3379030566912000

109674   1       57297   -68777183      153592298496000

109675   1       57298   2192402659     567677135241216000

109676   1       57299   -3008281       8532905472000

109677   1       57300   -338622367     1267136462592000

109678   1       57301   -805742297     3379030566912000

109679   1       57302   -3176711401    5068545850368000

109680   1       57303   -860498677     14481559572480000

109681   1       57304   -63870461      422378820864000

109682   1       57305   279948671      10137091700736000

109683   1       57306   -290319961     1689515283456000

109684   1       57307   -386133883     3379030566912000

109685   1       57308   -447766127     4827186524160000

109686   1       57309   -312114059     2896311914496000

109687   1       57310   -1650821       105594705216000

109688   1       57311   -275953919     1448155957248000

109689   1       57312   2192929        126713646259200

109690   1       57313   2344409        10137091700736000

109691   1       57314   -76844843      1689515283456000

109692   1       57315   -11480521      194944071168000

109693   1       57316   4516093        362038989312000

109694   1       57317   -164373757     5068545850368000

109695   1       57318   24280313       1182660698419200

109696   1       57319   22652867       230388447744000

109697   1       57320   7526149        160906217472000

109698   1       57321   5434157        28395214848000

109699   1       57322   -656318191     35479820952576000

109700   1       57323   342543269      16895152834560000

109701   1       57324   -24215687      5068545850368000

109702   1       57325   -21106457      6238210277376000

109703   1       57326   288309347      10137091700736000

109704   1       57327   -421609        16225837056000

109705   1       57328   82250167       9654373048320000

109706   1       57329   264922499      28963119144960000

109707   1       57330   -519919        51985085644800

109708   1       57331   -202987931     10137091700736000

109709   1       57332   -368057        11814792192000

109710   1       57333   -140653819     101370917007360000

109711   1       57334   62203507       42237882086400

109712   1       57335   8141723        5746650624000

109713   1       57336   236204999      168951528345600

109714   1       57337   4261357403     844757641728000

109715   1       57338   183706427      395980144560000

109716   1       57339   529584721      422378820864000

109717   1       57340   -307225313     1689515283456000

109718   1       57341   248060893      168951528345600

109719   1       57342   14240617       7679614924800

109720   1       57343   439560227      301699157760000

109721   1       57344   1078429393     633568231296000

109722   1       57345   153993487      49691625984000

109723   1       57346   438046207      422378820864000

109724   1       57347   1861924553     35479820952576000

109725   1       57348   -5774071       16245339264000

109726   1       57349   33861587       81096733605888

109727   1       57350   -4622581       37132204032000

109728   1       57351   -7082752063    50685458503680000

109729   1       57352   30809          160906217472

109730   1       57353   842339         2599254282240

109731   1       57354   26108881       48271865241600

109732   1       57355   247282979      241359326208000

109733   1       57356   944572009      844757641728000

109734   1       57357   7629562891     70959641905152000

109735   1       57358   295590739      1689515283456000

109736   1       57359   91379429       84475764172800

109737   1       57360   278214533      1788898535424000

109738   1       57361   1697           4302305280

109739   1       57362   -1897249       7956900864000

109740   1       57363   -1047216343    10137091700736000

109741   1       57364   169405421      844757641728000

109742   1       57365   3569680729     20274183401472000

109743   1       57366   -1542779201    5068545850368000

109744   1       57367   549905747      337903056691200

109745   1       57368   8692869677     16895152834560000

109746   1       57369   316441         2030667408000

109747   1       57370   -12609029      253427292518400

109748   1       57371   39982693       253427292518400

109749   1       57372   -11651153      168951528345600

109750   1       57373   -135463        902518848000

109751   1       57374   879224987      2534272925184000

109752   1       57375   -430964353     2534272925184000

109753   1       57376   -22368349      206879422464000

109754   1       57377   329886803      8109673360588800

109755   1       57378   -225877        3839807462400

109756   1       57379   -85374727      126713646259200

109757   1       57380   73324753       633568231296000

109758   1       57381   -128600543     422378820864000

109759   1       57382   1160200339     1689515283456000

109760   1       57383   653283049      10137091700736000

109761   1       57384   796026713      844757641728000

109762   1       57385   -214218031     1407929402880000

109763   1       57386   -3169373       114672983040000

109764   1       57387   20536003       316784115648000

109765   1       57388   9704483        126487775232000

109766   1       57389   -759613        3975330078720

109767   1       57390   -1658437117    5068545850368000

109768   1       57391   438046207      844757641728000

109769   1       57392   -1633080161    5068545850368000

109770   1       57393   -15986053      131993381520000

109771   1       57394   112304237      211189410432000

109772   1       57395   -654622291     14481559572480000

109773   1       57396   -137067221     3379030566912000

109774   1       57397   8838283711     189225711747072000

109775   1       57398   -130062641     563171761152000

109776   1       57399   -29808271      25992542822400

109777   1       57400   -12637901      10727081164800

109778   1       57401   -120890117     301699157760000

109779   1       57402   -21172717      337903056691200

109780   1       57403   -1080232199    2027418340147200

109781   1       57404   -285734671     1013709170073600

109782   1       57405   -1551887       23465490048000

109783   1       57406   213175367      1351612226764800

109784   1       57407   -1999808737    3379030566912000

109785   1       57408   -18678659      10137091700736000

109786   1       57409   -6557479       27810951168000

109787   1       57410   34492769       140792940288000

109788   1       57411   222481291      2252687044608000

109789   1       57412   1040239        51197432832000

109790   1       57413   -5627118821    177399104762880000

109791   1       57414   -21172717      675806113382400

109792   1       57415   -27269773      1559552569344000

109793   1       57416   820621679      16895152834560000

109794   1       57417   -174494863     1689515283456000

109795   1       57418   9404861        5266021662720000

109796   1       57419   -22314191      259925428224000

109797   1       57420   -529255063     2111894104320000

109798   1       57421   11194117       230388447744000

109799   1       57422   -325968757     1267136462592000

109800   1       57423   796528463      20274183401472000

109801   1       57424   64701863       241359326208000

109802   1       57425   -29599421      1169664427008000

109803   1       57426   -190423703     6450876536832000

109804   1       57427   23213171       112634352230400

109805   1       57428   -96435601      8348193165312000

109806   1       57429   10949441       25598716416000

109807   1       57430   -4686931       135161222676480

109808   1       57431   6127841        102394865664000

109809   1       57432   2070095141     50685458503680000

109810   1       57433   171914459      1689515283456000

109811   1       57434   -71125441      3379030566912000

109812   1       57435   190375411      1689515283456000

109813   1       57436   -2798227       9357315416064000

109814   1       57437   287989553      150179136307200

109815   1       57438   681670079      337903056691200

109816   1       57439   197494943      844757641728000

109817   1       57440   7063099        90107481784320

109818   1       57441   13660277       25992542822400

109819   1       57442   419178343      1267136462592000

109820   1       57443   676278539      2703224453529600

109821   1       57444   65201          177470092800

109822   1       57445   -15289277      28158588057600

109823   1       57446   -353925883     33790305669120000

109824   1       57447   74593199       67580611338240

109825   1       57448   -24940457      675806113382400

109826   1       57449   1322960321     47306427936768000

109827   1       57450   283            8729721000

109828   1       57451   -142913503     375447840768000

109829   1       57452   218282473      7277911990272000

109830   1       57453   -24226673      81096733605888

109831   1       57454   4275271249     283838567620608000

109832   1       57455   -404861267     3379030566912000

109833   1       57456   -178626523     965437304832000

109834   1       57457   -37465073      675806113382400

109835   1       57458   172809509      43005843578880000

109836   1       57459   -1592267       3352212864000

109837   1       57460   -136370713     211189410432000

109838   1       57461   -36937283      1013709170073600

109839   1       57462   -27443137      38988814233600

109840   1       57463   502348057      6758061133824000

109841   1       57464   28567751       140792940288000

109842   1       57465   -8669077       131650541568000

109843   1       57466   -1656090287    23653213968384000

109844   1       57467   102514943      270322445352960

109845   1       57468   -2538587417    94612855873536000

109846   1       57469   23483599       33790305669120

109847   1       57470   -53906383      405483668029440

109848   1       57471   366817951      3379030566912000

109849   1       57472   862425001      10137091700736000

109850   1       57473   7048399        60339831552000

109851   1       57474   -29780731      337903056691200

109852   1       57475   112910143      1689515283456000

109853   1       57476   -65629         2252687044608000

109854   1       57477   208632601      422378820864000

109855   1       57478   2122667179     4054836680294400

109856   1       57479   552851053      844757641728000

109857   1       57480   500876093      194944071168000

109858   1       57481   610428803      2815858805760000

109859   1       57482   2730373        3959801445600

109860   1       57483   -45909533      1267136462592000

109861   1       57484   90884719       105594705216000

109862   1       57485   287602291      198766503936000

109863   1       57486   1952553793     1877239203840000

109864   1       57487   1391329547     1126343522304000

109865   1       57488   158035579      64981357056000

109866   1       57489   1644938423     1689515283456000

109867   1       57490   6818941949     189225711747072000

109868   1       57491   -941797        16456317696000

109869   1       57492   30847757       96543730483200

109870   1       57493   -37374991      563171761152000

109871   1       57494   -1517881121    16895152834560000

109872   1       57495   16278191       79196028912000

109873   1       57496   1244353189     5068545850368000

109874   1       57497   49081223       99383251968000

109875   1       57498   561476483      375447840768000

109876   1       57499   464867201      281585880576000

109877   1       57500   3524407069     23653213968384000

109878   1       57501   7394549        23465490048000

109879   1       57502   200812679      921553790976000

109880   1       57503   98985437       397533007872000

109881   1       57504   37180369       14079294028800

109882   1       57505   4153735693     5631717611520000

109883   1       57506   176359613      422378820864000

109884   1       57507   146549951      281585880576000

109885   1       57508   252118409      241359326208000

109886   1       57509   62414623       482718652416000

109887   1       57510   924587663      633568231296000

109888   1       57511   1644938423     1689515283456000

109889   1       57512   -131632351     938619601920000

109890   1       57513   33030517       38988814233600

109891   1       57514   23514781       9676314805248000

109892   1       57515   -333655117     6758061133824000

109893   1       57516   -5400333833    16895152834560000

109894   1       57517   522992963      5068545850368000

109895   1       57518   -462486881     1448155957248000

109896   1       57519   262456963      4505374089216000

109897   1       57520   1532453123     3379030566912000

109898   1       57521   -630939119     20274183401472000

109899   1       57522   -261504289     6758061133824000

109900   1       57523   66936053       225268704460800

109901   1       57524   -967504157     63075237249024000

109902   1       57525   3219980759     5068545850368000

109903   1       57526   -36143293      1013709170073600

109904   1       57527   286426831      3379030566912000

109905   1       57528   1409541691     25342729251840000

109906   1       57529   1662790049     10137091700736000

109907   1       57530   -350369599     20274183401472000

109908   1       57531   82978991       422378820864000

109909   1       57532   15125141       80453108736000

109910   1       57533   733636621      1126343522304000

109911   1       57534   104300477      204789731328000

109912   1       57535   15974137       115522412544000

109913   1       57536   100424839      168951528345600

109914   1       57537   750095971      675806113382400

109915   1       57538   24498919       66255501312000

109916   1       57539   358293007      1802149635686400

109917   1       57540   4009742609     94612855873536000

109918   1       57541   232181         1112438046720

109919   1       57542   -389086013     2252687044608000

109920   1       57543   530835521      85151570286182400

109921   1       57544   12568873       519850856448000

109922   1       57545   -556425091     13516122267648000

109923   1       57546   1561029077     3379030566912000

109924   1       57547   -6046771       93861960192000

109925   1       57548   -9561893       76796149248000

109926   1       57549   -153775901     506854585036800

109927   1       57550   -527015789     3379030566912000

109928   1       57551   -95645083      5068545850368000

109929   1       57552   -891572873     16895152834560000

109930   1       57553   -6184051       724077978624000

109931   1       57554   -27768289      76796149248000

109932   1       57555   -95226529      1126343522304000

109933   1       57556   -33446263      281585880576000

109934   1       57557   -15589129      93861960192000

109935   1       57558   -61155251      1689515283456000

109936   1       57559   -48598051      563171761152000

109937   1       57560   -117904301     211189410432000

109938   1       57561   -244717933     596299511808000

109939   1       57562   -16462921      42237882086400

109940   1       57563   -144701147     149074877952000

109941   1       57564   -1714146773    19007046938880000

109942   1       57565   -404187607     1689515283456000

109943   1       57566   376293167      10137091700736000

109944   1       57567   -38700559      140792940288000

109945   1       57568   -120218363     675806113382400

109946   1       57569   -112099081     791960289120000

109947   1       57570   -627897407     3801409387776000

109948   1       57571   -161329153     5068545850368000

109949   1       57572   -1505158379    5068545850368000

109950   1       57573   1438499        74537438976000

109951   1       57574   -106468877     1267136462592000

109952   1       57575   -69998191      724077978624000

109953   1       57576   353365603      20274183401472000

109954   1       57577   9619763        506854585036800

109955   1       57578   349067897      2534272925184000

109956   1       57579   162141137      2534272925184000

109957   1       57580   -236101        6464981952000

109958   1       57581   1512220471     50685458503680000

109959   1       57582   -24785623      2534272925184000

109960   1       57583   -30209939      5913303492096000

109961   1       57584   18709871       506854585036800

109962   1       57585   -246673741     6082255020441600

109963   1       57586   121203833      10137091700736000

109964   1       57587   2048285761     152056375511040000

109965   1       57588   -9597047       563171761152000

109966   1       57589   -28039549      921553790976000

109967   1       57590   -554807        10970878464000

109968   1       57591   595057759      3041127510220800

109969   1       57592   23984531       103970171289600

109970   1       57593   700193311      5068545850368000

109971   1       57594   2351339213     35479820952576000

109972   1       57595   1593843379     141919283810304000

109973   1       57596   556365281      4054836680294400

109974   1       57597   2304179        3938264064000

109975   1       57598   -15000703      150179136307200

109976   1       57599   5020501        11263435223040

109977   1       57600   6767           5688603648000

109978   1       57601   -22319513      675806113382400

109979   1       57602   -13612799      153592298496000

109980   1       57603   -99591101      281585880576000

109981   1       57604   -134174549     750895681536000

109982   1       57605   -1085768653    16895152834560000

109983   1       57606   -54945797      211189410432000

109984   1       57607   -470415469     1689515283456000

109985   1       57608   -3490727       42592822272000

109986   1       57609   -78255139      724077978624000

109987   1       57610   -1141066517    10137091700736000

109988   1       57611   -131664413     2172233935872000

109989   1       57612   -28693579      187723920384000

109990   1       57613   -6581279       724077978624000

109991   1       57614   -2829613021    101370917007360000

109992   1       57615   29107739       1448155957248000

109993   1       57616   67070347       1192599023616000

109994   1       57617   66875983       844757641728000

109995   1       57618   -29573701      4730642793676800

109996   1       57619   -839411        115852476579840

109997   1       57620   1109749        259925428224000

109998   1       57621   59731951       2534272925184000

109999   1       57622   39498253       1689515283456000

110000   1       57623   4814813        596299511808000

110001   1       57624   -17187757      16895152834560000

110002   1       57625   11683649       202741834014720

110003   1       57626   18913579       596299511808000

110004   1       57627   118769359      5068545850368000

110005   1       57628   311137         8518564454400

110006   1       57629   10934323       4223788208640000

110007   1       57630   -1069657       298149755904000

110008   1       57631   895133         246844765440000

110009   1       57632   12173873       1448155957248000

110010   1       57633   -41611849      20274183401472000

110011   1       57634   6461473        724077978624000

110012   1       57635   39128459       8109673360588800

110013   1       57636   65207539       482718652416000

110014   1       57637   1587288839     20274183401472000

110015   1       57638   1069719919     70959641905152000

110016   1       57639   -58402073      921553790976000

110017   1       57640   -2716643       6758061133824

110018   1       57641   -267298253     1843107581952000

110019   1       57642   -40712317      844757641728000

110020   1       57643   -673217533     1689515283456000

110021   1       57644   -71974349      362038989312000

110022   1       57645   -101743979     563171761152000

110023   1       57646   -148074749     633568231296000

110024   1       57647   -13669639      620638267392000

110025   1       57648   -7982087       140792940288000

110026   1       57649   4991           497306304000

110027   1       57650   -108779339     1689515283456000

110028   1       57651   19011929       18566102016000

110029   1       57652   15619361       28158588057600

110030   1       57653   1687478629     2252687044608000

110031   1       57654   -383493457     844757641728000

110032   1       57655   2621833433     47306427936768000

110033   1       57656   176359613      844757641728000

110034   1       57657   514050547      6758061133824000

110035   1       57658   -1500923       22348085760000

110036   1       57659   2316263        93861960192000

110037   1       57660   151374299      482718652416000

110038   1       57661   -234061519     5068545850368000

110039   1       57662   1711657        14440301568000

110040   1       57663   -258564617     20274183401472000

110041   1       57664   -135571        2662051392000

110042   1       57665   -477640837     7602818775552000

110043   1       57666   -234061519     10137091700736000

110044   1       57667   -21505763      271529241984000

110045   1       57668   -18356981      10137091700736000

110046   1       57669   -120522713     5631717611520000

110047   1       57670   349285631      15205637551104000

110048   1       57671   -1799389       289631191449600

110049   1       57672   -12377929      633568231296000

110050   1       57673   2072579        724077978624000

110051   1       57674   -43234127      1448155957248000

110052   1       57675   2571487        312873200640000

110053   1       57676   17071          7735875840000

110054   1       57677   7603853        1126343522304000

110055   1       57678   6604841        563171761152000

110056   1       57679   41355337       6758061133824000

110057   1       57680   3659749        1126343522304000

110058   1       57681   -121070731     10137091700736000

110059   1       57682   49937389       25342729251840000

110060   1       57683   -15580289      28963119144960000

110061   1       57684   -36569131      14481559572480000

110062   1       57685   -37801         47517617347200

110063   1       57686   -84101957      202741834014720000

110064   1       57687   272685493      6758061133824000

110065   1       57688   169709819      10137091700736000

110066   1       57689   5771347        24845812992000

110067   1       57690   -215734229     844757641728000

110068   1       57691   -216811087     633568231296000

110069   1       57692   -4059569       21660452352000

110070   1       57693   -267453841     2534272925184000

110071   1       57694   331411         2199889692000

110072   1       57695   -5298989       106482055680000

110073   1       57696   -54165347      337903056691200

110074   1       57697   341441059      563171761152000

110075   1       57698   -174206159     844757641728000

110076   1       57699   169863307      2896311914496000

110077   1       57700   27074213       187723920384000

110078   1       57701   -16005089      563171761152000

110079   1       57702   -227251841     3379030566912000

110080   1       57703   -9179089       83432853504000

110081   1       57704   159611         4336723722240

110082   1       57705   -15567067      3379030566912000

110083   1       57706   -2037031       124764205547520

110084   1       57707   -66268009      2896311914496000

110085   1       57708   -34949699      6758061133824000

110086   1       57709   498919         120679663104000

110087   1       57710   6818443        422378820864000

110088   1       57711   29577727       6758061133824000

110089   1       57712   16467821       5068545850368000

110090   1       57713   -46252127      675806113382400

110091   1       57714   -19621817      181019494656000

110092   1       57715   -48356771      844757641728000

110093   1       57716   303801689      3379030566912000

110094   1       57717   -81315019      4607768954880000

110095   1       57718   -3858797       633568231296000

110096   1       57719   13862873       5068545850368000

110097   1       57720   -294907        389888142336000

110098   1       57721   -3191263       460776895488000

110099   1       57722   4054223        779776284672000

110100   1       57723   3492341        2534272925184000

110101   1       57724   18804283       15205637551104000

110102   1       57725   -1546637       28963119144960000

110103   1       57726   3827           13905475584000

110104   1       57727   -40541         233932885401600

110105   1       57728   1883711        50685458503680000

110106   1       57729   -7816973       61436919398400

110107   1       57730   -56881369      281585880576000

110108   1       57731   -219307091     5068545850368000

110109   1       57732   -12462707      241359326208000

110110   1       57733   -15394529      84475764172800

110111   1       57734   3115121        38398074624000

110112   1       57735   -200826433     1900704693888000

110113   1       57736   -69388531      1382330686464000

110114   1       57737   -1363921       23629584384000

110115   1       57738   -75713551      1448155957248000

110116   1       57739   -86763251      2896311914496000

110117   1       57740   38337601       5962995118080000

110118   1       57741   6247133        1151942238720000

110119   1       57742   2335981        6931344752640

110120   1       57743   924518537      6758061133824000

110121   1       57744   -475920811     5068545850368000

110122   1       57745   -8573573       289631191449600

110123   1       57746   -158903057     10137091700736000

110124   1       57747   340871827      6758061133824000

110125   1       57748   23401349       643624869888000

110126   1       57749   454540841      563171761152000

110127   1       57750   3532535527     16895152834560000

110128   1       57751   30193609       194944071168000

110129   1       57752   -3143995051    50685458503680000

110130   1       57753   -530613049     16895152834560000

110131   1       57754   -216924397     8447576417280000

110132   1       57755   -10214683      511974328320000

110133   1       57756   6046223        194944071168000

110134   1       57757   3352511        1013709170073600

110135   1       57758   7001647        1013709170073600

110136   1       57759   16121411       241359326208000

110137   1       57760   -378113        102394865664000

110138   1       57761   -41347399      1267136462592000

110139   1       57762   -295480589     30411275102208000

110140   1       57763   7550551        579262382899200

110141   1       57764   524681         74537438976000

110142   1       57765   4071493        1126343522304000

110143   1       57766   -1170277       4137588449280000

110144   1       57767   2851951        1267136462592000

110145   1       57768   783487         405483668029440

110146   1       57769   -142411        271529241984000

110147   1       57770   226163909      78844046561280000

110148   1       57771   146074529      844757641728000

110149   1       57772   -68519249      337903056691200

110150   1       57773   -75569729      460776895488000

110151   1       57774   -116737213     316784115648000

110152   1       57775   435187         27032244535296

110153   1       57776   -944589689     5068545850368000

110154   1       57777   -10237951      844757641728000

110155   1       57778   -465323087     5068545850368000

110156   1       57779   146549951      563171761152000

110157   1       57780   -78828697      253427292518400

110158   1       57781   -996304849     5068545850368000

110159   1       57782   54298507       12671364625920000

110160   1       57783   46115351       1351612226764800

110161   1       57784   417061453      5406448907059200

110162   1       57785   -108681179     2111894104320000

110163   1       57786   -658841        12671364625920

110164   1       57787   62753659       5068545850368000

110165   1       57788   -6625277       1013709170073600

110166   1       57789   -7728641       75089568153600

110167   1       57790   38208509       13516122267648000

110168   1       57791   1586180683     10137091700736000

110169   1       57792   624067309      2534272925184000

110170   1       57793   -4802087       82281588480000

110171   1       57794   -326549        99019210752000

110172   1       57795   -346246003     14481559572480000

110173   1       57796   80160529       12671364625920000

110174   1       57797   132422029      25342729251840000

110175   1       57798   10115891       281585880576000

110176   1       57799   449627         211189410432000

110177   1       57800   4947191        289631191449600

110178   1       57801   -2519329       1267136462592000

110179   1       57802   -26627731      779776284672000

110180   1       57803   -68224369      3041127510220800

110181   1       57804   4987037        4607768954880000

110182   1       57805   36051371       1559552569344000

110183   1       57806   -3204389       30411275102208000

110184   1       57807   -145765537     5068545850368000

110185   1       57808   190215097      25342729251840000

110186   1       57809   60658069       38014093877760000

110187   1       57810   -3001573       3620389893120000

110188   1       57811   -8934353       5068545850368000

110189   1       57812   246613         482718652416000

110190   1       57813   -18211363      40548366802944000

110191   1       57814   6979993        67580611338240000

110192   1       57815   29260001       202741834014720000

110193   1       57816   2626757879     378451423494144000

110194   1       57817   -41308873      563171761152000

110195   1       57818   -2224571       33790305669120

110196   1       57819   -213305021     337903056691200

110197   1       57820   -23832817      1448155957248000

110198   1       57821   -2056266913    3379030566912000

110199   1       57822   -64521019      253427292518400

110200   1       57823   -166089529     2981497559040000

110201   1       57824   76783297       1689515283456000

110202   1       57825   -3847          105344512000

110203   1       57826   -142791949     129962714112000

110204   1       57827   77191489       389888142336000

110205   1       57828   -663582917     2027418340147200

110206   1       57829   -96897883      1689515283456000

110207   1       57830   1443721        120679663104000

110208   1       57831   -2578262131    15205637551104000

110209   1       57832   -6798131       271529241984000

110210   1       57833   11442637       120679663104000

110211   1       57834   -3952099       80453108736000

110212   1       57835   14171051       5068545850368000

110213   1       57836   -3003709       14783258730240000

110214   1       57837   -41566907      160906217472000

110215   1       57838   310456819      10137091700736000

110216   1       57839   6311           5562190233600

110217   1       57840   -2644267       844757641728000

110218   1       57841   10039          681485156352

110219   1       57842   -22921         1567268352000

110220   1       57843   -912711073     6758061133824000

110221   1       57844   -426930407     20274183401472000

110222   1       57845   -310687603     1689515283456000

110223   1       57846   380618587      2534272925184000

110224   1       57847   61953673       596299511808000

110225   1       57848   427971569      1448155957248000

110226   1       57849   -88524613      4223788208640000

110227   1       57850   -795062683     141919283810304000

110228   1       57851   6183817        194944071168000

110229   1       57852   76941019       3379030566912000

110230   1       57853   76783297       3379030566912000

110231   1       57854   -3847          210689024000

110232   1       57855   127235909      5068545850368000

110233   1       57856   -179885561     50685458503680000

110234   1       57857   -1164253       2896311914496000

110235   1       57858   364462027      10137091700736000

110236   1       57859   81688283       10137091700736000

110237   1       57860   -82255241      1689515283456000

110238   1       57861   -63597049      2534272925184000

110239   1       57862   60216209       21722339358720000

110240   1       57863   -1074643       433209047040000

110241   1       57864   -21648721      3041127510220800

110242   1       57865   -4047959       1126343522304000

110243   1       57866   7415323        1448155957248000

110244   1       57867   424477         11263435223040000

110245   1       57868   -26389177      20274183401472000

110246   1       57869   -18773         271529241984000

110247   1       57870   1495395173     283838567620608000

110248   1       57871   -81387827      337903056691200

110249   1       57872   -12260060447   40548366802944000

110250   1       57873   -6562824167    10137091700736000

110251   1       57874   -96604967      1267136462592000

110252   1       57875   -805001059     6758061133824000

110253   1       57876   -9054313       81915892531200

110254   1       57877   -125079061     675806113382400

110255   1       57878   -111204011     965437304832000

110256   1       57879   6275629        834819316531200

110257   1       57880   72778169       633568231296000

110258   1       57881   370454881      10137091700736000

110259   1       57882   51943          2784915302400

110260   1       57883   -333238723     5068545850368000

110261   1       57884   -2623827079    20274183401472000

110262   1       57885   126919159      5068545850368000

110263   1       57886   348893         9899503614000

110264   1       57887   -282250693     1559552569344000

110265   1       57888   -1060372039    10137091700736000

110266   1       57889   92490493       1126343522304000

110267   1       57890   -320006471     20274183401472000

110268   1       57891   7668499        273052975104000

110269   1       57892   -383928143     70959641905152000

110270   1       57893   -25510039      3801409387776000

110271   1       57894   -29828629      1212985331712000

110272   1       57895   168487157      450537408921600

110273   1       57896   11327639       120679663104000

110274   1       57897   1309777709     16895152834560000

110275   1       57898   201202471      2027418340147200

110276   1       57899   -340818259     75690284698828800

110277   1       57900   120888487      5068545850368000

110278   1       57901   96033397       844757641728000

110279   1       57902   149479871      1267136462592000

110280   1       57903   493456289      12671364625920000

110281   1       57904   10859551       1267136462592000

110282   1       57905   6787961        129962714112000

110283   1       57906   7812433        281585880576000

110284   1       57907   632509         64981357056000

110285   1       57908   -31644337      1126343522304000

110286   1       57909   153714887      2534272925184000

110287   1       57910   176459         158392057824000

110288   1       57911   492261779      33790305669120000

110289   1       57912   -15263         804531087360

110290   1       57913   -5018947       563171761152000

110291   1       57914   -25049         72407797862400

110292   1       57915   33197933       10861169679360000

110293   1       57916   10859551       2534272925184000

110294   1       57917   22458011       10137091700736000

110295   1       57918   -112224881     25342729251840000

110296   1       57919   52861          5119743283200

110297   1       57920   577016581      258035061473280000

110298   1       57921   -154607813     1689515283456000

110299   1       57922   -20940289      30718459699200

110300   1       57923   -164672311     153592298496000

110301   1       57924   -2304384217    6758061133824000

110302   1       57925   -15240287      153592298496000

110303   1       57926   -2073952843    2252687044608000

110304   1       57927   -4977536821    10137091700736000

110305   1       57928   -1908639041    1689515283456000

110306   1       57929   -18828728417   354798209525760000

110307   1       57930   -15240287      153592298496000

110308   1       57931   -599020249     13516122267648000

110309   1       57932   169011641      2252687044608000

110310   1       57933   -107975629     563171761152000

110311   1       57934   -545083499     965437304832000

110312   1       57935   -124260487     1299627141120000

110313   1       57936   -682911137     2252687044608000

110314   1       57937   -59563507      184310758195200

110315   1       57938   -3131591971    25342729251840000

110316   1       57939   -93593209      1126343522304000

110317   1       57940   2255411        48271865241600

110318   1       57941   79169687       3379030566912000

110319   1       57942   -22074967      337903056691200

110320   1       57943   -4152931667    13516122267648000

110321   1       57944   -198966451     1689515283456000

110322   1       57945   -1620727       42237882086400

110323   1       57946   35211937       1126343522304000

110324   1       57947   101923697      13516122267648000

110325   1       57948   18286109       168951528345600

110326   1       57949   -1491679837    10137091700736000

110327   1       57950   81782983       1126343522304000

110328   1       57951   6329111        13516122267648000

110329   1       57952   -4214857       225268704460800

110330   1       57953   -12884959      222793224192000

110331   1       57954   281700733      3379030566912000

110332   1       57955   190053317      6758061133824000

110333   1       57956   13741523       901074817843200

110334   1       57957   -78567893      211189410432000

110335   1       57958   1821556147     67580611338240000

110336   1       57959   -2239449847    47306427936768000

110337   1       57960   1238253671     3379030566912000

110338   1       57961   19868477       93861960192000

110339   1       57962   58744403       422378820864000

110340   1       57963   74220871       307184596992000

110341   1       57964   127813093      2703224453529600

110342   1       57965   5906851        39422023280640000

110343   1       57966   -11049749      375447840768000

110344   1       57967   4973963641     202741834014720000

110345   1       57968   30577559       563171761152000

110346   1       57969   -288979        19253735424000

110347   1       57970   2809837        51197432832000

110348   1       57971   -3906685451    1703031405723648000

110349   1       57972   2171991167     20274183401472000

110350   1       57973   134988649      2764661372928000

110351   1       57974   -31007399      10137091700736000

110352   1       57975   75223483       4223788208640000

110353   1       57976   -156090503     1192599023616000

110354   1       57977   3448022423     354798209525760000

110355   1       57978   -16730689      187723920384000

110356   1       57979   -78286787      3686215163904000

110357   1       57980   -14400391      579262382899200

110358   1       57981   -1518299       112634352230400

110359   1       57982   251389759      473064279367680000

110360   1       57983   -1724823151    1689515283456000

110361   1       57984   -22546499      111396612096000

110362   1       57985   -263654023     563171761152000

110363   1       57986   -64078453      253427292518400

110364   1       57987   -1296690341    5068545850368000

110365   1       57988   -12754331      95407921889280

110366   1       57989   -5064701       259925428224000

110367   1       57990   -49635979      5792623828992000

110368   1       57991   401141789      3379030566912000

110369   1       57992   -1795540927    70959641905152000

110370   1       57993   -181770557     11130924220416000

110371   1       57994   20445619       4054836680294400

110372   1       57995   779443381      6758061133824000

110373   1       57996   -860510159     170303140572364800

110374   1       57997   504423137      1689515283456000

110375   1       57998   33775891       230388447744000

110376   1       57999   1869709        1448155957248000

110377   1       58000   875645161      20274183401472000

110378   1       58001   -193594187     844757641728000

110379   1       58002   29069113       1290175307366400

110380   1       58003   -137857243     1126343522304000

110381   1       58004   -276713        11263435223040

110382   1       58005   -80934853      1689515283456000

110383   1       58006   30208279       5068545850368000

110384   1       58007   948061417      17030314057236480000

110385   1       58008   -165957829     5913303492096000

110386   1       58009   -38463101      149074877952000

110387   1       58010   -474163213     844757641728000

110388   1       58011   -1972354477    12671364625920000

110389   1       58012   -22948841      253427292518400

110390   1       58013   -164555441     253427292518400

110391   1       58014   -223014697     633568231296000

110392   1       58015   -101199481     105594705216000

110393   1       58016   -110959847     3167841156480000

110394   1       58017   -22948841      168951528345600

110395   1       58018   -249464711     5068545850368000

110396   1       58019   100471         2394437760000

110397   1       58020   -66291977      422378820864000

110398   1       58021   -2080221151    2534272925184000

110399   1       58022   -540638611     4223788208640000

110400   1       58023   -49558603      105594705216000

110401   1       58024   -266165479     1583920578240000

110402   1       58025   -508559        5679042969600

110403   1       58026   -7941491       18101949465600

110404   1       58027   -80965603      337903056691200

110405   1       58028   -11844143      50685458503680

110406   1       58029   -23961547      2534272925184000

110407   1       58030   -127907291     211189410432000

110408   1       58031   -3810972343    1277273554292736000

110409   1       58032   14779991       126713646259200

110410   1       58033   23491471       475176173472000

110411   1       58034   -9659123       1267136462592000

110412   1       58035   541392127      25342729251840000

110413   1       58036   -17331409      90509747328000

110414   1       58037   11829173       974720355840000

110415   1       58038   -79752943      563171761152000

110416   1       58039   -21727861      633568231296000

110417   1       58040   -106977373     3167841156480000

110418   1       58041   -3701297       120679663104000

110419   1       58042   -29446889      375447840768000

110420   1       58043   -447778363     1689515283456000

110421   1       58044   -220735127     2111894104320000

110422   1       58045   -220654349     844757641728000

110423   1       58046   -1838          7279046775

110424   1       58047   -352331587     8869955238144000

110425   1       58048   144539177      3379030566912000

110426   1       58049   -983694779     141919283810304000

110427   1       58050   -701360123     10137091700736000

110428   1       58051   131562047      16895152834560000

110429   1       58052   166710311      31537618624512000

110430   1       58053   563371729      5913303492096000

110431   1       58054   1279863961     47306427936768000

110432   1       58055   8378471        454869499392000

110433   1       58056   91984117       2365321396838400

110434   1       58057   365619971      5913303492096000

110435   1       58058   495959         13199338152000

110436   1       58059   220272163      1314067442688000

110437   1       58060   154069579      876044961792000

110438   1       58061   707670541      12671364625920000

110439   1       58062   21664411       1314067442688000

110440   1       58063   27359513       362038989312000

110441   1       58064   9583859        237588086736000

110442   1       58065   2644277        131406744268800

110443   1       58066   2079481        22462691328000

110444   1       58067   8129939        2628134885376000

110445   1       58068   -1243357       69568276377600

110446   1       58069   -67216483      5676771352412160

110447   1       58070   508537         184790734128000

110448   1       58071   42779441       9855505820160000

110449   1       58072   21664411       2628134885376000

110450   1       58073   978931         253427292518400

110451   1       58074   -76009657      12671364625920000

110452   1       58075   182707669      11826606984192000

110453   1       58076   -180411601     3801409387776000

110454   1       58077   -760563101     10137091700736000

110455   1       58078   -830159923     15205637551104000

110456   1       58079   -46240553      4093825494528000

110457   1       58080   -4028261       63243887616000

110458   1       58081   -629047        52797352608000

110459   1       58082   -1248193       525626977075200

110460   1       58083   27271201       5256269770752000

110461   1       58084   296506523      2956651746048000

110462   1       58085   327996527      10137091700736000

110463   1       58086   2175016439     23653213968384000

110464   1       58087   221551567      5068545850368000

110465   1       58088   -629047        105594705216000

110466   1       58089   517459         9899503614000

110467   1       58090   11567917       767961492480000

110468   1       58091   -215557        7240779786240

110469   1       58092   240087457      50685458503680000

110470   1       58093   33560027       2534272925184000

110471   1       58094   -1360861       3379030566912000

110472   1       58095   -13344703      2190112404480000

110473   1       58096   -4808677       1159471272960000

110474   1       58097   -593795383     53219731428864000

110475   1       58098   -80638127      14191928381030400

110476   1       58099   -70151183      354798209525760000

110477   1       58100   -1970369       985550582016000

110478   1       58101   -21981139      106439462857728000

110479   1       58102   -107597899     3243869344235520

110480   1       58103   -598493353     10137091700736000

110481   1       58104   -4827533       345582671616000

110482   1       58105   31140503       2534272925184000

110483   1       58106   901531613      17739910476288000

110484   1       58107   8731117        230388447744000

110485   1       58108   247614281      2956651746048000

110486   1       58109   51847759       1182660698419200

110487   1       58110   176875403      12671364625920000

110488   1       58111   176129         44797753728000

110489   1       58112   -1343065289    2534272925184000

110490   1       58113   11045987       42237882086400

110491   1       58114   -2370272909    50685458503680000

110492   1       58115   -9686893       70396470144000

110493   1       58116   3643391        298149755904000

110494   1       58117   -196702057     2534272925184000

110495   1       58118   -30091         1267136462592000

110496   1       58119   50059          3872074752000

110497   1       58120   120779221      3801409387776000

110498   1       58121   -1712551       126713646259200

110499   1       58122   49278947       5068545850368000

110500   1       58123   -13891         1955457504000

110501   1       58124   35946671       8447576417280000

110502   1       58125   39361507       7095964190515200

110503   1       58126   -8480237       7884404656128000

110504   1       58127   -133100677     35479820952576000

110505   1       58128   -16579         354798209525760

110506   1       58129   -11406679      11826606984192000

110507   1       58130   302767043      1419192838103040000

110508   1       58131   69322343       283838567620608000

110509   1       58132   -53304737      7240779786240000

110510   1       58133   -10159607      184790734128000

110511   1       58134   105415697      1478325873024000

110512   1       58135   33354637       1267136462592000

110513   1       58136   2949229        103439711232000

110514   1       58137   -152488429     1267136462592000

110515   1       58138   -18553489      452548736640000

110516   1       58139   -2957761       844757641728000

110517   1       58140   57501971       2534272925184000

110518   1       58141   -12153299      1689515283456000

110519   1       58142   6417181        5068545850368000

110520   1       58143   7042037        724077978624000

110521   1       58144   75218491       40548366802944000

110522   1       58145   13140763       15768809312256000

110523   1       58146   -6683387       5792623828992000

110524   1       58147   -180877237     106439462857728000

110525   1       58148   -24887833      537573044736000

110526   1       58149   7410409        473064279367680

110527   1       58150   22331          579735636480

110528   1       58151   24061951       2534272925184000

110529   1       58152   52119953       11826606984192000

110530   1       58153   -127691237     35479820952576000

110531   1       58154   8472403        4434977619072000

110532   1       58155   -4824097       8869955238144000

110533   1       58156   -549109        1612719134208000

110534   1       58157   -2111897       25803506147328000

110535   1       58158   12162391       378451423494144000

110536   1       58159   -43867         12901753073664000

110537   1       58160   121701043      40548366802944000

110538   1       58161   247706897      11826606984192000

110539   1       58162   2716891        90509747328000

110540   1       58163   69898729       1267136462592000

110541   1       58164   -6110927       422378820864000

110542   1       58165   4348571        187723920384000

110543   1       58166   22624033       1267136462592000

110544   1       58167   -65858963      39422023280640000

110545   1       58168   -95276927      844757641728000

110546   1       58169   -881855969     10137091700736000

110547   1       58170   341453369      35479820952576000

110548   1       58171   54261299       4730642793676800

110549   1       58172   4370497        115194223872000

110550   1       58173   -6570439       368621516390400

110551   1       58174   -161404073     1267136462592000

110552   1       58175   -136908659     844757641728000

110553   1       58176   128914549      4223788208640000

110554   1       58177   17807          84475764172800

110555   1       58178   10761571       767961492480000

110556   1       58179   -977771        208704829132800

110557   1       58180   -22386041      2534272925184000

110558   1       58181   14964977       3801409387776000

110559   1       58182   -108374437     35479820952576000

110560   1       58183   -10374821      30411275102208000

110561   1       58184   1398053        2365321396838400

110562   1       58185   -1638347       2027418340147200

110563   1       58186   1674217        19352629610496000

110564   1       58187   -70303027      2838385676206080000

110565   1       58188   -7103653       1621934672117760

110566   1       58189   4285631353     35479820952576000

110567   1       58190   294922079      2534272925184000

110568   1       58191   100422233      7602818775552000

110569   1       58192   8830387        3225438268416000

110570   1       58193   1039953139     23653213968384000

110571   1       58194   116368957      563171761152000

110572   1       58195   -11844143      101370917007360

110573   1       58196   154820051      1267136462592000

110574   1       58197   340733         691165343232000

110575   1       58198   3520421        3285168606720000

110576   1       58199   -1714477       46930980096000

110577   1       58200   149158039      9855505820160000

110578   1       58201   -31703387      23653213968384000

110579   1       58202   358723861      4223788208640000

110580   1       58203   36112247       6335682312960000

110581   1       58204   -313607659     3801409387776000

110582   1       58205   63468127       4223788208640000

110583   1       58206   552034927      152056375511040000

110584   1       58207   -233467327     35479820952576000

110585   1       58208   -142455581     47306427936768000

110586   1       58209   840601         4054836680294400

110587   1       58210   148273         7098803712000

110588   1       58211   -74408843      5068545850368000

110589   1       58212   -47393         29814975590400

110590   1       58213   419004643      35479820952576000

110591   1       58214   14268817       946128558735360

110592   1       58215   -75614681      50685458503680000

110593   1       58216   275042179      177399104762880000

110594   1       58217   218311409      425757851430912000

110595   1       58218   7668109        32254382684160000

110596   1       58219   -2909315809    567677135241216000

110597   1       58220   6279173        70396470144000

110598   1       58221   129915811      1689515283456000

110599   1       58222   50467489       1151942238720000

110600   1       58223   -4029461       140792940288000

110601   1       58224   61197677       1126343522304000

110602   1       58225   -164581873     17739910476288000

110603   1       58226   -85232111      7095964190515200

110604   1       58227   417558847      15205637551104000

110605   1       58228   -141717137     35479820952576000

110606   1       58229   175285247      2432902008176640

110607   1       58230   490769         23465490048000

110608   1       58231   -2369803       202741834014720

110609   1       58232   3504299        2413593262080000

110610   1       58233   87298279       5631717611520000

110611   1       58234   -2010263       37268719488000

110612   1       58235   -1976237       38988814233600

110613   1       58236   -100846453     844757641728000

110614   1       58237   3205823        852880311360000

110615   1       58238   -29430211      985550582016000

110616   1       58239   -1217047687    70959641905152000

110617   1       58240   -34359557      2956651746048000

110618   1       58241   -15527893      788440465612800

110619   1       58242   -561131        321812434944000

110620   1       58243   -557729        8869955238144000

110621   1       58244   1779229        806359567104000

110622   1       58245   -300596411     152056375511040000

110623   1       58246   -106742989     23653213968384000

110624   1       58247   157290901      141919283810304000

110625   1       58248   -26745643      5913303492096000

110626   1       58249   -896666891     340606281144729600

110627   1       58250   18171187       89595507456000

110628   1       58251   62953393       375447840768000

110629   1       58252   246209903      1971101164032000

110630   1       58253   983053657      2534272925184000

110631   1       58254   1452311117     38014093877760000

110632   1       58255   11770603       129962714112000

110633   1       58256   -4523803       225268704460800

110634   1       58257   12695531       134393261184000

110635   1       58258   78848291       1126343522304000

110636   1       58259   1510159009     25342729251840000

110637   1       58260   61726631       894449267712000

110638   1       58261   17340157       17739910476288000

110639   1       58262   23592707       202741834014720

110640   1       58263   -21445873      1182660698419200

110641   1       58264   574954339      20274183401472000

110642   1       58265   7365487        554372202384000

110643   1       58266   1788973        55698306048000

110644   1       58267   -12306289      1351612226764800

110645   1       58268   29338681       827517689856000

110646   1       58269   -6725783       253427292518400

110647   1       58270   -1301254891    17739910476288000

110648   1       58271   -1317783539    35479820952576000

110649   1       58272   2168149        32490678528000

110650   1       58273   4246069        11826606984192000

110651   1       58274   -673507973     50685458503680000

110652   1       58275   -2066081       2217488809536000

110653   1       58276   619837037      283838567620608000

110654   1       58277   -730481        33790305669120

110655   1       58278   508687393      30411275102208000

110656   1       58279   -265439087     50685458503680000

110657   1       58280   -4959947       868893574348800

110658   1       58281   183089         42592822272000

110659   1       58282   23408327       2027418340147200

110660   1       58283   201263743      11826606984192000

110661   1       58284   -109777249     154821036883968000

110662   1       58285   33859853       250298560512000

110663   1       58286   710278103      5631717611520000

110664   1       58287   164892821      5068545850368000

110665   1       58288   487745617      3379030566912000

110666   1       58289   -425834861     40548366802944000

110667   1       58290   136025639      3379030566912000

110668   1       58291   157303037      12164510040883200

110669   1       58292   1802291083     141919283810304000

110670   1       58293   -141859        2815858805760

110671   1       58294   2698471129     567677135241216000

110672   1       58295   -20292733      298149755904000

110673   1       58296   6149281        184310758195200

110674   1       58297   -226073        16895152834560

110675   1       58298   -222398417     16895152834560000

110676   1       58299   1211453        2027418340147200

110677   1       58300   437443873      20274183401472000

110678   1       58301   8126743        337903056691200

110679   1       58302   -13886107      170303140572364800

110680   1       58303   1012463141     11826606984192000

110681   1       58304   4017509        51719855616000

110682   1       58305   255207143      2956651746048000

110683   1       58306   238525223      844757641728000

110684   1       58307   1254020993     50685458503680000

110685   1       58308   2079499        28158588057600

110686   1       58309   -9934937       1689515283456000

110687   1       58310   25730239       295665174604800

110688   1       58311   4931827        46930980096000

110689   1       58312   667312993      8447576417280000

110690   1       58313   473615689      5068545850368000

110691   1       58314   29769841       168951528345600

110692   1       58315   5558687        84475764172800

110693   1       58316   195585239      70959641905152000

110694   1       58317   -1384259       149074877952000

110695   1       58318   245647211      10137091700736000

110696   1       58319   -7378019       1535922984960000

110697   1       58320   -67228453      10137091700736000

110698   1       58321   31965517       2534272925184000

110699   1       58322   3882163        230388447744000

110700   1       58323   394097113      11826606984192000

110701   1       58324   399587051      5068545850368000

110702   1       58325   76292093       1351612226764800

110703   1       58326   104810543      1689515283456000

110704   1       58327   36946369       1407929402880000

110705   1       58328   2134477        241359326208000

110706   1       58329   40637783       7095964190515200

110707   1       58330   77870753       6758061133824000

110708   1       58331   -2886042241    283838567620608000

110709   1       58332   -108415781     11826606984192000

110710   1       58333   -156471989     23653213968384000

110711   1       58334   -1584582991    35479820952576000

110712   1       58335   -423316591     17739910476288000

110713   1       58336   -674445767     35479820952576000

110714   1       58337   -49407947      1773991047628800

110715   1       58338   -355255931     118266069841920000

110716   1       58339   78563819       35479820952576000

110717   1       58340   -946291        351982350720000

110718   1       58341   -2363177       354798209525760

110719   1       58342   22405489       17739910476288000

110720   1       58343   -247375837     35479820952576000

110721   1       58344   13626409       844757641728000

110722   1       58345   10999669       351982350720000

110723   1       58346   25517117       3041127510220800

110724   1       58347   125117423      3942202328064000

110725   1       58348   -11272699      1108744404768000

110726   1       58349   -4187311       260881036416000

110727   1       58350   -10104049      1182660698419200

110728   1       58351   -45958109      10137091700736000

110729   1       58352   74621          5565462110208

110730   1       58353   -2414353       938619601920000

110731   1       58354   18485071       32254382684160000

110732   1       58355   696670309      283838567620608000

110733   1       58356   385481         511728186816000

110734   1       58357   14255701       33392772661248000

110735   1       58358   821519         51985085644800

110736   1       58359   97344253       10137091700736000

110737   1       58360   -2293847       298149755904000

110738   1       58361   -52670713      2217488809536000

110739   1       58362   -54527441      8869955238144000

110740   1       58363   -1018987       197110116403200

110741   1       58364   159277733      1689515283456000

110742   1       58365   -112849571     1689515283456000

110743   1       58366   94620443       3379030566912000

110744   1       58367   19751          1599919776000

110745   1       58368   2788477        5913303492096000

110746   1       58369   502277         48736017792000

110747   1       58370   -6936379       2534272925184000

110748   1       58371   -9731          4505374089216

110749   1       58372   -1040917       43667471941632000

110750   1       58373   -983237        1971101164032000

110751   1       58374   136823         409382549452800

110752   1       58375   -6311623       141919283810304000

110753   1       58376   -1272311       2956651746048000

110754   1       58377   -705623        57973563648000

110755   1       58378   197150017      10137091700736000

110756   1       58379   -16309         2436800889600

110757   1       58380   -9960697       2027418340147200

110758   1       58381   55921601       113535427048243200

110759   1       58382   -808211        227434749696000

110760   1       58383   3408149        6652466428608000

110761   1       58384   8693423        30411275102208000

110762   1       58385   11981          2986516915200

110763   1       58386   -4402393       563171761152000

110764   1       58387   -123948557     4434977619072000

110765   1       58388   3766993        447224633856000

110766   1       58389   -3036853       262813488537600

110767   1       58390   1459817        37544784076800

110768   1       58391   -10777933      4174096582656000

110769   1       58392   -398627987     10137091700736000

110770   1       58393   46018079       10137091700736000

110771   1       58394   1584727        29814975590400

110772   1       58395   -15384289      2111894104320000

110773   1       58396   -63211411      50685458503680000

110774   1       58397   8840347        35479820952576000

110775   1       58398   85819073       17739910476288000

110776   1       58399   -835651        806359567104000

110777   1       58400   34445189       70959641905152000

110778   1       58401   -8957371       118266069841920000

110779   1       58402   -2826353       22707085409648640

110780   1       58403   346997461      106439462857728000

110781   1       58404   -47845373      23653213968384000

110782   1       58405   -697211        46077689548800

110783   1       58406   5558687        168951528345600

110784   1       58407   -71764613      5068545850368000

110785   1       58408   2958823421     1419192838103040000

110786   1       58409   -91661287      16895152834560000

110787   1       58410   3027799        101370917007360

110788   1       58411   -20369303      9215537909760000

110789   1       58412   66473599       43005843578880000

110790   1       58413   86151361       17739910476288000

110791   1       58414   173355761      70959641905152000

110792   1       58415   -3206293       2534272925184000

110793   1       58416   -517819459     2838385676206080000

110794   1       58417   2467459        2729216996352000

110795   1       58418   27001          909738998784000

110796   1       58419   320360423      141919283810304000

110797   1       58420   -53604799      5913303492096000

110798   1       58421   -626762573     11826606984192000

110799   1       58422   -1269510167    23653213968384000

110800   1       58423   -70151701      3620389893120000

110801   1       58424   -1229617       909738998784000

110802   1       58425   -5437189       211189410432000

110803   1       58426   -51617689      3801409387776000

110804   1       58427   1607377        2956651746048000

110805   1       58428   -19677743      2027418340147200

110806   1       58429   -612846677     23653213968384000

110807   1       58430   43816813       70959641905152000

110808   1       58431   -70400201      3379030566912000

110809   1       58432   102304343      5913303492096000

110810   1       58433   238191461      47306427936768000

110811   1       58434   5394737        1689515283456000

110812   1       58435   -547960043     354798209525760000

110813   1       58436   -1229617       1819477997568000

110814   1       58437   -185183        198766503936000

110815   1       58438   28544777       12671364625920000

110816   1       58439   -30678097      7095964190515200

110817   1       58440   914855191      1277273554292736000

110818   1       58441   -98729159      1689515283456000

110819   1       58442   -47365393      1520563755110400

110820   1       58443   -748991        316784115648000

110821   1       58444   -177855949     25342729251840000

110822   1       58445   15484163       1013709170073600

110823   1       58446   -4764457       1407929402880000

110824   1       58447   -871733        187723920384000

110825   1       58448   -64057         22986602496000

110826   1       58449   120968179      25342729251840000

110827   1       58450   -9031741       844757641728000

110828   1       58451   2362913767     25545471085854720000

110829   1       58452   -15626861      3942202328064000

110830   1       58453   -946746137     35479820952576000

110831   1       58454   -3049431547    70959641905152000

110832   1       58455   -256143071     20274183401472000

110833   1       58456   -13074571      2217488809536000

110834   1       58457   -33736961      965437304832000

110835   1       58458   -191124127     10137091700736000

110836   1       58459   -1684689917    35479820952576000

110837   1       58460   -2041541939    1064394628577280000

110838   1       58461   -13074571      2217488809536000

110839   1       58462   -104413033     40548366802944000

110840   1       58463   45888503       20274183401472000

110841   1       58464   -20676571      2729216996352000

110842   1       58465   -17726227      6758061133824000

110843   1       58466   -443722679     20274183401472000

110844   1       58467   -833087        70888753152000

110845   1       58468   -1070343737    304112751022080000

110846   1       58469   -14685557      1192599023616000

110847   1       58470   386350073      189225711747072000

110848   1       58471   69042643       25803506147328000

110849   1       58472   26081659       3801409387776000

110850   1       58473   100517783      28383856762060800

110851   1       58474   178737787      567677135241216000

110852   1       58475   170323397      141919283810304000

110853   1       58476   47193841       212878925715456000

110854   1       58477   838373         217223393587200

110855   1       58478   -72850867      6082255020441600

110856   1       58479   -703075889     152056375511040000

110857   1       58480   -1197719       238921353216000

110858   1       58481   8590003        10137091700736000

110859   1       58482   10891981       2628134885376000

110860   1       58483   14983621       70959641905152000

110861   1       58484   94463029       94612855873536000

110862   1       58485   -5723623       33392772661248000

110863   1       58486   -79511387      425757851430912000

110864   1       58487   -119969449     48658040163532800

110865   1       58488   59236469       47306427936768000

110866   1       58489   400684819      212878925715456000

110867   1       58490   -19086877      1621934672117760

110868   1       58491   -157094633     28383856762060800

110869   1       58492   -106649429     35479820952576000

110870   1       58493   37914529       70959641905152000

110871   1       58494   182478487      425757851430912000

110872   1       58495   46601          263301083136000

110873   1       58496   -25747783      567677135241216000

110874   1       58497   43867          14291172635443200

110875   1       58498   94554263       40548366802944000

110876   1       58499   -198973        545843399270400

110877   1       58500   152577311      10137091700736000

110878   1       58501   -819659        135161222676480

110879   1       58502   314323         147832587302400

110880   1       58503   -16869331      121645100408832000

110881   1       58504   -19034831      8869955238144000

110882   1       58505   3555721        3638955995136000

110883   1       58506   -5579083       141919283810304000

110884   1       58507   15769153       1135354270482432000

110885   1       58508   -313108351     304112751022080000

110886   1       58509   122620573      70959641905152000

110887   1       58510   2131229        8869955238144000

110888   1       58511   -244357        258035061473280000

110889   1       58512   -262603        3686215163904000

110890   1       58513   -269244821     17739910476288000

110891   1       58514   57730637       67580611338240000

110892   1       58515   -2230741       2867056238592000

110893   1       58516   -34106903      121645100408832000

110894   1       58517   -5217013       51607012294656000

110895   1       58518   -970475809     709596419051520000

110896   1       58519   4476929        463788509184000

110897   1       58520   118199947      17739910476288000

110898   1       58521   10777513       3942202328064000

110899   1       58522   3202181        430058435788800

110900   1       58523   71386541       6758061133824000

110901   1       58524   -16800037      9097389987840000

110902   1       58525   -1571321       1126343522304000

110903   1       58526   37509947       46786577080320000

110904   1       58527   112444247      70959641905152000

110905   1       58528   -804779        1478325873024000

110906   1       58529   809909         633568231296000

110907   1       58530   -309942533     567677135241216000

110908   1       58531   108991871      5068545850368000

110909   1       58532   -1426427       868893574348800

110910   1       58533   807913         298149755904000

110911   1       58534   56192167       30411275102208000

110912   1       58535   57817159       10137091700736000

110913   1       58536   -7745029       20274183401472000

110914   1       58537   15532931       2365321396838400

110915   1       58538   -13886107      170303140572364800

110916   1       58539   36841537       5913303492096000

110917   1       58540   260329187      56767713524121600

110918   1       58541   321511         72779119902720

110919   1       58542   17336203       1576880931225600

110920   1       58543   947887         950352346944000

110921   1       58544   399424867      141919283810304000

110922   1       58545   -16071721      56767713524121600

110923   1       58546   26969699       8869955238144000

110924   1       58547   115151987      56767713524121600

110925   1       58548   21380173       6758061133824000

110926   1       58549   330281         206879422464000

110927   1       58550   -10049479      86011687157760000

110928   1       58551   -82634033      64508765368320000

110929   1       58552   -3336713       8869955238144000

110930   1       58553   -31264901      129017530736640000

110931   1       58554   14075213       10137091700736000

110932   1       58555   8195149        4344467871744000

110933   1       58556   52968343       141919283810304000

110934   1       58557   -19770083      70959641905152000

110935   1       58558   10222733       354798209525760000

110936   1       58559   -83787617      202741834014720000

110937   1       58560   481303811      141919283810304000

110938   1       58561   -47137         277186101192000

110939   1       58562   -16175101      60822550204416000

110940   1       58563   902939         921553790976000

110941   1       58564   11134769       9461285587353600

110942   1       58565   -92145541      567677135241216000

110943   1       58566   4097651        258035061473280000

110944   1       58567   2872033        55293227458560000

110945   1       58568   322932403      608225502044160000

110946   1       58569   -1884313       8601168715776000

110947   1       58570   -298323187     212878925715456000

110948   1       58571   -1050449       1576880931225600

110949   1       58572   -1243901       250298560512000

110950   1       58573   326997343      946128558735360000

110951   1       58574   -27955303      94612855873536000

110952   1       58575   864821         12522289747968000

110953   1       58576   657223207      2128789257154560000

110954   1       58577   -482250473     141919283810304000

110955   1       58578   -2757073       3686215163904000

110956   1       58579   -16193273      20274183401472000

110957   1       58580   -1676981       2150292178944000

110958   1       58581   948061417      17030314057236480000

110959   1       58582   -357717023     1419192838103040000

110960   1       58583   -2720369       2365321396838400

110961   1       58584   -9609169       7884404656128000

110962   1       58585   -9002303       23653213968384000

110963   1       58586   -124909        909738998784000

110964   1       58587   -457469        1773991047628800

110965   1       58588   -1866437       3547982095257600

110966   1       58589   2268067        28963119144960000

110967   1       58590   10223963       129017530736640000

110968   1       58591   -83669         295665174604800

110969   1       58592   -64513439      473064279367680000

110970   1       58593   11017997       378451423494144000

110971   1       58594   -43867         28071946248192000

110972   1       58595   1236343        2482553069568000

110973   1       58596   -7693303       11826606984192000

110974   1       58597   -389141        14191928381030400

110975   1       58598   -7582103       2838385676206080000

110976   1       58599   -466229        5792623828992000

110977   1       58600   8371217        70959641905152000

110978   1       58601   2528489        35479820952576000

110979   1       58602   -8133017       709596419051520000

110980   1       58603   -3022631       24329020081766400

110981   1       58604   27283987       141919283810304000

110982   1       58605   1842821        6307523724902400

110983   1       58606   41722519       70959641905152000

110984   1       58607   -65629         2252687044608000

110985   1       58608   16523443       86011687157760000

110986   1       58609   3663571        35479820952576000

110987   1       58610   26310443       315376186245120000

110988   1       58611   -124909        1819477997568000

110989   1       58612   4365197        35479820952576000

110990   1       58613   -2500747       236532139683840000

110991   1       58614   -231331        5676771352412160

110992   1       58615   272123         28383856762060800

110993   1       58616   -4779043       567677135241216000

110994   1       58617   11461          358382029824000

110995   1       58618   -495457        5068545850368000

110996   1       58619   9758729        851515702861824000

110997   1       58620   -43867         6238210277376000

110998   1       58621   -80588107      4257578514309120000

110999   1       58622   -11274311      1135354270482432000

111000   1       58623   43867          97316080327065600

111001   1       58624   632903         20274183401472000

111002   1       58625   -300623        436674719416320000

111003   1       58626   -307397        94612855873536000

111004   1       58627   3326201        113535427048243200

111005   1       58628   -2325443       709596419051520000

111006   1       58629   43867          20274183401472000

111007   1       58630   -7938451       8515157028618240000

111008   1       58631   21891109       34060628114472960000

111009   1       58632   -43867         638636777146368000

111010   1       58633   43867          103214024589312000

111011   1       58634   -43867         567677135241216000

111012   1       58635   43867          10218188434341888000

111013   1       58636   0              1
)";

#endif

